#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
# extracted from http://www.naturalearthdata.com/http//www.naturalearthdata.com/download/50m/cultural/ne_50m_admin_0_map_subunits.zip
# under public domain terms

from collections import namedtuple

Country = namedtuple('Country', [
    'bbox',
    'scalerank',
    'featurecla',
    'labelrank',
    'sovereignt',
    'sov_a3',
    'adm0_dif',
    'level',
    'type',
    'admin',
    'adm0_a3',
    'geou_dif',
    'geounit',
    'gu_a3',
    'su_dif',
    'subunit',
    'su_a3',
    'brk_diff',
    'name',
    'name_long',
    'brk_a3',
    'brk_name',
    'brk_group',
    'abbrev',
    'postal',
    'formal_en',
    'formal_fr',
    'note_adm0',
    'note_brk',
    'name_sort',
    'name_alt',
    'mapcolor7',
    'mapcolor8',
    'mapcolor9',
    'mapcolor13',
    'pop_est',
    'gdp_md_est',
    'pop_year',
    'lastcensus',
    'gdp_year',
    'economy',
    'income_grp',
    'wikipedia',
    'fips_10',
    'iso_a2',
    'iso_a3',
    'iso_n3',
    'un_a3',
    'wb_a2',
    'wb_a3',
    'woe_id',
    'adm0_a3_is',
    'adm0_a3_us',
    'adm0_a3_un',
    'adm0_a3_wb',
    'continent',
    'region_un',
    'subregion',
    'region_wb',
    'name_len',
    'long_len',
    'abbrev_len',
    'tiny',
    'homepart'])
countries = [
    Country(
        bbox=(-70.0661132812, 12.4229980469, -69.895703125, 12.6141113281),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Netherlands",
        sov_a3="NL1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Aruba",
        adm0_a3="ABW",
        geou_dif=0.0,
        geounit="Aruba",
        gu_a3="ABW",
        su_dif=0.0,
        subunit="Aruba",
        su_a3="ABW",
        brk_diff=0.0,
        name="Aruba",
        name_long="Aruba",
        brk_a3="ABW",
        brk_name="Aruba",
        brk_group="",
        abbrev="Aruba",
        postal="AW",
        formal_en="Aruba",
        formal_fr="",
        note_adm0="Neth.",
        note_brk="",
        name_sort="Aruba",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=103065.0,
        gdp_md_est=2258.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AW",
        iso_a3="ABW",
        iso_n3="533",
        un_a3="533",
        wb_a2="AW",
        wb_a3="ABW",
        woe_id=-99.0,
        adm0_a3_is="ABW",
        adm0_a3_us="ABW",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(-61.887109375, 16.9971679687, -61.6860351562, 17.1689453125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Antigua and Barbuda",
        sov_a3="ATG",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Antigua and Barbuda",
        adm0_a3="ATG",
        geou_dif=1.0,
        geounit="Antigua",
        gu_a3="ACA",
        su_dif=0.0,
        subunit="Antigua",
        su_a3="ACA",
        brk_diff=0.0,
        name="Antigua",
        name_long="Antigua",
        brk_a3="ACA",
        brk_name="Antigua",
        brk_group="",
        abbrev="Ant.",
        postal="AT",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Antigua",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=84262.0,
        gdp_md_est=1630.490167,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATG",
        adm0_a3_us="ATG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-61.86875, 17.5486816406, -61.7471191406, 17.7140625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Antigua and Barbuda",
        sov_a3="ATG",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Antigua and Barbuda",
        adm0_a3="ATG",
        geou_dif=1.0,
        geounit="Barbuda",
        gu_a3="ACB",
        su_dif=0.0,
        subunit="Barbuda",
        su_a3="ACB",
        brk_diff=0.0,
        name="Barbuda",
        name_long="Barbuda",
        brk_a3="ACB",
        brk_name="Barbuda",
        brk_group="",
        abbrev="Barb.",
        postal="BS",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Barbuda",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=1370.0,
        gdp_md_est=26.509833,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATG",
        adm0_a3_us="ATG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(60.4857421875, 29.3919433594, 74.8913085938, 38.4563964844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Afghanistan",
        sov_a3="AFG",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Afghanistan",
        adm0_a3="AFG",
        geou_dif=0.0,
        geounit="Afghanistan",
        gu_a3="AFG",
        su_dif=0.0,
        subunit="Afghanistan",
        su_a3="AFG",
        brk_diff=0.0,
        name="Afghanistan",
        name_long="Afghanistan",
        brk_a3="AFG",
        brk_name="Afghanistan",
        brk_group="",
        abbrev="Afg.",
        postal="AF",
        formal_en="Islamic State of Afghanistan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Afghanistan",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=8.0,
        mapcolor13=7.0,
        pop_est=28400000.0,
        gdp_md_est=22270.0,
        pop_year=-99.0,
        lastcensus=1979.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AF",
        iso_a3="AFG",
        iso_n3="004",
        un_a3="004",
        wb_a2="AF",
        wb_a3="AFG",
        woe_id=-99.0,
        adm0_a3_is="AFG",
        adm0_a3_us="AFG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(11.7430664063, -18.0197265625, 24.0466796875, -4.42890625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Angola",
        sov_a3="AGO",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Angola",
        adm0_a3="AGO",
        geou_dif=0.0,
        geounit="Angola",
        gu_a3="AGO",
        su_dif=0.0,
        subunit="Angola",
        su_a3="AGO",
        brk_diff=0.0,
        name="Angola",
        name_long="Angola",
        brk_a3="AGO",
        brk_name="Angola",
        brk_group="",
        abbrev="Ang.",
        postal="AO",
        formal_en="People's Republic of Angola",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Angola",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=6.0,
        mapcolor13=1.0,
        pop_est=12799293.0,
        gdp_md_est=110300.0,
        pop_year=-99.0,
        lastcensus=1970.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AO",
        iso_a3="AGO",
        iso_n3="024",
        un_a3="024",
        wb_a2="AO",
        wb_a3="AGO",
        woe_id=-99.0,
        adm0_a3_is="AGO",
        adm0_a3_us="AGO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-63.1600097656, 18.1713867188, -62.9795898437, 18.2697265625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Anguilla",
        adm0_a3="AIA",
        geou_dif=0.0,
        geounit="Anguilla",
        gu_a3="AIA",
        su_dif=0.0,
        subunit="Anguilla",
        su_a3="AIA",
        brk_diff=0.0,
        name="Anguilla",
        name_long="Anguilla",
        brk_a3="AIA",
        brk_name="Anguilla",
        brk_group="",
        abbrev="Ang.",
        postal="AI",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Anguilla",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=14436.0,
        gdp_md_est=108.9,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AI",
        iso_a3="AIA",
        iso_n3="660",
        un_a3="660",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="AIA",
        adm0_a3_us="AIA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(19.2806640625, 39.653515625, 21.0310546875, 42.6479492188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Albania",
        sov_a3="ALB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Albania",
        adm0_a3="ALB",
        geou_dif=0.0,
        geounit="Albania",
        gu_a3="ALB",
        su_dif=0.0,
        subunit="Albania",
        su_a3="ALB",
        brk_diff=0.0,
        name="Albania",
        name_long="Albania",
        brk_a3="ALB",
        brk_name="Albania",
        brk_group="",
        abbrev="Alb.",
        postal="AL",
        formal_en="Republic of Albania",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Albania",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=6.0,
        pop_est=3639453.0,
        gdp_md_est=21810.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AL",
        iso_a3="ALB",
        iso_n3="008",
        un_a3="008",
        wb_a2="AL",
        wb_a3="ALB",
        woe_id=-99.0,
        adm0_a3_is="ALB",
        adm0_a3_us="ALB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(19.5190429688, 60.0116699219, 20.611328125, 60.4058105469),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Finland",
        sov_a3="FI1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Aland",
        adm0_a3="ALD",
        geou_dif=0.0,
        geounit="Aland",
        gu_a3="ALD",
        su_dif=0.0,
        subunit="Aland",
        su_a3="ALD",
        brk_diff=0.0,
        name="Aland",
        name_long="Aland Islands",
        brk_a3="ALD",
        brk_name="Aland",
        brk_group="",
        abbrev="Aland",
        postal="AI",
        formal_en="Åland Islands",
        formal_fr="",
        note_adm0="Fin.",
        note_brk="",
        name_sort="Aland",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=6.0,
        pop_est=27153.0,
        gdp_md_est=1563.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AX",
        iso_a3="ALA",
        iso_n3="248",
        un_a3="248",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ALA",
        adm0_a3_us="ALD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=5.0,
        long_len=13.0,
        abbrev_len=5.0,
        tiny=5.0,
        homepart=-99.0),
    Country(
        bbox=(1.41484375, 42.4344726562, 1.740234375, 42.6427246094),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Andorra",
        sov_a3="AND",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Andorra",
        adm0_a3="AND",
        geou_dif=0.0,
        geounit="Andorra",
        gu_a3="AND",
        su_dif=0.0,
        subunit="Andorra",
        su_a3="AND",
        brk_diff=0.0,
        name="Andorra",
        name_long="Andorra",
        brk_a3="AND",
        brk_name="Andorra",
        brk_group="",
        abbrev="And.",
        postal="AND",
        formal_en="Principality of Andorra",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Andorra",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=83888.0,
        gdp_md_est=3660.0,
        pop_year=-99.0,
        lastcensus=1989.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AD",
        iso_a3="AND",
        iso_n3="020",
        un_a3="020",
        wb_a2="AD",
        wb_a3="ADO",
        woe_id=-99.0,
        adm0_a3_is="AND",
        adm0_a3_us="AND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=5.0,
        homepart=1.0),
    Country(
        bbox=(51.568359375, 22.621484375, 56.3879882813, 26.0681640625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="United Arab Emirates",
        sov_a3="ARE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="United Arab Emirates",
        adm0_a3="ARE",
        geou_dif=0.0,
        geounit="United Arab Emirates",
        gu_a3="ARE",
        su_dif=0.0,
        subunit="United Arab Emirates",
        su_a3="ARE",
        brk_diff=0.0,
        name="United Arab Emirates",
        name_long="United Arab Emirates",
        brk_a3="ARE",
        brk_name="United Arab Emirates",
        brk_group="",
        abbrev="U.A.E.",
        postal="AE",
        formal_en="United Arab Emirates",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="United Arab Emirates",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=3.0,
        pop_est=4798491.0,
        gdp_md_est=184300.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AE",
        iso_a3="ARE",
        iso_n3="784",
        un_a3="784",
        wb_a2="AE",
        wb_a3="ARE",
        woe_id=-99.0,
        adm0_a3_is="ARE",
        adm0_a3_us="ARE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=20.0,
        long_len=20.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-73.5762695312, -55.0321289062, -53.6685546875, -21.8025390625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Argentina",
        sov_a3="ARG",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Argentina",
        adm0_a3="ARG",
        geou_dif=0.0,
        geounit="Argentina",
        gu_a3="ARG",
        su_dif=0.0,
        subunit="Argentina",
        su_a3="ARG",
        brk_diff=0.0,
        name="Argentina",
        name_long="Argentina",
        brk_a3="ARG",
        brk_name="Argentina",
        brk_group="",
        abbrev="Arg.",
        postal="AR",
        formal_en="Argentine Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Argentina",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=13.0,
        pop_est=40913584.0,
        gdp_md_est=573900.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AR",
        iso_a3="ARG",
        iso_n3="032",
        un_a3="032",
        wb_a2="AR",
        wb_a3="ARG",
        woe_id=-99.0,
        adm0_a3_is="ARG",
        adm0_a3_us="ARG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(43.439453125, 38.8690429688, 46.584765625, 41.2909667969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Armenia",
        sov_a3="ARM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Armenia",
        adm0_a3="ARM",
        geou_dif=0.0,
        geounit="Armenia",
        gu_a3="ARM",
        su_dif=0.0,
        subunit="Armenia",
        su_a3="ARM",
        brk_diff=0.0,
        name="Armenia",
        name_long="Armenia",
        brk_a3="ARM",
        brk_name="Armenia",
        brk_group="",
        abbrev="Arm.",
        postal="ARM",
        formal_en="Republic of Armenia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Armenia",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=10.0,
        pop_est=2967004.0,
        gdp_md_est=18770.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AM",
        iso_a3="ARM",
        iso_n3="051",
        un_a3="051",
        wb_a2="AM",
        wb_a3="ARM",
        woe_id=-99.0,
        adm0_a3_is="ARM",
        adm0_a3_us="ARM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-170.820507813, -14.359765625, -170.568115234, -14.257421875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="American Samoa",
        adm0_a3="ASM",
        geou_dif=0.0,
        geounit="American Samoa",
        gu_a3="ASM",
        su_dif=0.0,
        subunit="American Samoa",
        su_a3="ASM",
        brk_diff=0.0,
        name="American Samoa",
        name_long="American Samoa",
        brk_a3="ASM",
        brk_name="American Samoa",
        brk_group="",
        abbrev="Am. Samoa",
        postal="AS",
        formal_en="American Samoa",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="American Samoa",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=65628.0,
        gdp_md_est=575.3,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AS",
        iso_a3="ASM",
        iso_n3="016",
        un_a3="016",
        wb_a2="AS",
        wb_a3="ASM",
        woe_id=-99.0,
        adm0_a3_is="ASM",
        adm0_a3_us="ASM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=14.0,
        long_len=14.0,
        abbrev_len=9.0,
        tiny=3.0,
        homepart=-99.0),
    # Splitting antimeridian-spanning bbox
    # [-180.0, -89.9989257812, 180.0, -61.07265625]
    # into
    # [-180.0, -89.9989257812, -0.1845703125, -61.07265625]
    # [5.68434188608e-14, -89.9989257812, 180.0, -65.1296875]
    Country(
        bbox=(-180.0, -89.9989257812, -0.1845703125, -61.07265625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Antarctica",
        sov_a3="ATA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Antarctica",
        adm0_a3="ATA",
        geou_dif=0.0,
        geounit="Antarctica",
        gu_a3="ATA",
        su_dif=1.0,
        subunit="Antarctica",
        su_a3="ATB",
        brk_diff=0.0,
        name="Antarctica",
        name_long="Antarctica",
        brk_a3="ATB",
        brk_name="Antarctica",
        brk_group="",
        abbrev="Ant.",
        postal="AT",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Antarctica",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=-99.0,
        pop_est=4000.0,
        gdp_md_est=800.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATA",
        adm0_a3_us="ATA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Antarctica",
        region_un="Antarctica",
        subregion="Antarctica",
        region_wb="Antarctica",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(5.68434188608e-14, -89.9989257812, 180.0, -65.1296875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Antarctica",
        sov_a3="ATA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Antarctica",
        adm0_a3="ATA",
        geou_dif=0.0,
        geounit="Antarctica",
        gu_a3="ATA",
        su_dif=1.0,
        subunit="Antarctica",
        su_a3="ATB",
        brk_diff=0.0,
        name="Antarctica",
        name_long="Antarctica",
        brk_a3="ATB",
        brk_name="Antarctica",
        brk_group="",
        abbrev="Ant.",
        postal="AT",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Antarctica",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=-99.0,
        pop_est=4000.0,
        gdp_md_est=800.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATA",
        adm0_a3_us="ATA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Antarctica",
        region_un="Antarctica",
        subregion="Antarctica",
        region_wb="Antarctica",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(123.572460938, -12.4359375, 123.595214844, -12.4239257813),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Ashmore and Cartier Islands",
        adm0_a3="ATC",
        geou_dif=0.0,
        geounit="Ashmore and Cartier Islands",
        gu_a3="ATC",
        su_dif=0.0,
        subunit="Ashmore and Cartier Islands",
        su_a3="ATC",
        brk_diff=0.0,
        name="Ashmore and Cartier Is.",
        name_long="Ashmore and Cartier Islands",
        brk_a3="ATC",
        brk_name="Ashmore and Cartier Is.",
        brk_group="",
        abbrev="A.C.Is.",
        postal="AU",
        formal_en="Territory of Ashmore and Cartier Islands",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Ashmore and Cartier Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="036",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="AUS",
        adm0_a3_us="ATC",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=23.0,
        long_len=27.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(51.6592773438, -49.7098632812, 70.55546875, -46.3268554687),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="French Southern and Antarctic Lands",
        adm0_a3="ATF",
        geou_dif=0.0,
        geounit="French Southern and Antarctic Lands",
        gu_a3="ATF",
        su_dif=0.0,
        subunit="French Southern and Antarctic Lands",
        su_a3="ATF",
        brk_diff=0.0,
        name="Fr. S. Antarctic Lands",
        name_long="French Southern and Antarctic Lands",
        brk_a3="ATF",
        brk_name="Fr. S. and Antarctic Lands",
        brk_group="",
        abbrev="Fr. S.A.L.",
        postal="TF",
        formal_en="Territory of the French Southern and Antarctic Lands",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="French Southern and Antarctic Lands",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=140.0,
        gdp_md_est=16.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TF",
        iso_a3="ATF",
        iso_n3="260",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATF",
        adm0_a3_us="ATF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=22.0,
        long_len=35.0,
        abbrev_len=10.0,
        tiny=2.0,
        homepart=-99.0),
    Country(
        bbox=(-90.6520507812, -68.8032226562, -90.5146972656, -68.712109375),
        scalerank=6,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Antarctica",
        sov_a3="ATA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Antarctica",
        adm0_a3="ATA",
        geou_dif=0.0,
        geounit="Antarctica",
        gu_a3="ATA",
        su_dif=1.0,
        subunit="Peter I Island",
        su_a3="ATP",
        brk_diff=0.0,
        name="Peter I I.",
        name_long="Peter I Island",
        brk_a3="ATP",
        brk_name="Peter I I.",
        brk_group="",
        abbrev="P.I.I.",
        postal="PI",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Peter I Island",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=-99.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATA",
        adm0_a3_us="ATA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Antarctica",
        region_un="Antarctica",
        subregion="Antarctica",
        region_wb="Antarctica",
        name_len=10.0,
        long_len=14.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-45.9562988281, -60.7330078125, -45.1728515625, -60.5208984375),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Antarctica",
        sov_a3="ATA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Antarctica",
        adm0_a3="ATA",
        geou_dif=0.0,
        geounit="Antarctica",
        gu_a3="ATA",
        su_dif=1.0,
        subunit="South Orkney Islands",
        su_a3="ATS",
        brk_diff=0.0,
        name="S. Orkney Is.",
        name_long="S. Orkney Islands",
        brk_a3="ATS",
        brk_name="S. Orkney Is.",
        brk_group="",
        abbrev="S. Ork. Is.",
        postal="SO",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="South Orkney Islands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=-99.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ATA",
        adm0_a3_us="ATA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Antarctica",
        name_len=13.0,
        long_len=17.0,
        abbrev_len=11.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(143.838574219, -43.6193359375, 148.47421875, -39.5801757813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="Australia",
        adm0_a3="AUS",
        geou_dif=0.0,
        geounit="Australia",
        gu_a3="AUS",
        su_dif=1.0,
        subunit="Tasmania",
        su_a3="AUA",
        brk_diff=0.0,
        name="Tasmania",
        name_long="Tasmania",
        brk_a3="AUA",
        brk_name="Tasmania",
        brk_group="",
        abbrev="Tas.",
        postal="TZ",
        formal_en="",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Tasmania",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=507626.0,
        gdp_md_est=19104.039108,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="AUS",
        adm0_a3_us="AUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(158.8359375, -54.74921875, 158.958886719, -54.4723632813),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="Australia",
        adm0_a3="AUS",
        geou_dif=0.0,
        geounit="Australia",
        gu_a3="AUS",
        su_dif=1.0,
        subunit="Macquarie Island",
        su_a3="AUM",
        brk_diff=0.0,
        name="Macquarie I.",
        name_long="Macquarie Island",
        brk_a3="AUM",
        brk_name="Macquarie I.",
        brk_group="",
        abbrev="M.I.",
        postal="MI",
        formal_en="",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Macquarie Island",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=30.0,
        gdp_md_est=1.129022,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="AUS",
        adm0_a3_us="AUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(112.908203125, -39.1455078125, 153.616894531, -10.0517578125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Australia",
        adm0_a3="AUS",
        geou_dif=0.0,
        geounit="Australia",
        gu_a3="AUS",
        su_dif=0.0,
        subunit="Australia",
        su_a3="AUS",
        brk_diff=0.0,
        name="Australia",
        name_long="Australia",
        brk_a3="AUS",
        brk_name="Australia",
        brk_group="",
        abbrev="Auz.",
        postal="AU",
        formal_en="Commonwealth of Australia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Australia",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=21262641.0,
        gdp_md_est=800200.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AU",
        iso_a3="AUS",
        iso_n3="036",
        un_a3="036",
        wb_a2="AU",
        wb_a3="AUS",
        woe_id=-99.0,
        adm0_a3_is="AUS",
        adm0_a3_us="AUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(9.5240234375, 46.3997070312, 17.1473632813, 49.0011230469),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Austria",
        sov_a3="AUT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Austria",
        adm0_a3="AUT",
        geou_dif=0.0,
        geounit="Austria",
        gu_a3="AUT",
        su_dif=0.0,
        subunit="Austria",
        su_a3="AUT",
        brk_diff=0.0,
        name="Austria",
        name_long="Austria",
        brk_a3="AUT",
        brk_name="Austria",
        brk_group="",
        abbrev="Aust.",
        postal="A",
        formal_en="Republic of Austria",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Austria",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=4.0,
        pop_est=8210281.0,
        gdp_md_est=329500.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AT",
        iso_a3="AUT",
        iso_n3="040",
        un_a3="040",
        wb_a2="AT",
        wb_a3="AUT",
        woe_id=-99.0,
        adm0_a3_is="AUT",
        adm0_a3_us="AUT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(44.7682617188, 38.3987304687, 50.3659179688, 41.8909667969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Azerbaijan",
        sov_a3="AZE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Azerbaijan",
        adm0_a3="AZE",
        geou_dif=0.0,
        geounit="Azerbaijan",
        gu_a3="AZE",
        su_dif=0.0,
        subunit="Azerbaijan",
        su_a3="AZE",
        brk_diff=0.0,
        name="Azerbaijan",
        name_long="Azerbaijan",
        brk_a3="AZE",
        brk_name="Azerbaijan",
        brk_group="",
        abbrev="Aze.",
        postal="AZ",
        formal_en="Republic of Azerbaijan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Azerbaijan",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=6.0,
        mapcolor9=5.0,
        mapcolor13=8.0,
        pop_est=8238672.0,
        gdp_md_est=77610.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="AZ",
        iso_a3="AZE",
        iso_n3="031",
        un_a3="031",
        wb_a2="AZ",
        wb_a3="AZE",
        woe_id=-99.0,
        adm0_a3_is="AZE",
        adm0_a3_us="AZE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-14.4149414062, -7.97578125, -14.3025390625, -7.8826171875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="Saint Helena",
        adm0_a3="SHN",
        geou_dif=0.0,
        geounit="Saint Helena",
        gu_a3="SHN",
        su_dif=1.0,
        subunit="Ascension",
        su_a3="BAC",
        brk_diff=0.0,
        name="Ascension",
        name_long="Ascension",
        brk_a3="BAC",
        brk_name="Ascension",
        brk_group="",
        abbrev="Asc.",
        postal="AS",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Ascension",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=940.0,
        gdp_md_est=2.21553,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SHN",
        adm0_a3_us="SHN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Antarctica",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(4.2146484375, 50.7760253906, 4.44169921875, 50.900390625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Belgium",
        sov_a3="BEL",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Belgium",
        adm0_a3="BEL",
        geou_dif=1.0,
        geounit="Brussels Capital Region",
        gu_a3="BCR",
        su_dif=0.0,
        subunit="Brussels Capital Region",
        su_a3="BCR",
        brk_diff=0.0,
        name="Brussels",
        name_long="Brussels",
        brk_a3="BCR",
        brk_name="Brussels",
        brk_group="",
        abbrev="Brus.",
        postal="BR",
        formal_en="Brussels Hoofdstedelijk Gewest",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Brussels Capital Region",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=1080790.0,
        gdp_md_est=40401.188035,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BEL",
        adm0_a3_us="BEL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(29.0141601562, -4.455859375, 30.8114257813, -2.31298828125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Burundi",
        sov_a3="BDI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Burundi",
        adm0_a3="BDI",
        geou_dif=0.0,
        geounit="Burundi",
        gu_a3="BDI",
        su_dif=0.0,
        subunit="Burundi",
        su_a3="BDI",
        brk_diff=0.0,
        name="Burundi",
        name_long="Burundi",
        brk_a3="BDI",
        brk_name="Burundi",
        brk_group="",
        abbrev="Bur.",
        postal="BI",
        formal_en="Republic of Burundi",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Burundi",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=8.0,
        pop_est=8988091.0,
        gdp_md_est=3102.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BI",
        iso_a3="BDI",
        iso_n3="108",
        un_a3="108",
        wb_a2="BI",
        wb_a3="BDI",
        woe_id=-99.0,
        adm0_a3_is="BDI",
        adm0_a3_us="BDI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(0.76337890625, 6.216796875, 3.83447265625, 12.3838378906),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Benin",
        sov_a3="BEN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Benin",
        adm0_a3="BEN",
        geou_dif=0.0,
        geounit="Benin",
        gu_a3="BEN",
        su_dif=0.0,
        subunit="Benin",
        su_a3="BEN",
        brk_diff=0.0,
        name="Benin",
        name_long="Benin",
        brk_a3="BEN",
        brk_name="Benin",
        brk_group="",
        abbrev="Benin",
        postal="BJ",
        formal_en="Republic of Benin",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Benin",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=8791832.0,
        gdp_md_est=12830.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BJ",
        iso_a3="BEN",
        iso_n3="204",
        un_a3="204",
        wb_a2="BJ",
        wb_a3="BEN",
        woe_id=-99.0,
        adm0_a3_is="BEN",
        adm0_a3_us="BEN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-5.52353515625, 9.42470703125, 2.38916015625, 15.0778808594),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Burkina Faso",
        sov_a3="BFA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Burkina Faso",
        adm0_a3="BFA",
        geou_dif=0.0,
        geounit="Burkina Faso",
        gu_a3="BFA",
        su_dif=0.0,
        subunit="Burkina Faso",
        su_a3="BFA",
        brk_diff=0.0,
        name="Burkina Faso",
        name_long="Burkina Faso",
        brk_a3="BFA",
        brk_name="Burkina Faso",
        brk_group="",
        abbrev="B.F.",
        postal="BF",
        formal_en="Burkina Faso",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Burkina Faso",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=11.0,
        pop_est=15746232.0,
        gdp_md_est=17820.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BF",
        iso_a3="BFA",
        iso_n3="854",
        un_a3="854",
        wb_a2="BF",
        wb_a3="BFA",
        woe_id=-99.0,
        adm0_a3_is="BFA",
        adm0_a3_us="BFA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(2.52490234375, 50.6976074219, 5.89248046875, 51.4911132813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Belgium",
        sov_a3="BEL",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Belgium",
        adm0_a3="BEL",
        geou_dif=1.0,
        geounit="Flemish Region",
        gu_a3="BFR",
        su_dif=0.0,
        subunit="Flemish Region",
        su_a3="BFR",
        brk_diff=0.0,
        name="Flemish",
        name_long="Flemish Region",
        brk_a3="BFR",
        brk_name="Flemish",
        brk_group="",
        abbrev="Flem.",
        postal="FL",
        formal_en="Vlaams Gewest",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Flemish Region",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=6251983.0,
        gdp_md_est=233706.400667,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BEL",
        adm0_a3_us="BEL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=14.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(88.0234375, 20.7904296875, 92.631640625, 26.5715332031),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Bangladesh",
        sov_a3="BGD",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Bangladesh",
        adm0_a3="BGD",
        geou_dif=0.0,
        geounit="Bangladesh",
        gu_a3="BGD",
        su_dif=0.0,
        subunit="Bangladesh",
        su_a3="BGD",
        brk_diff=0.0,
        name="Bangladesh",
        name_long="Bangladesh",
        brk_a3="BGD",
        brk_name="Bangladesh",
        brk_group="",
        abbrev="Bang.",
        postal="BD",
        formal_en="People's Republic of Bangladesh",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bangladesh",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=4.0,
        mapcolor9=7.0,
        mapcolor13=7.0,
        pop_est=156050883.0,
        gdp_md_est=224000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BD",
        iso_a3="BGD",
        iso_n3="050",
        un_a3="050",
        wb_a2="BD",
        wb_a3="BGD",
        woe_id=-99.0,
        adm0_a3_is="BGD",
        adm0_a3_us="BGD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(22.3440429688, 41.2435546875, 28.5853515625, 44.2377929688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Bulgaria",
        sov_a3="BGR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Bulgaria",
        adm0_a3="BGR",
        geou_dif=0.0,
        geounit="Bulgaria",
        gu_a3="BGR",
        su_dif=0.0,
        subunit="Bulgaria",
        su_a3="BGR",
        brk_diff=0.0,
        name="Bulgaria",
        name_long="Bulgaria",
        brk_a3="BGR",
        brk_name="Bulgaria",
        brk_group="",
        abbrev="Bulg.",
        postal="BG",
        formal_en="Republic of Bulgaria",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bulgaria",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=7204687.0,
        gdp_md_est=93750.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BG",
        iso_a3="BGR",
        iso_n3="100",
        un_a3="100",
        wb_a2="BG",
        wb_a3="BGR",
        woe_id=-99.0,
        adm0_a3_is="BGR",
        adm0_a3_us="BGR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(15.7366210938, 42.5866699219, 19.0412109375, 45.2157226563),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Bosnia and Herzegovina",
        sov_a3="BIH",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Bosnia and Herzegovina",
        adm0_a3="BIH",
        geou_dif=1.0,
        geounit="Bosnia and Herzegovina",
        gu_a3="BHF",
        su_dif=0.0,
        subunit="Bosnia and Herzegovina",
        su_a3="BHF",
        brk_diff=0.0,
        name="Fed. of Bos. & Herz.",
        name_long="Federation of Bosnia and Herzegovina",
        brk_a3="BHF",
        brk_name="Fed. of Bos. & Herz.",
        brk_group="",
        abbrev="B.H.",
        postal="BH",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bosnia and Herzegovina",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=2.0,
        pop_est=2327318.0,
        gdp_md_est=14982.688439,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BIH",
        adm0_a3_us="BIH",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=20.0,
        long_len=36.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(50.4524414063, 25.8067871094, 50.6174804688, 26.2464355469),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Bahrain",
        sov_a3="BHR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Bahrain",
        adm0_a3="BHR",
        geou_dif=0.0,
        geounit="Bahrain",
        gu_a3="BHR",
        su_dif=0.0,
        subunit="Bahrain",
        su_a3="BHR",
        brk_diff=0.0,
        name="Bahrain",
        name_long="Bahrain",
        brk_a3="BHR",
        brk_name="Bahrain",
        brk_group="",
        abbrev="Bahr.",
        postal="BH",
        formal_en="Kingdom of Bahrain",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bahrain",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=9.0,
        pop_est=727785.0,
        gdp_md_est=26820.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BH",
        iso_a3="BHR",
        iso_n3="048",
        un_a3="048",
        wb_a2="BH",
        wb_a3="BHR",
        woe_id=-99.0,
        adm0_a3_is="BHR",
        adm0_a3_us="BHR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(-78.9856445312, 20.9374023438, -72.747265625, 26.9400878906),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="The Bahamas",
        sov_a3="BHS",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="The Bahamas",
        adm0_a3="BHS",
        geou_dif=0.0,
        geounit="The Bahamas",
        gu_a3="BHS",
        su_dif=0.0,
        subunit="The Bahamas",
        su_a3="BHS",
        brk_diff=0.0,
        name="Bahamas",
        name_long="Bahamas",
        brk_a3="BHS",
        brk_name="Bahamas",
        brk_group="",
        abbrev="Bhs.",
        postal="BS",
        formal_en="Commonwealth of the Bahamas",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bahamas, The",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=309156.0,
        gdp_md_est=9093.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BS",
        iso_a3="BHS",
        iso_n3="044",
        un_a3="044",
        wb_a2="BS",
        wb_a3="BHS",
        woe_id=-99.0,
        adm0_a3_is="BHS",
        adm0_a3_us="BHS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(16.2263671875, 42.5597167969, 19.5837890625, 45.2765625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Bosnia and Herzegovina",
        sov_a3="BIH",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Bosnia and Herzegovina",
        adm0_a3="BIH",
        geou_dif=1.0,
        geounit="Republic Srpska",
        gu_a3="BIS",
        su_dif=0.0,
        subunit="Republic Srpska",
        su_a3="BIS",
        brk_diff=0.0,
        name="Rep. Srpska",
        name_long="Republic Srpska",
        brk_a3="BIS",
        brk_name="Rep. Srpska",
        brk_group="",
        abbrev="Srp.",
        postal="SR",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Republic Srpska",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=2.0,
        pop_est=1439673.0,
        gdp_md_est=9268.25299,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BIH",
        adm0_a3_us="BIH",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=15.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-62.8754394531, 17.8751953125, -62.7997070312, 17.922265625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Saint Barthelemy",
        adm0_a3="BLM",
        geou_dif=0.0,
        geounit="Saint Barthelemy",
        gu_a3="BLM",
        su_dif=0.0,
        subunit="Saint Barthelemy",
        su_a3="BLM",
        brk_diff=0.0,
        name="St-Barthélemy",
        name_long="Saint-Barthélemy",
        brk_a3="BLM",
        brk_name="St-Barthélemy",
        brk_group="",
        abbrev="St. B.",
        postal="BL",
        formal_en="Saint-Barthélemy",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="St-Barthélemy",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=7448.0,
        gdp_md_est=255.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BL",
        iso_a3="BLM",
        iso_n3="652",
        un_a3="652",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BLM",
        adm0_a3_us="BLM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=13.0,
        long_len=16.0,
        abbrev_len=6.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(23.1750976563, 51.2650390625, 32.7102539063, 56.1458007812),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Belarus",
        sov_a3="BLR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Belarus",
        adm0_a3="BLR",
        geou_dif=0.0,
        geounit="Belarus",
        gu_a3="BLR",
        su_dif=0.0,
        subunit="Belarus",
        su_a3="BLR",
        brk_diff=0.0,
        name="Belarus",
        name_long="Belarus",
        brk_a3="BLR",
        brk_name="Belarus",
        brk_group="",
        abbrev="Bela.",
        postal="BY",
        formal_en="Republic of Belarus",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Belarus",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=11.0,
        pop_est=9648533.0,
        gdp_md_est=114100.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BY",
        iso_a3="BLR",
        iso_n3="112",
        un_a3="112",
        wb_a2="BY",
        wb_a3="BLR",
        woe_id=-99.0,
        adm0_a3_is="BLR",
        adm0_a3_us="BLR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-89.2375, 15.888671875, -87.7886230469, 18.4823242188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Belize",
        sov_a3="BLZ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Belize",
        adm0_a3="BLZ",
        geou_dif=0.0,
        geounit="Belize",
        gu_a3="BLZ",
        su_dif=0.0,
        subunit="Belize",
        su_a3="BLZ",
        brk_diff=0.0,
        name="Belize",
        name_long="Belize",
        brk_a3="BLZ",
        brk_name="Belize",
        brk_group="",
        abbrev="Belize",
        postal="BZ",
        formal_en="Belize",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Belize",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=5.0,
        mapcolor13=7.0,
        pop_est=307899.0,
        gdp_md_est=2536.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BZ",
        iso_a3="BLZ",
        iso_n3="084",
        un_a3="084",
        wb_a2="BZ",
        wb_a3="BLZ",
        woe_id=-99.0,
        adm0_a3_is="BLZ",
        adm0_a3_us="BLZ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-64.8628417969, 32.2596191406, -64.6683105469, 32.3869140625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Bermuda",
        adm0_a3="BMU",
        geou_dif=0.0,
        geounit="Bermuda",
        gu_a3="BMU",
        su_dif=0.0,
        subunit="Bermuda",
        su_a3="BMU",
        brk_diff=0.0,
        name="Bermuda",
        name_long="Bermuda",
        brk_a3="BMU",
        brk_name="Bermuda",
        brk_group="",
        abbrev="Berm.",
        postal="BM",
        formal_en="The Bermudas or Somers Isles",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Bermuda",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=67837.0,
        gdp_md_est=4500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BM",
        iso_a3="BMU",
        iso_n3="060",
        un_a3="060",
        wb_a2="BM",
        wb_a3="BMU",
        woe_id=-99.0,
        adm0_a3_is="BMU",
        adm0_a3_us="BMU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(-69.645703125, -22.8916992188, -57.4956542969, -9.71044921875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Bolivia",
        sov_a3="BOL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Bolivia",
        adm0_a3="BOL",
        geou_dif=0.0,
        geounit="Bolivia",
        gu_a3="BOL",
        su_dif=0.0,
        subunit="Bolivia",
        su_a3="BOL",
        brk_diff=0.0,
        name="Bolivia",
        name_long="Bolivia",
        brk_a3="BOL",
        brk_name="Bolivia",
        brk_group="",
        abbrev="Bolivia",
        postal="BO",
        formal_en="Plurinational State of Bolivia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bolivia",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=3.0,
        pop_est=9775246.0,
        gdp_md_est=43270.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BO",
        iso_a3="BOL",
        iso_n3="068",
        un_a3="068",
        wb_a2="BO",
        wb_a3="BOL",
        woe_id=-99.0,
        adm0_a3_is="BOL",
        adm0_a3_us="BOL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-74.0020507813, -33.7421875, -34.80546875, 5.25795898437),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Brazil",
        sov_a3="BRA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Brazil",
        adm0_a3="BRA",
        geou_dif=0.0,
        geounit="Brazil",
        gu_a3="BRA",
        su_dif=0.0,
        subunit="Brazil",
        su_a3="BRA",
        brk_diff=0.0,
        name="Brazil",
        name_long="Brazil",
        brk_a3="BRA",
        brk_name="Brazil",
        brk_group="",
        abbrev="Brazil",
        postal="BR",
        formal_en="Federative Republic of Brazil",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Brazil",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=5.0,
        mapcolor13=7.0,
        pop_est=198739269.0,
        gdp_md_est=1993000.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="3. Emerging region: BRIC",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BR",
        iso_a3="BRA",
        iso_n3="076",
        un_a3="076",
        wb_a2="BR",
        wb_a3="BRA",
        woe_id=-99.0,
        adm0_a3_is="BRA",
        adm0_a3_us="BRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-59.6466796875, 13.0622070312, -59.4276367187, 13.3176757813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Barbados",
        sov_a3="BRB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Barbados",
        adm0_a3="BRB",
        geou_dif=0.0,
        geounit="Barbados",
        gu_a3="BRB",
        su_dif=0.0,
        subunit="Barbados",
        su_a3="BRB",
        brk_diff=0.0,
        name="Barbados",
        name_long="Barbados",
        brk_a3="BRB",
        brk_name="Barbados",
        brk_group="",
        abbrev="Barb.",
        postal="BB",
        formal_en="Barbados",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Barbados",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=3.0,
        pop_est=284589.0,
        gdp_md_est=5425.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BB",
        iso_a3="BRB",
        iso_n3="052",
        un_a3="052",
        wb_a2="BB",
        wb_a3="BRB",
        woe_id=-99.0,
        adm0_a3_is="BRB",
        adm0_a3_us="BRB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(114.063867187, 4.02397460938, 115.326757813, 5.02236328125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Brunei",
        sov_a3="BRN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Brunei",
        adm0_a3="BRN",
        geou_dif=0.0,
        geounit="Brunei",
        gu_a3="BRN",
        su_dif=0.0,
        subunit="Brunei",
        su_a3="BRN",
        brk_diff=0.0,
        name="Brunei",
        name_long="Brunei Darussalam",
        brk_a3="BRN",
        brk_name="Brunei",
        brk_group="",
        abbrev="Brunei",
        postal="BN",
        formal_en="Negara Brunei Darussalam",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Brunei",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=12.0,
        pop_est=388190.0,
        gdp_md_est=20250.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BN",
        iso_a3="BRN",
        iso_n3="096",
        un_a3="096",
        wb_a2="BN",
        wb_a3="BRN",
        woe_id=-99.0,
        adm0_a3_is="BRN",
        adm0_a3_us="BRN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=17.0,
        abbrev_len=6.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(88.7387695312, 26.7015625, 92.0833984375, 28.3111816406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Bhutan",
        sov_a3="BTN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Bhutan",
        adm0_a3="BTN",
        geou_dif=0.0,
        geounit="Bhutan",
        gu_a3="BTN",
        su_dif=0.0,
        subunit="Bhutan",
        su_a3="BTN",
        brk_diff=0.0,
        name="Bhutan",
        name_long="Bhutan",
        brk_a3="BTN",
        brk_name="Bhutan",
        brk_group="",
        abbrev="Bhutan",
        postal="BT",
        formal_en="Kingdom of Bhutan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Bhutan",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=691141.0,
        gdp_md_est=3524.0,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BT",
        iso_a3="BTN",
        iso_n3="064",
        un_a3="064",
        wb_a2="BT",
        wb_a3="BTN",
        woe_id=-99.0,
        adm0_a3_is="BTN",
        adm0_a3_us="BTN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(19.97734375, -26.8541992188, 29.36484375, -17.7875976562),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Botswana",
        sov_a3="BWA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Botswana",
        adm0_a3="BWA",
        geou_dif=0.0,
        geounit="Botswana",
        gu_a3="BWA",
        su_dif=0.0,
        subunit="Botswana",
        su_a3="BWA",
        brk_diff=0.0,
        name="Botswana",
        name_long="Botswana",
        brk_a3="BWA",
        brk_name="Botswana",
        brk_group="",
        abbrev="Bwa.",
        postal="BW",
        formal_en="Republic of Botswana",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Botswana",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=1990876.0,
        gdp_md_est=27060.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="BW",
        iso_a3="BWA",
        iso_n3="072",
        un_a3="072",
        wb_a2="BW",
        wb_a3="BWA",
        woe_id=-99.0,
        adm0_a3_is="BWA",
        adm0_a3_us="BWA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Southern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(2.85546875, 49.5108886719, 6.364453125, 50.8059570312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Belgium",
        sov_a3="BEL",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Belgium",
        adm0_a3="BEL",
        geou_dif=1.0,
        geounit="Walloon Region",
        gu_a3="BWR",
        su_dif=0.0,
        subunit="Walloon Region",
        su_a3="BWR",
        brk_diff=0.0,
        name="Walloon",
        name_long="Walloon Region",
        brk_a3="BWR",
        brk_name="Walloon",
        brk_group="",
        abbrev="Wal.",
        postal="WA",
        formal_en="Waals Gewest",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Walloon Region",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=3456775.0,
        gdp_md_est=129218.272533,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BEL",
        adm0_a3_us="BEL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=14.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(14.4311523438, 2.27006835937, 27.4033203125, 10.9962402344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Central African Republic",
        sov_a3="CAF",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Central African Republic",
        adm0_a3="CAF",
        geou_dif=0.0,
        geounit="Central African Republic",
        gu_a3="CAF",
        su_dif=0.0,
        subunit="Central African Republic",
        su_a3="CAF",
        brk_diff=0.0,
        name="Central African Rep.",
        name_long="Central African Republic",
        brk_a3="CAF",
        brk_name="Central African Rep.",
        brk_group="",
        abbrev="C.A.R.",
        postal="CF",
        formal_en="Central African Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Central African Republic",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=9.0,
        pop_est=4511488.0,
        gdp_md_est=3198.0,
        pop_year=-99.0,
        lastcensus=2003.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CF",
        iso_a3="CAF",
        iso_n3="140",
        un_a3="140",
        wb_a2="CF",
        wb_a3="CAF",
        woe_id=-99.0,
        adm0_a3_is="CAF",
        adm0_a3_us="CAF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=20.0,
        long_len=24.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-141.002148438, 41.6748535156, -52.6536621094, 83.1161132813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Canada",
        sov_a3="CAN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Canada",
        adm0_a3="CAN",
        geou_dif=0.0,
        geounit="Canada",
        gu_a3="CAN",
        su_dif=0.0,
        subunit="Canada",
        su_a3="CAN",
        brk_diff=0.0,
        name="Canada",
        name_long="Canada",
        brk_a3="CAN",
        brk_name="Canada",
        brk_group="",
        abbrev="Can.",
        postal="CA",
        formal_en="Canada",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Canada",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=33487208.0,
        gdp_md_est=1300000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CA",
        iso_a3="CAN",
        iso_n3="124",
        un_a3="124",
        wb_a2="CA",
        wb_a3="CAN",
        woe_id=-99.0,
        adm0_a3_is="CAN",
        adm0_a3_us="CAN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(96.8258789063, -12.1998046875, 96.9252929687, -12.126171875),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="Indian Ocean Territories",
        adm0_a3="IOA",
        geou_dif=1.0,
        geounit="Cocos (Keeling) Islands",
        gu_a3="CCK",
        su_dif=0.0,
        subunit="Cocos (Keeling) Islands",
        su_a3="CCK",
        brk_diff=0.0,
        name="Cocos Is.",
        name_long="Cocos Islands",
        brk_a3="CCK",
        brk_name="Cocos Is.",
        brk_group="",
        abbrev="Cocos Is.",
        postal="CC",
        formal_en="Territory of Cocos (Keeling) Islands",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Cocos (Keeling) Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=621.0,
        gdp_md_est=9.315,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CC",
        iso_a3="CCK",
        iso_n3="166",
        un_a3="166",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CCK",
        adm0_a3_us="IOA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=13.0,
        abbrev_len=9.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(5.97001953125, 45.8300292969, 10.4545898438, 47.7756347656),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Switzerland",
        sov_a3="CHE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Switzerland",
        adm0_a3="CHE",
        geou_dif=0.0,
        geounit="Switzerland",
        gu_a3="CHE",
        su_dif=0.0,
        subunit="Switzerland",
        su_a3="CHE",
        brk_diff=0.0,
        name="Switzerland",
        name_long="Switzerland",
        brk_a3="CHE",
        brk_name="Switzerland",
        brk_group="",
        abbrev="Switz.",
        postal="CH",
        formal_en="Swiss Confederation",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Switzerland",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=2.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=7604467.0,
        gdp_md_est=316700.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CH",
        iso_a3="CHE",
        iso_n3="756",
        un_a3="756",
        wb_a2="CH",
        wb_a3="CHE",
        woe_id=-99.0,
        adm0_a3_is="CHE",
        adm0_a3_us="CHE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(108.635644531, 18.2182617188, 111.013671875, 20.1377441406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="China",
        sov_a3="CH1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="China",
        adm0_a3="CHN",
        geou_dif=0.0,
        geounit="China",
        gu_a3="CHN",
        su_dif=1.0,
        subunit="Hainan",
        su_a3="CHH",
        brk_diff=0.0,
        name="Hainan",
        name_long="Hainan",
        brk_a3="CHH",
        brk_name="Hainan",
        brk_group="",
        abbrev="Hainan",
        postal="HN",
        formal_en="",
        formal_fr="",
        note_adm0="China",
        note_brk="",
        name_sort="Hainan",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=8640700.0,
        gdp_md_est=51465.436797,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CHN",
        adm0_a3_us="CHN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(73.6073242187, 20.2637207031, 134.75234375, 53.5556152344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="China",
        sov_a3="CH1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="China",
        adm0_a3="CHN",
        geou_dif=0.0,
        geounit="China",
        gu_a3="CHN",
        su_dif=1.0,
        subunit="China",
        su_a3="CHI",
        brk_diff=0.0,
        name="China",
        name_long="China",
        brk_a3="CHI",
        brk_name="China",
        brk_group="",
        abbrev="China",
        postal="CN",
        formal_en="People's Republic of China",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="China",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=1329972270.0,
        gdp_md_est=7921534.563203,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CHN",
        adm0_a3_us="CHN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-75.7081054687, -55.8916992188, -66.4357910156, -17.5060546875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Chile",
        sov_a3="CHL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Chile",
        adm0_a3="CHL",
        geou_dif=0.0,
        geounit="Chile",
        gu_a3="CHL",
        su_dif=0.0,
        subunit="Chile",
        su_a3="CHL",
        brk_diff=0.0,
        name="Chile",
        name_long="Chile",
        brk_a3="CHL",
        brk_name="Chile",
        brk_group="",
        abbrev="Chile",
        postal="CL",
        formal_en="Republic of Chile",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Chile",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=9.0,
        pop_est=16601707.0,
        gdp_md_est=244500.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CL",
        iso_a3="CHL",
        iso_n3="152",
        un_a3="152",
        wb_a2="CL",
        wb_a3="CHL",
        woe_id=-99.0,
        adm0_a3_is="CHL",
        adm0_a3_us="CHL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-109.434130859, -27.1712890625, -109.222851562, -27.068359375),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Chile",
        sov_a3="CHL",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Chile",
        adm0_a3="CHL",
        geou_dif=0.0,
        geounit="Chile",
        gu_a3="CHL",
        su_dif=1.0,
        subunit="Easter Island",
        su_a3="CHP",
        brk_diff=0.0,
        name="Easter I.",
        name_long="Easter Island",
        brk_a3="CHP",
        brk_name="Easter I.",
        brk_group="",
        abbrev="E.I.",
        postal="EI",
        formal_en="Easter Island (Isla de Pascua)",
        formal_fr="",
        note_adm0="Chile",
        note_brk="",
        name_sort="Easter Island",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=9.0,
        pop_est=4888.0,
        gdp_md_est=71.987537,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CHL",
        adm0_a3_us="CHL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=13.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-78.989453125, -33.6677734375, -78.7689453125, -33.5751953125),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Chile",
        sov_a3="CHL",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Chile",
        adm0_a3="CHL",
        geou_dif=0.0,
        geounit="Chile",
        gu_a3="CHL",
        su_dif=1.0,
        subunit="Isla Sala y Gomez",
        su_a3="CHS",
        brk_diff=0.0,
        name="Isla Sala y Gomez",
        name_long="Isla Sala y Gomez",
        brk_a3="CHS",
        brk_name="Isla Sala y Gomez",
        brk_group="",
        abbrev="S.yG.",
        postal="SG",
        formal_en="Isla Sala y Gomez",
        formal_fr="",
        note_adm0="Chile",
        note_brk="",
        name_sort="Isla Sala y Gomez",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=9.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CHL",
        adm0_a3_us="CHL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=17.0,
        long_len=17.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-8.60356445312, 4.35131835938, -2.505859375, 10.7240722656),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Ivory Coast",
        sov_a3="CIV",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Ivory Coast",
        adm0_a3="CIV",
        geou_dif=0.0,
        geounit="Ivory Coast",
        gu_a3="CIV",
        su_dif=0.0,
        subunit="Ivory Coast",
        su_a3="CIV",
        brk_diff=0.0,
        name="Côte d'Ivoire",
        name_long="Côte d'Ivoire",
        brk_a3="CIV",
        brk_name="Côte d'Ivoire",
        brk_group="",
        abbrev="I.C.",
        postal="CI",
        formal_en="Republic of Ivory Coast",
        formal_fr="Republic of Cote D'Ivoire",
        note_adm0="",
        note_brk="",
        name_sort="Côte d'Ivoire",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=6.0,
        mapcolor9=3.0,
        mapcolor13=3.0,
        pop_est=20617068.0,
        gdp_md_est=33850.0,
        pop_year=-99.0,
        lastcensus=1998.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CI",
        iso_a3="CIV",
        iso_n3="384",
        un_a3="384",
        wb_a2="CI",
        wb_a3="CIV",
        woe_id=-99.0,
        adm0_a3_is="CIV",
        adm0_a3_us="CIV",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(8.5328125, 1.67622070312, 16.1833984375, 13.078515625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Cameroon",
        sov_a3="CMR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Cameroon",
        adm0_a3="CMR",
        geou_dif=0.0,
        geounit="Cameroon",
        gu_a3="CMR",
        su_dif=0.0,
        subunit="Cameroon",
        su_a3="CMR",
        brk_diff=0.0,
        name="Cameroon",
        name_long="Cameroon",
        brk_a3="CMR",
        brk_name="Cameroon",
        brk_group="",
        abbrev="Cam.",
        postal="CM",
        formal_en="Republic of Cameroon",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Cameroon",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=3.0,
        pop_est=18879301.0,
        gdp_md_est=42750.0,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CM",
        iso_a3="CMR",
        iso_n3="120",
        un_a3="120",
        wb_a2="CM",
        wb_a3="CMR",
        woe_id=-99.0,
        adm0_a3_is="CMR",
        adm0_a3_us="CMR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(12.213671875, -13.4538085938, 31.2740234375, 5.312109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Democratic Republic of the Congo",
        sov_a3="COD",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Democratic Republic of the Congo",
        adm0_a3="COD",
        geou_dif=0.0,
        geounit="Democratic Republic of the Congo",
        gu_a3="COD",
        su_dif=0.0,
        subunit="Democratic Republic of the Congo",
        su_a3="COD",
        brk_diff=0.0,
        name="Dem. Rep. Congo",
        name_long="Democratic Republic of the Congo",
        brk_a3="COD",
        brk_name="Democratic Republic of the Congo",
        brk_group="",
        abbrev="D.R.C.",
        postal="DRC",
        formal_en="Democratic Republic of the Congo",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Congo, Dem. Rep.",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=7.0,
        pop_est=68692542.0,
        gdp_md_est=20640.0,
        pop_year=-99.0,
        lastcensus=1984.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CD",
        iso_a3="COD",
        iso_n3="180",
        un_a3="180",
        wb_a2="ZR",
        wb_a3="ZAR",
        woe_id=-99.0,
        adm0_a3_is="COD",
        adm0_a3_us="COD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=15.0,
        long_len=32.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(11.1301757813, -5.004296875, 18.6221679688, 3.6873046875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Republic of Congo",
        sov_a3="COG",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Republic of Congo",
        adm0_a3="COG",
        geou_dif=0.0,
        geounit="Republic of Congo",
        gu_a3="COG",
        su_dif=0.0,
        subunit="Republic of Congo",
        su_a3="COG",
        brk_diff=0.0,
        name="Congo",
        name_long="Republic of Congo",
        brk_a3="COG",
        brk_name="Republic of Congo",
        brk_group="",
        abbrev="Rep. Congo",
        postal="CG",
        formal_en="Republic of Congo",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Congo, Rep.",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=10.0,
        pop_est=4012809.0,
        gdp_md_est=15350.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CG",
        iso_a3="COG",
        iso_n3="178",
        un_a3="178",
        wb_a2="CG",
        wb_a3="COG",
        woe_id=-99.0,
        adm0_a3_is="COG",
        adm0_a3_us="COG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=17.0,
        abbrev_len=10.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-159.842480469, -21.2495117188, -159.736865234, -21.1864257813),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Cook Islands",
        adm0_a3="COK",
        geou_dif=0.0,
        geounit="Cook Islands",
        gu_a3="COK",
        su_dif=0.0,
        subunit="Cook Islands",
        su_a3="COK",
        brk_diff=0.0,
        name="Cook Is.",
        name_long="Cook Islands",
        brk_a3="COK",
        brk_name="Cook Is.",
        brk_group="",
        abbrev="Cook Is.",
        postal="CK",
        formal_en="",
        formal_fr="",
        note_adm0="Assoc. with N.Z.",
        note_brk="",
        name_sort="Cook Islands",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=11870.0,
        gdp_md_est=183.2,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CK",
        iso_a3="COK",
        iso_n3="184",
        un_a3="184",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="COK",
        adm0_a3_us="COK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=12.0,
        abbrev_len=8.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(-79.0254394531, -4.2359375, -66.8760253906, 12.434375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Colombia",
        sov_a3="COL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Colombia",
        adm0_a3="COL",
        geou_dif=0.0,
        geounit="Colombia",
        gu_a3="COL",
        su_dif=0.0,
        subunit="Colombia",
        su_a3="COL",
        brk_diff=0.0,
        name="Colombia",
        name_long="Colombia",
        brk_a3="COL",
        brk_name="Colombia",
        brk_group="",
        abbrev="Col.",
        postal="CO",
        formal_en="Republic of Colombia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Colombia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=1.0,
        pop_est=45644023.0,
        gdp_md_est=395400.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CO",
        iso_a3="COL",
        iso_n3="170",
        un_a3="170",
        wb_a2="CO",
        wb_a3="COL",
        woe_id=-99.0,
        adm0_a3_is="COL",
        adm0_a3_us="COL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(43.2266601563, -12.3682617187, 44.5267578125, -11.3684570312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Comoros",
        sov_a3="COM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Comoros",
        adm0_a3="COM",
        geou_dif=0.0,
        geounit="Comoros",
        gu_a3="COM",
        su_dif=0.0,
        subunit="Comoros",
        su_a3="COM",
        brk_diff=0.0,
        name="Comoros",
        name_long="Comoros",
        brk_a3="COM",
        brk_name="Comoros",
        brk_group="",
        abbrev="Com.",
        postal="KM",
        formal_en="Union of the Comoros",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Comoros",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=10.0,
        pop_est=752438.0,
        gdp_md_est=751.2,
        pop_year=-99.0,
        lastcensus=2003.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KM",
        iso_a3="COM",
        iso_n3="174",
        un_a3="174",
        wb_a2="KM",
        wb_a3="COM",
        woe_id=-99.0,
        adm0_a3_is="COM",
        adm0_a3_us="COM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(-25.3415527344, 14.8182128906, -22.6818847656, 17.1936523438),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Cape Verde",
        sov_a3="CPV",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Cape Verde",
        adm0_a3="CPV",
        geou_dif=0.0,
        geounit="Cape Verde",
        gu_a3="CPV",
        su_dif=0.0,
        subunit="Cape Verde",
        su_a3="CPV",
        brk_diff=0.0,
        name="Cape Verde",
        name_long="Cape Verde",
        brk_a3="CPV",
        brk_name="Cape Verde",
        brk_group="",
        abbrev="C.Vd.",
        postal="CV",
        formal_en="Republic of Cape Verde",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Cape Verde",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=11.0,
        pop_est=429474.0,
        gdp_md_est=1626.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CV",
        iso_a3="CPV",
        iso_n3="132",
        un_a3="132",
        wb_a2="CV",
        wb_a3="CPV",
        woe_id=-99.0,
        adm0_a3_is="CPV",
        adm0_a3_us="CPV",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-85.9080078125, 8.07065429687, -82.5635742187, 11.189453125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Costa Rica",
        sov_a3="CRI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Costa Rica",
        adm0_a3="CRI",
        geou_dif=0.0,
        geounit="Costa Rica",
        gu_a3="CRI",
        su_dif=0.0,
        subunit="Costa Rica",
        su_a3="CRI",
        brk_diff=0.0,
        name="Costa Rica",
        name_long="Costa Rica",
        brk_a3="CRI",
        brk_name="Costa Rica",
        brk_group="",
        abbrev="C.R.",
        postal="CR",
        formal_en="Republic of Costa Rica",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Costa Rica",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=2.0,
        pop_est=4253877.0,
        gdp_md_est=48320.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CR",
        iso_a3="CRI",
        iso_n3="188",
        un_a3="188",
        wb_a2="CR",
        wb_a3="CRI",
        woe_id=-99.0,
        adm0_a3_is="CRI",
        adm0_a3_us="CRI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-84.8872070313, 19.85546875, -74.1368164063, 23.1904296875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Cuba",
        sov_a3="CUB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Cuba",
        adm0_a3="CUB",
        geou_dif=0.0,
        geounit="Cuba",
        gu_a3="CUB",
        su_dif=0.0,
        subunit="Cuba",
        su_a3="CUB",
        brk_diff=0.0,
        name="Cuba",
        name_long="Cuba",
        brk_a3="CUB",
        brk_name="Cuba",
        brk_group="",
        abbrev="Cuba",
        postal="CU",
        formal_en="Republic of Cuba",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Cuba",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=3.0,
        mapcolor13=4.0,
        pop_est=11451652.0,
        gdp_md_est=108200.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CU",
        iso_a3="CUB",
        iso_n3="192",
        un_a3="192",
        wb_a2="CU",
        wb_a3="CUB",
        woe_id=-99.0,
        adm0_a3_is="CUB",
        adm0_a3_us="CUB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-69.1588867187, 12.0454589844, -68.7510742187, 12.3802734375),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Netherlands",
        sov_a3="NL1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Curaçao",
        adm0_a3="CUW",
        geou_dif=0.0,
        geounit="Curaçao",
        gu_a3="CUW",
        su_dif=0.0,
        subunit="Curaçao",
        su_a3="CUW",
        brk_diff=0.0,
        name="Curaçao",
        name_long="Curaçao",
        brk_a3="CUW",
        brk_name="Curaçao",
        brk_group="",
        abbrev="Cur.",
        postal="CW",
        formal_en="Curaçao",
        formal_fr="",
        note_adm0="Neth.",
        note_brk="",
        name_sort="Curaçao",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=141766.0,
        gdp_md_est=2838.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CW",
        iso_a3="CUW",
        iso_n3="531",
        un_a3="531",
        wb_a2="CW",
        wb_a3="CUW",
        woe_id=-99.0,
        adm0_a3_is="CUW",
        adm0_a3_us="CUW",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(105.584082031, -10.5641601563, 105.725390625, -10.4306640625),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="Indian Ocean Territories",
        adm0_a3="IOA",
        geou_dif=1.0,
        geounit="Christmas Island",
        gu_a3="CXR",
        su_dif=0.0,
        subunit="Christmas Island",
        su_a3="CXR",
        brk_diff=0.0,
        name="Christmas I.",
        name_long="Christmas Island",
        brk_a3="CXR",
        brk_name="Christmas I.",
        brk_group="",
        abbrev="Chris. I.",
        postal="CX",
        formal_en="Territory of Christmas Island",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Christmas Island",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=1448.0,
        gdp_md_est=21.72,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CX",
        iso_a3="CXR",
        iso_n3="162",
        un_a3="162",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CXR",
        adm0_a3_us="IOA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=9.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-81.4190917969, 19.271875, -79.7422851563, 19.7657226563),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Cayman Islands",
        adm0_a3="CYM",
        geou_dif=0.0,
        geounit="Cayman Islands",
        gu_a3="CYM",
        su_dif=0.0,
        subunit="Cayman Islands",
        su_a3="CYM",
        brk_diff=0.0,
        name="Cayman Is.",
        name_long="Cayman Islands",
        brk_a3="CYM",
        brk_name="Cayman Is.",
        brk_group="",
        abbrev="Cym. Is.",
        postal="KY",
        formal_en="Cayman Islands",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Cayman Islands",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=49035.0,
        gdp_md_est=1939.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KY",
        iso_a3="CYM",
        iso_n3="136",
        un_a3="136",
        wb_a2="KY",
        wb_a3="CYM",
        woe_id=-99.0,
        adm0_a3_is="CYM",
        adm0_a3_us="CYM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=10.0,
        long_len=14.0,
        abbrev_len=8.0,
        tiny=2.0,
        homepart=-99.0),
    Country(
        bbox=(32.7126953125, 35.0003417969, 34.5560546875, 35.6620605469),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Northern Cyprus",
        sov_a3="CYN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Northern Cyprus",
        adm0_a3="CYN",
        geou_dif=0.0,
        geounit="Northern Cyprus",
        gu_a3="CYN",
        su_dif=0.0,
        subunit="Northern Cyprus",
        su_a3="CYN",
        brk_diff=1.0,
        name="N. Cyprus",
        name_long="Northern Cyprus",
        brk_a3="B20",
        brk_name="N. Cyprus",
        brk_group="",
        abbrev="N. Cy.",
        postal="CN",
        formal_en="Turkish Republic of Northern Cyprus",
        formal_fr="",
        note_adm0="Self admin.",
        note_brk="Self admin.; Claimed by Cyprus",
        name_sort="Cyprus, Northern",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=8.0,
        pop_est=265100.0,
        gdp_md_est=3600.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="CYP",
        adm0_a3_us="CYP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=9.0,
        long_len=15.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(32.3009765625, 34.5695800781, 34.0501953125, 35.1826660156),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Cyprus",
        sov_a3="CYP",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Cyprus",
        adm0_a3="CYP",
        geou_dif=0.0,
        geounit="Cyprus",
        gu_a3="CYP",
        su_dif=0.0,
        subunit="Cyprus",
        su_a3="CYP",
        brk_diff=0.0,
        name="Cyprus",
        name_long="Cyprus",
        brk_a3="CYP",
        brk_name="Cyprus",
        brk_group="",
        abbrev="Cyp.",
        postal="CY",
        formal_en="Republic of Cyprus",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Cyprus",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=7.0,
        pop_est=531640.0,
        gdp_md_est=22700.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CY",
        iso_a3="CYP",
        iso_n3="196",
        un_a3="196",
        wb_a2="CY",
        wb_a3="CYP",
        woe_id=-99.0,
        adm0_a3_is="CYP",
        adm0_a3_us="CYP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(12.0897460938, 48.5762207031, 18.8322265625, 51.0377929687),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Czech Republic",
        sov_a3="CZE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Czech Republic",
        adm0_a3="CZE",
        geou_dif=0.0,
        geounit="Czech Republic",
        gu_a3="CZE",
        su_dif=0.0,
        subunit="Czech Republic",
        su_a3="CZE",
        brk_diff=0.0,
        name="Czech Rep.",
        name_long="Czech Republic",
        brk_a3="CZE",
        brk_name="Czech Rep.",
        brk_group="",
        abbrev="Cz. Rep.",
        postal="CZ",
        formal_en="Czech Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Czech Republic",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=6.0,
        pop_est=10211904.0,
        gdp_md_est=265200.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="CZ",
        iso_a3="CZE",
        iso_n3="203",
        un_a3="203",
        wb_a2="CZ",
        wb_a3="CZE",
        woe_id=-99.0,
        adm0_a3_is="CZE",
        adm0_a3_us="CZE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=14.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(5.85751953125, 47.2788085938, 15.0166015625, 55.0587402344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Germany",
        sov_a3="DEU",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Germany",
        adm0_a3="DEU",
        geou_dif=0.0,
        geounit="Germany",
        gu_a3="DEU",
        su_dif=0.0,
        subunit="Germany",
        su_a3="DEU",
        brk_diff=0.0,
        name="Germany",
        name_long="Germany",
        brk_a3="DEU",
        brk_name="Germany",
        brk_group="",
        abbrev="Ger.",
        postal="D",
        formal_en="Federal Republic of Germany",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Germany",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=1.0,
        pop_est=82329758.0,
        gdp_md_est=2918000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DE",
        iso_a3="DEU",
        iso_n3="276",
        un_a3="276",
        wb_a2="DE",
        wb_a3="DEU",
        woe_id=-99.0,
        adm0_a3_is="DEU",
        adm0_a3_us="DEU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(41.7646484375, 10.941015625, 43.409765625, 12.70859375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Djibouti",
        sov_a3="DJI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Djibouti",
        adm0_a3="DJI",
        geou_dif=0.0,
        geounit="Djibouti",
        gu_a3="DJI",
        su_dif=0.0,
        subunit="Djibouti",
        su_a3="DJI",
        brk_diff=0.0,
        name="Djibouti",
        name_long="Djibouti",
        brk_a3="DJI",
        brk_name="Djibouti",
        brk_group="",
        abbrev="Dji.",
        postal="DJ",
        formal_en="Republic of Djibouti",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Djibouti",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=8.0,
        pop_est=516055.0,
        gdp_md_est=1885.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DJ",
        iso_a3="DJI",
        iso_n3="262",
        un_a3="262",
        wb_a2="DJ",
        wb_a3="DJI",
        woe_id=-99.0,
        adm0_a3_is="DJI",
        adm0_a3_us="DJI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Middle East & North Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-61.4811523437, 15.2272949219, -61.2510742187, 15.6331054688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Dominica",
        sov_a3="DMA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Dominica",
        adm0_a3="DMA",
        geou_dif=0.0,
        geounit="Dominica",
        gu_a3="DMA",
        su_dif=0.0,
        subunit="Dominica",
        su_a3="DMA",
        brk_diff=0.0,
        name="Dominica",
        name_long="Dominica",
        brk_a3="DMA",
        brk_name="Dominica",
        brk_group="",
        abbrev="D'inca",
        postal="DM",
        formal_en="Commonwealth of Dominica",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Dominica",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=72660.0,
        gdp_md_est=719.6,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DM",
        iso_a3="DMA",
        iso_n3="212",
        un_a3="212",
        wb_a2="DM",
        wb_a3="DMA",
        woe_id=-99.0,
        adm0_a3_is="DMA",
        adm0_a3_us="DMA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=6.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(14.6841796875, 55.0049316406, 15.137109375, 55.2967285156),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Denmark",
        sov_a3="DN1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="Denmark",
        adm0_a3="DNK",
        geou_dif=0.0,
        geounit="Denmark",
        gu_a3="DNK",
        su_dif=1.0,
        subunit="Bornholm",
        su_a3="DNB",
        brk_diff=0.0,
        name="Bornholm",
        name_long="Bornholm",
        brk_a3="DNB",
        brk_name="Bornholm",
        brk_group="",
        abbrev="Born.",
        postal="BM",
        formal_en="",
        formal_fr="",
        note_adm0="Den.",
        note_brk="",
        name_sort="Bornholm",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=12.0,
        pop_est=42154.0,
        gdp_md_est=1560.319752,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="DNK",
        adm0_a3_us="DNK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(8.121484375, 54.6288574219, 12.6657226563, 57.7369140625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Denmark",
        sov_a3="DN1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Denmark",
        adm0_a3="DNK",
        geou_dif=0.0,
        geounit="Denmark",
        gu_a3="DNK",
        su_dif=0.0,
        subunit="Denmark",
        su_a3="DNK",
        brk_diff=0.0,
        name="Denmark",
        name_long="Denmark",
        brk_a3="DNK",
        brk_name="Denmark",
        brk_group="",
        abbrev="Den.",
        postal="DK",
        formal_en="Kingdom of Denmark",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Denmark",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=12.0,
        pop_est=5500510.0,
        gdp_md_est=203600.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DK",
        iso_a3="DNK",
        iso_n3="208",
        un_a3="208",
        wb_a2="DK",
        wb_a3="DNK",
        woe_id=-99.0,
        adm0_a3_is="DNK",
        adm0_a3_us="DNK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-72.000390625, 17.6355957031, -68.3391601562, 19.9139648437),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Dominican Republic",
        sov_a3="DOM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Dominican Republic",
        adm0_a3="DOM",
        geou_dif=0.0,
        geounit="Dominican Republic",
        gu_a3="DOM",
        su_dif=0.0,
        subunit="Dominican Republic",
        su_a3="DOM",
        brk_diff=0.0,
        name="Dominican Rep.",
        name_long="Dominican Republic",
        brk_a3="DOM",
        brk_name="Dominican Rep.",
        brk_group="",
        abbrev="Dom. Rep.",
        postal="DO",
        formal_en="Dominican Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Dominican Republic",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=7.0,
        pop_est=9650054.0,
        gdp_md_est=78000.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DO",
        iso_a3="DOM",
        iso_n3="214",
        un_a3="214",
        wb_a2="DO",
        wb_a3="DOM",
        woe_id=-99.0,
        adm0_a3_is="DOM",
        adm0_a3_us="DOM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=14.0,
        long_len=18.0,
        abbrev_len=9.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-8.68334960938, 18.9866210938, 11.9678710938, 37.0923828125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Algeria",
        sov_a3="DZA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Algeria",
        adm0_a3="DZA",
        geou_dif=0.0,
        geounit="Algeria",
        gu_a3="DZA",
        su_dif=0.0,
        subunit="Algeria",
        su_a3="DZA",
        brk_diff=0.0,
        name="Algeria",
        name_long="Algeria",
        brk_a3="DZA",
        brk_name="Algeria",
        brk_group="",
        abbrev="Alg.",
        postal="DZ",
        formal_en="People's Democratic Republic of Algeria",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Algeria",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=34178188.0,
        gdp_md_est=232900.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="DZ",
        iso_a3="DZA",
        iso_n3="012",
        un_a3="012",
        wb_a2="DZ",
        wb_a3="DZA",
        woe_id=-99.0,
        adm0_a3_is="DZA",
        adm0_a3_us="DZA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-80.9627929687, -4.990625, -75.249609375, 1.45537109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Ecuador",
        sov_a3="ECU",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Ecuador",
        adm0_a3="ECU",
        geou_dif=0.0,
        geounit="Ecuador",
        gu_a3="ECU",
        su_dif=1.0,
        subunit="Ecuador",
        su_a3="ECD",
        brk_diff=0.0,
        name="Ecuador",
        name_long="Ecuador",
        brk_a3="ECD",
        brk_name="Ecuador",
        brk_group="",
        abbrev="Ecu.",
        postal="EQ",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Ecuador",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=14550101.0,
        gdp_md_est=107530.02245,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ECU",
        adm0_a3_us="ECU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-91.6541503906, -1.3419921875, -89.259375, 0.125830078125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Ecuador",
        sov_a3="ECU",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Ecuador",
        adm0_a3="ECU",
        geou_dif=0.0,
        geounit="Ecuador",
        gu_a3="ECU",
        su_dif=1.0,
        subunit="Galapagos Islands",
        su_a3="ECG",
        brk_diff=0.0,
        name="Galápagos Is.",
        name_long="Galápagos Islands",
        brk_a3="ECG",
        brk_name="Galapagus Is.",
        brk_group="",
        abbrev="Gal. Is.",
        postal="GI",
        formal_en="",
        formal_fr="",
        note_adm0="Ecu.",
        note_brk="",
        name_sort="Galápagos Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=23000.0,
        gdp_md_est=169.97755,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ECU",
        adm0_a3_us="ECU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=13.0,
        long_len=17.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(24.7032226563, 21.9948730469, 36.8713867188, 31.6549804687),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Egypt",
        sov_a3="EGY",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Egypt",
        adm0_a3="EGY",
        geou_dif=0.0,
        geounit="Egypt",
        gu_a3="EGY",
        su_dif=0.0,
        subunit="Egypt",
        su_a3="EGY",
        brk_diff=0.0,
        name="Egypt",
        name_long="Egypt",
        brk_a3="EGY",
        brk_name="Egypt",
        brk_group="",
        abbrev="Egypt",
        postal="EG",
        formal_en="Arab Republic of Egypt",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Egypt, Arab Rep.",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=6.0,
        mapcolor9=7.0,
        mapcolor13=2.0,
        pop_est=83082869.0,
        gdp_md_est=443700.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="EG",
        iso_a3="EGY",
        iso_n3="818",
        un_a3="818",
        wb_a2="EG",
        wb_a3="EGY",
        woe_id=-99.0,
        adm0_a3_is="EGY",
        adm0_a3_us="EGY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-5.65625, 50.0213867188, 1.74658203125, 55.8079589844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="United Kingdom",
        adm0_a3="GBR",
        geou_dif=1.0,
        geounit="England",
        gu_a3="ENG",
        su_dif=0.0,
        subunit="England",
        su_a3="ENG",
        brk_diff=0.0,
        name="England",
        name_long="England",
        brk_a3="ENG",
        brk_name="England",
        brk_group="",
        abbrev="Eng.",
        postal="EN",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="England",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=53013000.0,
        gdp_md_est=1696816.0,
        pop_year=2011.0,
        lastcensus=-99.0,
        gdp_year=2009.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="GBR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(36.4267578125, 12.3765625, 43.1166992187, 18.005078125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Eritrea",
        sov_a3="ERI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Eritrea",
        adm0_a3="ERI",
        geou_dif=0.0,
        geounit="Eritrea",
        gu_a3="ERI",
        su_dif=0.0,
        subunit="Eritrea",
        su_a3="ERI",
        brk_diff=0.0,
        name="Eritrea",
        name_long="Eritrea",
        brk_a3="ERI",
        brk_name="Eritrea",
        brk_group="",
        abbrev="Erit.",
        postal="ER",
        formal_en="State of Eritrea",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Eritrea",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=5647168.0,
        gdp_md_est=3945.0,
        pop_year=-99.0,
        lastcensus=1984.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ER",
        iso_a3="ERI",
        iso_n3="232",
        un_a3="232",
        wb_a2="ER",
        wb_a3="ERI",
        woe_id=-99.0,
        adm0_a3_is="ERI",
        adm0_a3_us="ERI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-18.160546875, 27.6463867188, -13.4229492187, 29.2372070313),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Spain",
        sov_a3="ESP",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Spain",
        adm0_a3="ESP",
        geou_dif=0.0,
        geounit="Spain",
        gu_a3="ESP",
        su_dif=1.0,
        subunit="Canary Islands",
        su_a3="ESC",
        brk_diff=0.0,
        name="Canary Is.",
        name_long="Canary Islands",
        brk_a3="ESC",
        brk_name="Canary Is.",
        brk_group="",
        abbrev="Can. Is.",
        postal="CI",
        formal_en="",
        formal_fr="",
        note_adm0="Sp.",
        note_brk="",
        name_sort="Canary Islands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=2098593.0,
        gdp_md_est=72654.55481,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ESP",
        adm0_a3_us="ESP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=14.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(1.22333984375, 38.6588378906, 4.3220703125, 40.0750976562),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Spain",
        sov_a3="ESP",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Spain",
        adm0_a3="ESP",
        geou_dif=0.0,
        geounit="Spain",
        gu_a3="ESP",
        su_dif=1.0,
        subunit="Balearic Islands",
        su_a3="ESI",
        brk_diff=0.0,
        name="Balearic Is.",
        name_long="Balearic Islands",
        brk_a3="ESI",
        brk_name="Balearic Is.",
        brk_group="",
        abbrev="Bal. Is.",
        postal="BI",
        formal_en="Balearic Islands",
        formal_fr="",
        note_adm0="Sp.",
        note_brk="",
        name_sort="Balearic Islands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=1071221.0,
        gdp_md_est=37086.316813,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ESP",
        adm0_a3_us="ESP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(21.8544921875, 57.5254882812, 28.1510742188, 59.6390136719),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Estonia",
        sov_a3="EST",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Estonia",
        adm0_a3="EST",
        geou_dif=0.0,
        geounit="Estonia",
        gu_a3="EST",
        su_dif=0.0,
        subunit="Estonia",
        su_a3="EST",
        brk_diff=0.0,
        name="Estonia",
        name_long="Estonia",
        brk_a3="EST",
        brk_name="Estonia",
        brk_group="",
        abbrev="Est.",
        postal="EST",
        formal_en="Republic of Estonia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Estonia",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=10.0,
        pop_est=1299371.0,
        gdp_md_est=27410.0,
        pop_year=-99.0,
        lastcensus=2000.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="EE",
        iso_a3="EST",
        iso_n3="233",
        un_a3="233",
        wb_a2="EE",
        wb_a3="EST",
        woe_id=-99.0,
        adm0_a3_is="EST",
        adm0_a3_us="EST",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-9.23564453125, 36.0259277344, 3.30673828125, 43.7645507812),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Spain",
        sov_a3="ESP",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Spain",
        adm0_a3="ESP",
        geou_dif=0.0,
        geounit="Spain",
        gu_a3="ESP",
        su_dif=1.0,
        subunit="Spain",
        su_a3="ESX",
        brk_diff=0.0,
        name="Spain",
        name_long="Spain",
        brk_a3="ESX",
        brk_name="Spain",
        brk_group="",
        abbrev="Sp.",
        postal="E",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Spain",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=37206452.0,
        gdp_md_est=1288109.798391,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ESP",
        adm0_a3_us="ESP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=3.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(32.9989257813, 3.45610351562, 47.9782226563, 14.8522949219),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Ethiopia",
        sov_a3="ETH",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Ethiopia",
        adm0_a3="ETH",
        geou_dif=0.0,
        geounit="Ethiopia",
        gu_a3="ETH",
        su_dif=0.0,
        subunit="Ethiopia",
        su_a3="ETH",
        brk_diff=0.0,
        name="Ethiopia",
        name_long="Ethiopia",
        brk_a3="ETH",
        brk_name="Ethiopia",
        brk_group="",
        abbrev="Eth.",
        postal="ET",
        formal_en="Federal Democratic Republic of Ethiopia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Ethiopia",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=13.0,
        pop_est=85237338.0,
        gdp_md_est=68770.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ET",
        iso_a3="ETH",
        iso_n3="231",
        un_a3="231",
        wb_a2="ET",
        wb_a3="ETH",
        woe_id=-99.0,
        adm0_a3_is="ETH",
        adm0_a3_us="ETH",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(20.6221679688, 59.816015625, 31.5365234375, 70.06484375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Finland",
        sov_a3="FI1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Finland",
        adm0_a3="FIN",
        geou_dif=0.0,
        geounit="Finland",
        gu_a3="FIN",
        su_dif=0.0,
        subunit="Finland",
        su_a3="FIN",
        brk_diff=0.0,
        name="Finland",
        name_long="Finland",
        brk_a3="FIN",
        brk_name="Finland",
        brk_group="",
        abbrev="Fin.",
        postal="FIN",
        formal_en="Republic of Finland",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Finland",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=6.0,
        pop_est=5250275.0,
        gdp_md_est=193500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FI",
        iso_a3="FIN",
        iso_n3="246",
        un_a3="246",
        wb_a2="FI",
        wb_a3="FIN",
        woe_id=-99.0,
        adm0_a3_is="FIN",
        adm0_a3_us="FIN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    # Splitting antimeridian-spanning bbox
    # [-180.0, -21.705859375, 180.0, -12.476953125]
    # into
    # [-180.0, -20.6705078125, -178.251123047, -16.1260742188]
    # [174.587207031, -21.705859375, 180.0, -12.476953125]
    Country(
        bbox=(-180.0, -20.6705078125, -178.251123047, -16.1260742188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Fiji",
        sov_a3="FJI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Fiji",
        adm0_a3="FJI",
        geou_dif=0.0,
        geounit="Fiji",
        gu_a3="FJI",
        su_dif=0.0,
        subunit="Fiji",
        su_a3="FJI",
        brk_diff=0.0,
        name="Fiji",
        name_long="Fiji",
        brk_a3="FJI",
        brk_name="Fiji",
        brk_group="",
        abbrev="Fiji",
        postal="FJ",
        formal_en="Republic of Fiji",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Fiji",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=944720.0,
        gdp_md_est=3579.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FJ",
        iso_a3="FJI",
        iso_n3="242",
        un_a3="242",
        wb_a2="FJ",
        wb_a3="FJI",
        woe_id=-99.0,
        adm0_a3_is="FJI",
        adm0_a3_us="FJI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(174.587207031, -21.705859375, 180.0, -12.476953125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Fiji",
        sov_a3="FJI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Fiji",
        adm0_a3="FJI",
        geou_dif=0.0,
        geounit="Fiji",
        gu_a3="FJI",
        su_dif=0.0,
        subunit="Fiji",
        su_a3="FJI",
        brk_diff=0.0,
        name="Fiji",
        name_long="Fiji",
        brk_a3="FJI",
        brk_name="Fiji",
        brk_group="",
        abbrev="Fiji",
        postal="FJ",
        formal_en="Republic of Fiji",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Fiji",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=944720.0,
        gdp_md_est=3579.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FJ",
        iso_a3="FJI",
        iso_n3="242",
        un_a3="242",
        wb_a2="FJ",
        wb_a3="FJI",
        woe_id=-99.0,
        adm0_a3_is="FJI",
        adm0_a3_us="FJI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-61.1450195313, -52.3080078125, -57.791796875, -51.269921875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Falkland Islands",
        adm0_a3="FLK",
        geou_dif=0.0,
        geounit="Falkland Islands",
        gu_a3="FLK",
        su_dif=0.0,
        subunit="Falkland Islands",
        su_a3="FLK",
        brk_diff=1.0,
        name="Falkland Is.",
        name_long="Falkland Islands",
        brk_a3="B12",
        brk_name="Falkland Is.",
        brk_group="",
        abbrev="Flk. Is.",
        postal="FK",
        formal_en="Falkland Islands",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="Admin. by U.K.; Claimed by Argentina",
        name_sort="Falkland Islands",
        name_alt="Islas Malvinas",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=3140.0,
        gdp_md_est=105.1,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FK",
        iso_a3="FLK",
        iso_n3="238",
        un_a3="238",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="FLK",
        adm0_a3_us="FLK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-7.42260742188, 61.4143066406, -6.4060546875, 62.3556640625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Denmark",
        sov_a3="DN1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Faroe Islands",
        adm0_a3="FRO",
        geou_dif=0.0,
        geounit="Faroe Islands",
        gu_a3="FRO",
        su_dif=0.0,
        subunit="Faroe Islands",
        su_a3="FRO",
        brk_diff=0.0,
        name="Faeroe Is.",
        name_long="Faeroe Islands",
        brk_a3="FRO",
        brk_name="Faeroe Islands",
        brk_group="",
        abbrev="Faeroe Is.",
        postal="FO",
        formal_en="Føroyar Is. (Faeroe Is.)",
        formal_fr="",
        note_adm0="Den.",
        note_brk="",
        name_sort="Faeroe Islands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=12.0,
        pop_est=48856.0,
        gdp_md_est=1000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FO",
        iso_a3="FRO",
        iso_n3="234",
        un_a3="234",
        wb_a2="FO",
        wb_a3="FRO",
        woe_id=-99.0,
        adm0_a3_is="FRO",
        adm0_a3_us="FRO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=14.0,
        abbrev_len=10.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(138.061914063, 5.27724609375, 162.993457031, 9.59331054687),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Federated States of Micronesia",
        sov_a3="FSM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Federated States of Micronesia",
        adm0_a3="FSM",
        geou_dif=0.0,
        geounit="Federated States of Micronesia",
        gu_a3="FSM",
        su_dif=0.0,
        subunit="Federated States of Micronesia",
        su_a3="FSM",
        brk_diff=0.0,
        name="Micronesia",
        name_long="Federated States of Micronesia",
        brk_a3="FSM",
        brk_name="Micronesia",
        brk_group="",
        abbrev="F.S.M.",
        postal="FSM",
        formal_en="Federated States of Micronesia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Micronesia, Federated States of",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=13.0,
        pop_est=107434.0,
        gdp_md_est=238.1,
        pop_year=-99.0,
        lastcensus=2000.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="FM",
        iso_a3="FSM",
        iso_n3="583",
        un_a3="583",
        wb_a2="FM",
        wb_a3="FSM",
        woe_id=-99.0,
        adm0_a3_is="FSM",
        adm0_a3_us="FSM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=10.0,
        long_len=30.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(8.565625, 41.3849121094, 9.5564453125, 43.021484375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="France",
        gu_a3="FXX",
        su_dif=1.0,
        subunit="Corsica",
        su_a3="FXC",
        brk_diff=0.0,
        name="Corsica",
        name_long="Corsica",
        brk_a3="FXC",
        brk_name="Corsica",
        brk_group="",
        abbrev="Cors.",
        postal="CS",
        formal_en="",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="Corsica",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=302000.0,
        gdp_md_est=11037.110492,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="FRA",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-4.7625, 42.3404785156, 8.14033203125, 51.0971191406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=10.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="France",
        gu_a3="FXX",
        su_dif=0.0,
        subunit="France",
        su_a3="FXX",
        brk_diff=0.0,
        name="France",
        name_long="France",
        brk_a3="FXX",
        brk_name="France",
        brk_group="",
        abbrev="Fr.",
        postal="FR",
        formal_en="Metropolitan France",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="France, Metropolitan",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=61037510.0,
        gdp_md_est=2230721.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="249",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="FRA",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=3.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(8.703125, -3.91630859375, 14.4805664063, 2.30219726562),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Gabon",
        sov_a3="GAB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Gabon",
        adm0_a3="GAB",
        geou_dif=0.0,
        geounit="Gabon",
        gu_a3="GAB",
        su_dif=0.0,
        subunit="Gabon",
        su_a3="GAB",
        brk_diff=0.0,
        name="Gabon",
        name_long="Gabon",
        brk_a3="GAB",
        brk_name="Gabon",
        brk_group="",
        abbrev="Gabon",
        postal="GA",
        formal_en="Gabonese Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Gabon",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=1514993.0,
        gdp_md_est=21110.0,
        pop_year=-99.0,
        lastcensus=2003.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GA",
        iso_a3="GAB",
        iso_n3="266",
        un_a3="266",
        wb_a2="GA",
        wb_a3="GAB",
        woe_id=-99.0,
        adm0_a3_is="GAB",
        adm0_a3_us="GAB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(34.1981445313, 31.2083007812, 34.5255859375, 31.5848632812),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Israel",
        sov_a3="ISR",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="Palestine",
        adm0_a3="PSX",
        geou_dif=1.0,
        geounit="Gaza",
        gu_a3="GAZ",
        su_dif=0.0,
        subunit="Gaza",
        su_a3="GAZ",
        brk_diff=1.0,
        name="Gaza",
        name_long="Gaza",
        brk_a3="B53",
        brk_name="Gaza",
        brk_group="",
        abbrev="Gaza",
        postal="GZ",
        formal_en="Gaza Strip",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Gaza Strip",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=8.0,
        pop_est=1604238.0,
        gdp_md_est=0.77,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="275",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PSE",
        adm0_a3_us="PSX",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(39.9783203125, 41.0702148437, 46.6725585938, 43.5697753906),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Georgia",
        sov_a3="GEO",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Georgia",
        adm0_a3="GEO",
        geou_dif=1.0,
        geounit="Georgia",
        gu_a3="GEG",
        su_dif=0.0,
        subunit="Georgia",
        su_a3="GEG",
        brk_diff=0.0,
        name="Georgia",
        name_long="Georgia",
        brk_a3="GEG",
        brk_name="Georgia",
        brk_group="",
        abbrev="Geo.",
        postal="GE",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Georgia",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=2.0,
        pop_est=4239791.0,
        gdp_md_est=19757.737793,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="GEO",
        adm0_a3_us="GEO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-2.64614257812, 49.4287109375, -2.5123046875, 49.5065917969),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Guernsey",
        adm0_a3="GGY",
        geou_dif=0.0,
        geounit="Guernsey",
        gu_a3="GGY",
        su_dif=0.0,
        subunit="Guernsey",
        su_a3="GGY",
        brk_diff=0.0,
        name="Guernsey",
        name_long="Guernsey",
        brk_a3="GGY",
        brk_name="Guernsey",
        brk_group="Channel Islands",
        abbrev="Guern.",
        postal="GG",
        formal_en="Bailiwick of Guernsey",
        formal_fr="",
        note_adm0="U.K. crown dependency",
        note_brk="",
        name_sort="Guernsey",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=68633.0,
        gdp_md_est=2742.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GG",
        iso_a3="GGY",
        iso_n3="831",
        un_a3="831",
        wb_a2="JG",
        wb_a3="CHI",
        woe_id=-99.0,
        adm0_a3_is="GGY",
        adm0_a3_us="GGY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-3.24389648438, 4.76245117188, 1.18720703125, 11.1668945312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Ghana",
        sov_a3="GHA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Ghana",
        adm0_a3="GHA",
        geou_dif=0.0,
        geounit="Ghana",
        gu_a3="GHA",
        su_dif=0.0,
        subunit="Ghana",
        su_a3="GHA",
        brk_diff=0.0,
        name="Ghana",
        name_long="Ghana",
        brk_a3="GHA",
        brk_name="Ghana",
        brk_group="",
        abbrev="Ghana",
        postal="GH",
        formal_en="Republic of Ghana",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Ghana",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=23832495.0,
        gdp_md_est=34200.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GH",
        iso_a3="GHA",
        iso_n3="288",
        un_a3="288",
        wb_a2="GH",
        wb_a3="GHA",
        woe_id=-99.0,
        adm0_a3_is="GHA",
        adm0_a3_us="GHA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-15.0512207031, 7.21591796875, -7.68120117187, 12.6739257812),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Guinea",
        sov_a3="GIN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Guinea",
        adm0_a3="GIN",
        geou_dif=0.0,
        geounit="Guinea",
        gu_a3="GIN",
        su_dif=0.0,
        subunit="Guinea",
        su_a3="GIN",
        brk_diff=0.0,
        name="Guinea",
        name_long="Guinea",
        brk_a3="GIN",
        brk_name="Guinea",
        brk_group="",
        abbrev="Gin.",
        postal="GN",
        formal_en="Republic of Guinea",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Guinea",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=7.0,
        mapcolor13=2.0,
        pop_est=10057975.0,
        gdp_md_est=10600.0,
        pop_year=-99.0,
        lastcensus=1996.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GN",
        iso_a3="GIN",
        iso_n3="324",
        un_a3="324",
        wb_a2="GN",
        wb_a3="GIN",
        woe_id=-99.0,
        adm0_a3_is="GIN",
        adm0_a3_us="GIN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-61.7940917969, 15.8860351562, -61.1726074219, 16.506640625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="Guadeloupe",
        gu_a3="GLP",
        su_dif=0.0,
        subunit="Guadeloupe",
        su_a3="GLP",
        brk_diff=0.0,
        name="Guadeloupe",
        name_long="Guadeloupe",
        brk_a3="GLP",
        brk_name="Guadeloupe",
        brk_group="",
        abbrev="Guad.",
        postal="GP",
        formal_en="Department of Guadeloupe",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="Guadeloupe",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=452776.0,
        gdp_md_est=3513.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GP",
        iso_a3="GLP",
        iso_n3="312",
        un_a3="312",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="GLP",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-16.8248046875, 13.0641601562, -13.8267089844, 13.812109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Gambia",
        sov_a3="GMB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Gambia",
        adm0_a3="GMB",
        geou_dif=0.0,
        geounit="Gambia",
        gu_a3="GMB",
        su_dif=0.0,
        subunit="Gambia",
        su_a3="GMB",
        brk_diff=0.0,
        name="Gambia",
        name_long="The Gambia",
        brk_a3="GMB",
        brk_name="Gambia",
        brk_group="",
        abbrev="Gambia",
        postal="GM",
        formal_en="Republic of the Gambia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Gambia, The",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=1782893.0,
        gdp_md_est=2272.0,
        pop_year=-99.0,
        lastcensus=2003.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GM",
        iso_a3="GMB",
        iso_n3="270",
        un_a3="270",
        wb_a2="GM",
        wb_a3="GMB",
        woe_id=-99.0,
        adm0_a3_is="GMB",
        adm0_a3_us="GMB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=10.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-16.7118164062, 10.9401367188, -13.6735351562, 12.6799316406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Guinea Bissau",
        sov_a3="GNB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Guinea Bissau",
        adm0_a3="GNB",
        geou_dif=0.0,
        geounit="Guinea Bissau",
        gu_a3="GNB",
        su_dif=0.0,
        subunit="Guinea Bissau",
        su_a3="GNB",
        brk_diff=0.0,
        name="Guinea-Bissau",
        name_long="Guinea-Bissau",
        brk_a3="GNB",
        brk_name="Guinea-Bissau",
        brk_group="",
        abbrev="GnB.",
        postal="GW",
        formal_en="Republic of Guinea-Bissau",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Guinea-Bissau",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=3.0,
        mapcolor13=4.0,
        pop_est=1533964.0,
        gdp_md_est=904.2,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GW",
        iso_a3="GNB",
        iso_n3="624",
        un_a3="624",
        wb_a2="GW",
        wb_a3="GNB",
        woe_id=-99.0,
        adm0_a3_is="GNB",
        adm0_a3_us="GNB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(8.43427734375, 3.21708984375, 8.95068359375, 3.75830078125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Equatorial Guinea",
        sov_a3="GNQ",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Equatorial Guinea",
        adm0_a3="GNQ",
        geou_dif=0.0,
        geounit="Equatorial Guinea",
        gu_a3="GNQ",
        su_dif=1.0,
        subunit="Bioko",
        su_a3="GNK",
        brk_diff=0.0,
        name="Bioko",
        name_long="Bioko",
        brk_a3="GNK",
        brk_name="Bioko",
        brk_group="",
        abbrev="Bioko",
        postal="BO",
        formal_en="",
        formal_fr="",
        note_adm0="Eq. G.",
        note_brk="",
        name_sort="Bioko",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=8.0,
        pop_est=124000.0,
        gdp_md_est=2679.321717,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="GNQ",
        adm0_a3_us="GNQ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(9.3859375, 0.960107421875, 11.3353515625, 2.30444335938),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Equatorial Guinea",
        sov_a3="GNQ",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Equatorial Guinea",
        adm0_a3="GNQ",
        geou_dif=0.0,
        geounit="Equatorial Guinea",
        gu_a3="GNQ",
        su_dif=1.0,
        subunit="Rio Muni",
        su_a3="GNR",
        brk_diff=0.0,
        name="Río Muni",
        name_long="Río Muni",
        brk_a3="GNR",
        brk_name="Rio Muni",
        brk_group="",
        abbrev="Rio M.",
        postal="RM",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Río Muni",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=8.0,
        pop_est=300000.0,
        gdp_md_est=6482.229961,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="GNQ",
        adm0_a3_us="GNQ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(19.646484375, 34.9344726563, 28.2318359375, 41.7437988281),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Greece",
        sov_a3="GRC",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Greece",
        adm0_a3="GRC",
        geou_dif=0.0,
        geounit="Greece",
        gu_a3="GRC",
        su_dif=0.0,
        subunit="Greece",
        su_a3="GRC",
        brk_diff=0.0,
        name="Greece",
        name_long="Greece",
        brk_a3="GRC",
        brk_name="Greece",
        brk_group="",
        abbrev="Greece",
        postal="GR",
        formal_en="Hellenic Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Greece",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=10737428.0,
        gdp_md_est=343000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GR",
        iso_a3="GRC",
        iso_n3="300",
        un_a3="300",
        wb_a2="GR",
        wb_a3="GRC",
        woe_id=-99.0,
        adm0_a3_is="GRC",
        adm0_a3_us="GRC",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-61.7821777344, 12.0084472656, -61.60703125, 12.2370117187),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Grenada",
        sov_a3="GRD",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Grenada",
        adm0_a3="GRD",
        geou_dif=0.0,
        geounit="Grenada",
        gu_a3="GRD",
        su_dif=0.0,
        subunit="Grenada",
        su_a3="GRD",
        brk_diff=0.0,
        name="Grenada",
        name_long="Grenada",
        brk_a3="GRD",
        brk_name="Grenada",
        brk_group="",
        abbrev="Gren.",
        postal="GD",
        formal_en="Grenada",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Grenada",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=4.0,
        mapcolor9=3.0,
        mapcolor13=6.0,
        pop_est=90739.0,
        gdp_md_est=1161.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GD",
        iso_a3="GRD",
        iso_n3="308",
        un_a3="308",
        wb_a2="GD",
        wb_a3="GRD",
        woe_id=-99.0,
        adm0_a3_is="GRD",
        adm0_a3_us="GRD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-72.8180664062, 59.8154785156, -11.4255371094, 83.599609375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Denmark",
        sov_a3="DN1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Greenland",
        adm0_a3="GRL",
        geou_dif=0.0,
        geounit="Greenland",
        gu_a3="GRL",
        su_dif=0.0,
        subunit="Greenland",
        su_a3="GRL",
        brk_diff=0.0,
        name="Greenland",
        name_long="Greenland",
        brk_a3="GRL",
        brk_name="Greenland",
        brk_group="",
        abbrev="Grlnd.",
        postal="GL",
        formal_en="Greenland",
        formal_fr="",
        note_adm0="Den.",
        note_brk="",
        name_sort="Greenland",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=12.0,
        pop_est=57600.0,
        gdp_md_est=1100.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GL",
        iso_a3="GRL",
        iso_n3="304",
        un_a3="304",
        wb_a2="GL",
        wb_a3="GRL",
        woe_id=-99.0,
        adm0_a3_is="GRL",
        adm0_a3_us="GRL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="Europe & Central Asia",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-92.23515625, 13.7365234375, -88.2283203125, 17.81640625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Guatemala",
        sov_a3="GTM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Guatemala",
        adm0_a3="GTM",
        geou_dif=0.0,
        geounit="Guatemala",
        gu_a3="GTM",
        su_dif=0.0,
        subunit="Guatemala",
        su_a3="GTM",
        brk_diff=0.0,
        name="Guatemala",
        name_long="Guatemala",
        brk_a3="GTM",
        brk_name="Guatemala",
        brk_group="",
        abbrev="Guat.",
        postal="GT",
        formal_en="Republic of Guatemala",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Guatemala",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=6.0,
        pop_est=13276517.0,
        gdp_md_est=68580.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GT",
        iso_a3="GTM",
        iso_n3="320",
        un_a3="320",
        wb_a2="GT",
        wb_a3="GTM",
        woe_id=-99.0,
        adm0_a3_is="GTM",
        adm0_a3_us="GTM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=5.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(-54.6162597656, 2.12104492187, -51.6525390625, 5.7822265625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="French Guiana",
        gu_a3="GUF",
        su_dif=0.0,
        subunit="French Guiana",
        su_a3="GUF",
        brk_diff=0.0,
        name="French Guiana",
        name_long="French Guiana",
        brk_a3="GUF",
        brk_name="French Guiana",
        brk_group="",
        abbrev="Fr. G.",
        postal="GF",
        formal_en="Department of Guiana",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="French Guiana",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=199509.0,
        gdp_md_est=1551.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GF",
        iso_a3="GUF",
        iso_n3="254",
        un_a3="254",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="GUF",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(144.649316406, 13.2575195312, 144.940820313, 13.6223632813),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Guam",
        adm0_a3="GUM",
        geou_dif=0.0,
        geounit="Guam",
        gu_a3="GUM",
        su_dif=0.0,
        subunit="Guam",
        su_a3="GUM",
        brk_diff=0.0,
        name="Guam",
        name_long="Guam",
        brk_a3="GUM",
        brk_name="Guam",
        brk_group="",
        abbrev="Guam",
        postal="GU",
        formal_en="Territory of Guam",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="Guam",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=178430.0,
        gdp_md_est=2500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GU",
        iso_a3="GUM",
        iso_n3="316",
        un_a3="316",
        wb_a2="GU",
        wb_a3="GUM",
        woe_id=-99.0,
        adm0_a3_is="GUM",
        adm0_a3_us="GUM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=-99.0),
    Country(
        bbox=(-61.3908203125, 1.20122070312, -56.4828125, 8.54931640625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Guyana",
        sov_a3="GUY",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Guyana",
        adm0_a3="GUY",
        geou_dif=0.0,
        geounit="Guyana",
        gu_a3="GUY",
        su_dif=0.0,
        subunit="Guyana",
        su_a3="GUY",
        brk_diff=0.0,
        name="Guyana",
        name_long="Guyana",
        brk_a3="GUY",
        brk_name="Guyana",
        brk_group="",
        abbrev="Guy.",
        postal="GY",
        formal_en="Co-operative Republic of Guyana",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Guyana",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=8.0,
        pop_est=772298.0,
        gdp_md_est=2966.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="GY",
        iso_a3="GUY",
        iso_n3="328",
        un_a3="328",
        wb_a2="GY",
        wb_a3="GUY",
        woe_id=-99.0,
        adm0_a3_is="GUY",
        adm0_a3_us="GUY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(113.838867187, 22.1951660156, 114.335253906, 22.5649902344),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="China",
        sov_a3="CH1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Hong Kong S.A.R.",
        adm0_a3="HKG",
        geou_dif=0.0,
        geounit="Hong Kong S.A.R.",
        gu_a3="HKG",
        su_dif=0.0,
        subunit="Hong Kong S.A.R.",
        su_a3="HKG",
        brk_diff=0.0,
        name="Hong Kong",
        name_long="Hong Kong",
        brk_a3="HKG",
        brk_name="Hong Kong",
        brk_group="",
        abbrev="H.K.",
        postal="HK",
        formal_en="Hong Kong Special Administrative Region, PRC",
        formal_fr="",
        note_adm0="China",
        note_brk="",
        name_sort="Hong Kong SAR, China",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=7061200.0,
        gdp_md_est=351119.0,
        pop_year=2010.0,
        lastcensus=2006.0,
        gdp_year=2011.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=0.0,
        fips_10="",
        iso_a2="HK",
        iso_a3="HKG",
        iso_n3="344",
        un_a3="344",
        wb_a2="HK",
        wb_a3="HKG",
        woe_id=-99.0,
        adm0_a3_is="HKG",
        adm0_a3_us="HKG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(73.251171875, -53.1845703125, 73.8377929688, -52.9663085938),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Heard Island and McDonald Islands",
        adm0_a3="HMD",
        geou_dif=0.0,
        geounit="Heard Island and McDonald Islands",
        gu_a3="HMD",
        su_dif=0.0,
        subunit="Heard Island and McDonald Islands",
        su_a3="HMD",
        brk_diff=0.0,
        name="Heard I. and McDonald Is.",
        name_long="Heard I. and McDonald Islands",
        brk_a3="HMD",
        brk_name="Heard I. and McDonald Is.",
        brk_group="",
        abbrev="H.M.Is.",
        postal="HM",
        formal_en="Territory of Heard Island and McDonald Islands",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Heard Island and McDonald Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="HM",
        iso_a3="HMD",
        iso_n3="334",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="HMD",
        adm0_a3_us="HMD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=25.0,
        long_len=29.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-89.3625976562, 12.9792480469, -83.1575195312, 16.5139648438),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Honduras",
        sov_a3="HND",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Honduras",
        adm0_a3="HND",
        geou_dif=0.0,
        geounit="Honduras",
        gu_a3="HND",
        su_dif=0.0,
        subunit="Honduras",
        su_a3="HND",
        brk_diff=0.0,
        name="Honduras",
        name_long="Honduras",
        brk_a3="HND",
        brk_name="Honduras",
        brk_group="",
        abbrev="Hond.",
        postal="HN",
        formal_en="Republic of Honduras",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Honduras",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=7792854.0,
        gdp_md_est=33720.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="HN",
        iso_a3="HND",
        iso_n3="340",
        un_a3="340",
        wb_a2="HN",
        wb_a3="HND",
        woe_id=-99.0,
        adm0_a3_is="HND",
        adm0_a3_us="HND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(13.5171875, 42.4329101562, 19.4009765625, 46.5346191406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Croatia",
        sov_a3="HRV",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Croatia",
        adm0_a3="HRV",
        geou_dif=0.0,
        geounit="Croatia",
        gu_a3="HRV",
        su_dif=0.0,
        subunit="Croatia",
        su_a3="HRV",
        brk_diff=0.0,
        name="Croatia",
        name_long="Croatia",
        brk_a3="HRV",
        brk_name="Croatia",
        brk_group="",
        abbrev="Cro.",
        postal="HR",
        formal_en="Republic of Croatia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Croatia",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=4.0,
        mapcolor9=5.0,
        mapcolor13=1.0,
        pop_est=4489409.0,
        gdp_md_est=82390.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="HR",
        iso_a3="HRV",
        iso_n3="191",
        un_a3="191",
        wb_a2="HR",
        wb_a3="HRV",
        woe_id=-99.0,
        adm0_a3_is="HRV",
        adm0_a3_us="HRV",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-74.478125, 18.0391601563, -71.6453125, 20.0936523438),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Haiti",
        sov_a3="HTI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Haiti",
        adm0_a3="HTI",
        geou_dif=0.0,
        geounit="Haiti",
        gu_a3="HTI",
        su_dif=0.0,
        subunit="Haiti",
        su_a3="HTI",
        brk_diff=0.0,
        name="Haiti",
        name_long="Haiti",
        brk_a3="HTI",
        brk_name="Haiti",
        brk_group="",
        abbrev="Haiti",
        postal="HT",
        formal_en="Republic of Haiti",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Haiti",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=7.0,
        mapcolor13=2.0,
        pop_est=9035536.0,
        gdp_md_est=11500.0,
        pop_year=-99.0,
        lastcensus=2003.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="HT",
        iso_a3="HTI",
        iso_n3="332",
        un_a3="332",
        wb_a2="HT",
        wb_a3="HTI",
        woe_id=-99.0,
        adm0_a3_is="HTI",
        adm0_a3_us="HTI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(16.0930664063, 45.7530273437, 22.8766601563, 48.5534667969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Hungary",
        sov_a3="HUN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Hungary",
        adm0_a3="HUN",
        geou_dif=0.0,
        geounit="Hungary",
        gu_a3="HUN",
        su_dif=0.0,
        subunit="Hungary",
        su_a3="HUN",
        brk_diff=0.0,
        name="Hungary",
        name_long="Hungary",
        brk_a3="HUN",
        brk_name="Hungary",
        brk_group="",
        abbrev="Hun.",
        postal="HU",
        formal_en="Republic of Hungary",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Hungary",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=6.0,
        mapcolor9=1.0,
        mapcolor13=5.0,
        pop_est=9905596.0,
        gdp_md_est=196600.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="HU",
        iso_a3="HUN",
        iso_n3="348",
        un_a3="348",
        wb_a2="HU",
        wb_a3="HUN",
        woe_id=-99.0,
        adm0_a3_is="HUN",
        adm0_a3_us="HUN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(95.206640625, -10.9096679688, 140.976171875, 5.90703125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Indonesia",
        sov_a3="IDN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Indonesia",
        adm0_a3="IDN",
        geou_dif=0.0,
        geounit="Indonesia",
        gu_a3="IDN",
        su_dif=0.0,
        subunit="Indonesia",
        su_a3="IDN",
        brk_diff=0.0,
        name="Indonesia",
        name_long="Indonesia",
        brk_a3="IDN",
        brk_name="Indonesia",
        brk_group="",
        abbrev="Indo.",
        postal="INDO",
        formal_en="Republic of Indonesia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Indonesia",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=11.0,
        pop_est=240271522.0,
        gdp_md_est=914600.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="4. Emerging region: MIKT",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ID",
        iso_a3="IDN",
        iso_n3="360",
        un_a3="360",
        wb_a2="ID",
        wb_a3="IDN",
        woe_id=-99.0,
        adm0_a3_is="IDN",
        adm0_a3_us="IDN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-4.7853515625, 54.0586914062, -4.33798828125, 54.4071777344),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Isle of Man",
        adm0_a3="IMN",
        geou_dif=0.0,
        geounit="Isle of Man",
        gu_a3="IMN",
        su_dif=0.0,
        subunit="Isle of Man",
        su_a3="IMN",
        brk_diff=0.0,
        name="Isle of Man",
        name_long="Isle of Man",
        brk_a3="IMN",
        brk_name="Isle of Man",
        brk_group="",
        abbrev="IoMan",
        postal="IM",
        formal_en="",
        formal_fr="",
        note_adm0="U.K. crown dependency",
        note_brk="",
        name_sort="Isle of Man",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=76512.0,
        gdp_md_est=2719.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IM",
        iso_a3="IMN",
        iso_n3="833",
        un_a3="833",
        wb_a2="IM",
        wb_a3="IMY",
        woe_id=-99.0,
        adm0_a3_is="IMN",
        adm0_a3_us="IMN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(92.3528320313, 10.5207519531, 93.0766601563, 13.5454589844),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="India",
        sov_a3="IND",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="India",
        adm0_a3="IND",
        geou_dif=0.0,
        geounit="India",
        gu_a3="IND",
        su_dif=1.0,
        subunit="Andaman Islands",
        su_a3="INA",
        brk_diff=0.0,
        name="Andaman Is.",
        name_long="Andaman Islands",
        brk_a3="INA",
        brk_name="Andaman Is.",
        brk_group="",
        abbrev="And. Is.",
        postal="AN",
        formal_en="",
        formal_fr="",
        note_adm0="India",
        note_brk="",
        name_sort="Andaman Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=341949.6,
        gdp_md_est=966.836399,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="IND",
        adm0_a3_us="IND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="South Asia",
        name_len=11.0,
        long_len=15.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(72.7724609375, 8.251953125, 73.08359375, 11.2627441406),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="India",
        sov_a3="IND",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="India",
        adm0_a3="IND",
        geou_dif=0.0,
        geounit="India",
        gu_a3="IND",
        su_dif=1.0,
        subunit="Lakshadweep",
        su_a3="INL",
        brk_diff=0.0,
        name="Lakshadweep",
        name_long="Lakshadweep",
        brk_a3="INL",
        brk_name="Lakshadweep",
        brk_group="",
        abbrev="Lak.",
        postal="LK",
        formal_en="",
        formal_fr="",
        note_adm0="India",
        note_brk="",
        name_sort="Lakshadweep",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=60595.0,
        gdp_md_est=171.327738,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="IND",
        adm0_a3_us="IND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(92.71328125, 6.74868164062, 93.9295898438, 9.24389648438),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="India",
        sov_a3="IND",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="India",
        adm0_a3="IND",
        geou_dif=0.0,
        geounit="India",
        gu_a3="IND",
        su_dif=1.0,
        subunit="Nicobar Islands",
        su_a3="INN",
        brk_diff=0.0,
        name="Nicobar Is.",
        name_long="Nicobar Islands",
        brk_a3="INN",
        brk_name="Nicobar Is.",
        brk_group="",
        abbrev="Nic. Is.",
        postal="NC",
        formal_en="",
        formal_fr="",
        note_adm0="India",
        note_brk="",
        name_sort="Nicobar Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=37994.4,
        gdp_md_est=107.426267,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="IND",
        adm0_a3_us="IND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="South Asia",
        name_len=11.0,
        long_len=15.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(68.1650390625, 8.0783203125, 97.3435546875, 35.4958984375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="India",
        sov_a3="IND",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="India",
        adm0_a3="IND",
        geou_dif=0.0,
        geounit="India",
        gu_a3="IND",
        su_dif=1.0,
        subunit="India",
        su_a3="INX",
        brk_diff=0.0,
        name="India",
        name_long="India",
        brk_a3="INX",
        brk_name="India",
        brk_group="",
        abbrev="India",
        postal="IND",
        formal_en="Republic of India",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="India",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=1165458440.0,
        gdp_md_est=3295244.797578,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="IND",
        adm0_a3_us="IND",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(72.3497070313, -7.4353515625, 72.4985351562, -7.22041015625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=4.0,
        type="Overlay",
        admin="British Indian Ocean Territory",
        adm0_a3="IOT",
        geou_dif=0.0,
        geounit="British Indian Ocean Territory",
        gu_a3="IOT",
        su_dif=1.0,
        subunit="Diego Garcia Naval Support Facility",
        su_a3="IOD",
        brk_diff=1.0,
        name="Diego Garcia NSF",
        name_long="Diego Garcia Naval Support Facility",
        brk_a3="B44",
        brk_name="Diego Garcia NSF",
        brk_group="",
        abbrev="Dieg. G.",
        postal="DG",
        formal_en="Diego Garcia Naval Support Facility",
        formal_fr="",
        note_adm0="Leased by U.S.A.",
        note_brk="Leased to U.S.A by U.K.; Claimed by Mauritius and Seychelles",
        name_sort="Diego Garcia Naval Support Facility",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=4000.0,
        gdp_md_est=160.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="IOT",
        adm0_a3_us="IOT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=16.0,
        long_len=35.0,
        abbrev_len=8.0,
        tiny=2.0,
        homepart=-99.0),
    Country(
        bbox=(-10.390234375, 51.4737304688, -6.02739257812, 55.3658203125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Ireland",
        sov_a3="IRL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Ireland",
        adm0_a3="IRL",
        geou_dif=0.0,
        geounit="Ireland",
        gu_a3="IRL",
        su_dif=0.0,
        subunit="Ireland",
        su_a3="IRL",
        brk_diff=0.0,
        name="Ireland",
        name_long="Ireland",
        brk_a3="IRL",
        brk_name="Ireland",
        brk_group="",
        abbrev="Ire.",
        postal="IRL",
        formal_en="Ireland",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Ireland",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=4203200.0,
        gdp_md_est=188400.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IE",
        iso_a3="IRL",
        iso_n3="372",
        un_a3="372",
        wb_a2="IE",
        wb_a3="IRL",
        woe_id=-99.0,
        adm0_a3_is="IRL",
        adm0_a3_us="IRL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(44.0232421875, 25.1020996094, 63.3051757812, 39.7685546875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Iran",
        sov_a3="IRN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Iran",
        adm0_a3="IRN",
        geou_dif=0.0,
        geounit="Iran",
        gu_a3="IRN",
        su_dif=0.0,
        subunit="Iran",
        su_a3="IRN",
        brk_diff=0.0,
        name="Iran",
        name_long="Iran",
        brk_a3="IRN",
        brk_name="Iran",
        brk_group="",
        abbrev="Iran",
        postal="IRN",
        formal_en="Islamic Republic of Iran",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Iran, Islamic Rep.",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=13.0,
        pop_est=66429284.0,
        gdp_md_est=841700.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IR",
        iso_a3="IRN",
        iso_n3="364",
        un_a3="364",
        wb_a2="IR",
        wb_a3="IRN",
        woe_id=-99.0,
        adm0_a3_is="IRN",
        adm0_a3_us="IRN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="Middle East & North Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(38.7735351563, 29.063671875, 48.546484375, 37.371875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Iraq",
        sov_a3="IRQ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Iraq",
        adm0_a3="IRQ",
        geou_dif=0.0,
        geounit="Iraq",
        gu_a3="IRQ",
        su_dif=0.0,
        subunit="Iraq",
        su_a3="IRQ",
        brk_diff=0.0,
        name="Iraq",
        name_long="Iraq",
        brk_a3="IRQ",
        brk_name="Iraq",
        brk_group="",
        abbrev="Iraq",
        postal="IRQ",
        formal_en="Republic of Iraq",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Iraq",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=3.0,
        mapcolor13=1.0,
        pop_est=31129225.0,
        gdp_md_est=103900.0,
        pop_year=-99.0,
        lastcensus=1997.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IQ",
        iso_a3="IRQ",
        iso_n3="368",
        un_a3="368",
        wb_a2="IQ",
        wb_a3="IRQ",
        woe_id=-99.0,
        adm0_a3_is="IRQ",
        adm0_a3_us="IRQ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-24.4756835937, 63.4066894531, -13.5561035156, 66.5260742187),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Iceland",
        sov_a3="ISL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Iceland",
        adm0_a3="ISL",
        geou_dif=0.0,
        geounit="Iceland",
        gu_a3="ISL",
        su_dif=0.0,
        subunit="Iceland",
        su_a3="ISL",
        brk_diff=0.0,
        name="Iceland",
        name_long="Iceland",
        brk_a3="ISL",
        brk_name="Iceland",
        brk_group="",
        abbrev="Iceland",
        postal="IS",
        formal_en="Republic of Iceland",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Iceland",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=9.0,
        pop_est=306694.0,
        gdp_md_est=12710.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IS",
        iso_a3="ISL",
        iso_n3="352",
        un_a3="352",
        wb_a2="IS",
        wb_a3="ISL",
        woe_id=-99.0,
        adm0_a3_is="ISL",
        adm0_a3_us="ISL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(34.2453125, 29.47734375, 35.9134765625, 33.4317382812),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Israel",
        sov_a3="ISR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Israel",
        adm0_a3="ISR",
        geou_dif=0.0,
        geounit="Israel",
        gu_a3="ISR",
        su_dif=0.0,
        subunit="Israel",
        su_a3="ISR",
        brk_diff=0.0,
        name="Israel",
        name_long="Israel",
        brk_a3="ISR",
        brk_name="Israel",
        brk_group="",
        abbrev="Isr.",
        postal="IS",
        formal_en="State of Israel",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Israel",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=9.0,
        pop_est=7233701.0,
        gdp_md_est=201400.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="IL",
        iso_a3="ISR",
        iso_n3="376",
        un_a3="376",
        wb_a2="IL",
        wb_a3="ISR",
        woe_id=-99.0,
        adm0_a3_is="ISR",
        adm0_a3_us="ISR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(8.180859375, 38.9096679688, 9.8052734375, 41.2570800781),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Italy",
        sov_a3="ITA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Italy",
        adm0_a3="ITA",
        geou_dif=0.0,
        geounit="Italy",
        gu_a3="ITA",
        su_dif=1.0,
        subunit="Sardinia",
        su_a3="ITD",
        brk_diff=0.0,
        name="Sardinia",
        name_long="Sardinia",
        brk_a3="ITD",
        brk_name="Sardinia",
        brk_group="",
        abbrev="Sard.",
        postal="SAR",
        formal_en="",
        formal_fr="",
        note_adm0="Italy",
        note_brk="",
        name_sort="Sardinia",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=7.0,
        mapcolor9=8.0,
        mapcolor13=7.0,
        pop_est=1670219.0,
        gdp_md_est=52382.722566,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ITA",
        adm0_a3_us="ITA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(11.9364257813, 36.7459960937, 12.0512695312, 36.8430664062),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Italy",
        sov_a3="ITA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Italy",
        adm0_a3="ITA",
        geou_dif=0.0,
        geounit="Italy",
        gu_a3="ITA",
        su_dif=1.0,
        subunit="Pantelleria",
        su_a3="ITP",
        brk_diff=0.0,
        name="Pantelleria",
        name_long="Pantelleria",
        brk_a3="ITP",
        brk_name="Pantelleria",
        brk_group="",
        abbrev="Pant.",
        postal="PT",
        formal_en="",
        formal_fr="",
        note_adm0="Italy",
        note_brk="",
        name_sort="Pantelleria",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=7.0,
        mapcolor9=8.0,
        mapcolor13=7.0,
        pop_est=7729.0,
        gdp_md_est=242.40298,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ITA",
        adm0_a3_us="ITA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(6.627734375, 37.9391113281, 18.4858398438, 47.0821289063),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Italy",
        sov_a3="ITA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Italy",
        adm0_a3="ITA",
        geou_dif=0.0,
        geounit="Italy",
        gu_a3="ITA",
        su_dif=1.0,
        subunit="Italy",
        su_a3="ITX",
        brk_diff=0.0,
        name="Italy",
        name_long="Italy",
        brk_a3="ITX",
        brk_name="Italy",
        brk_group="",
        abbrev="Italy",
        postal="I",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Italy",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=7.0,
        mapcolor9=8.0,
        mapcolor13=7.0,
        pop_est=51399115.0,
        gdp_md_est=1612019.490363,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ITA",
        adm0_a3_us="ITA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(12.435546875, 36.6878417969, 15.6346679688, 38.2958984375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Italy",
        sov_a3="ITA",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Italy",
        adm0_a3="ITA",
        geou_dif=0.0,
        geounit="Italy",
        gu_a3="ITA",
        su_dif=1.0,
        subunit="Sicily",
        su_a3="ITY",
        brk_diff=0.0,
        name="Sicily",
        name_long="Sicily",
        brk_a3="ITY",
        brk_name="Sicily",
        brk_group="",
        abbrev="Sic.",
        postal="SIC",
        formal_en="",
        formal_fr="",
        note_adm0="Italy",
        note_brk="",
        name_sort="Sicily",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=7.0,
        mapcolor9=8.0,
        mapcolor13=7.0,
        pop_est=5043083.0,
        gdp_md_est=158165.137425,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ITA",
        adm0_a3_us="ITA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-78.3395019531, 17.7149414062, -76.2107910156, 18.5222167969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Jamaica",
        sov_a3="JAM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Jamaica",
        adm0_a3="JAM",
        geou_dif=0.0,
        geounit="Jamaica",
        gu_a3="JAM",
        su_dif=0.0,
        subunit="Jamaica",
        su_a3="JAM",
        brk_diff=0.0,
        name="Jamaica",
        name_long="Jamaica",
        brk_a3="JAM",
        brk_name="Jamaica",
        brk_group="",
        abbrev="Jam.",
        postal="J",
        formal_en="Jamaica",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Jamaica",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=10.0,
        pop_est=2825928.0,
        gdp_md_est=20910.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="JM",
        iso_a3="JAM",
        iso_n3="388",
        un_a3="388",
        wb_a2="JM",
        wb_a3="JAM",
        woe_id=-99.0,
        adm0_a3_is="JAM",
        adm0_a3_us="JAM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-2.23583984375, 49.1698242187, -2.00991210937, 49.2663574219),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Jersey",
        adm0_a3="JEY",
        geou_dif=0.0,
        geounit="Jersey",
        gu_a3="JEY",
        su_dif=0.0,
        subunit="Jersey",
        su_a3="JEY",
        brk_diff=0.0,
        name="Jersey",
        name_long="Jersey",
        brk_a3="JEY",
        brk_name="Jersey",
        brk_group="Channel Islands",
        abbrev="Jey.",
        postal="JE",
        formal_en="Bailiwick of Jersey",
        formal_fr="",
        note_adm0="U.K. crown dependency",
        note_brk="",
        name_sort="Jersey",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=91626.0,
        gdp_md_est=5100.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="JE",
        iso_a3="JEY",
        iso_n3="832",
        un_a3="832",
        wb_a2="JG",
        wb_a3="CHI",
        woe_id=-99.0,
        adm0_a3_is="JEY",
        adm0_a3_us="JEY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(34.95078125, 29.1904785156, 39.2927734375, 33.3722167969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Jordan",
        sov_a3="JOR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Jordan",
        adm0_a3="JOR",
        geou_dif=0.0,
        geounit="Jordan",
        gu_a3="JOR",
        su_dif=0.0,
        subunit="Jordan",
        su_a3="JOR",
        brk_diff=0.0,
        name="Jordan",
        name_long="Jordan",
        brk_a3="JOR",
        brk_name="Jordan",
        brk_group="",
        abbrev="Jord.",
        postal="J",
        formal_en="Hashemite Kingdom of Jordan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Jordan",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=6342948.0,
        gdp_md_est=31610.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="JO",
        iso_a3="JOR",
        iso_n3="400",
        un_a3="400",
        wb_a2="JO",
        wb_a3="JOR",
        woe_id=-99.0,
        adm0_a3_is="JOR",
        adm0_a3_us="JOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(142.107128906, 26.6156738281, 142.202148438, 26.7264648437),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Bonin Islands",
        su_a3="JPB",
        brk_diff=0.0,
        name="Bonin Is.",
        name_long="Bonin Islands",
        brk_a3="JPB",
        brk_name="Bonin Is.",
        brk_group="",
        abbrev="Bon. Is.",
        postal="BI",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Bonin Islands",
        name_alt="Ogasawara Group, Ogasawara Gunto",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=2440.0,
        gdp_md_est=83.119844,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=13.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(130.889257813, 33.4869628906, 141.993164062, 41.5055664062),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Honshu",
        su_a3="JPH",
        brk_diff=0.0,
        name="Honshu",
        name_long="Honshu",
        brk_a3="JPH",
        brk_name="Honshu",
        brk_group="",
        abbrev="Hon.",
        postal="HN",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Honshu",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=103000000.0,
        gdp_md_est=3508747.521683,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(139.768945313, 33.0454589844, 139.873632813, 33.1292480469),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Izushoto",
        su_a3="JPI",
        brk_diff=0.0,
        name="Izu-shoto",
        name_long="Izu-shoto",
        brk_a3="JPI",
        brk_name="Izushoto",
        brk_group="",
        abbrev="Izu.",
        postal="IZ",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Izu-shoto",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=24960.0,
        gdp_md_est=850.275128,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(139.820898438, 41.4232421875, 145.833007812, 45.5095214844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Hokkaido",
        su_a3="JPK",
        brk_diff=0.0,
        name="Hokkaido",
        name_long="Hokkaido",
        brk_a3="JPK",
        brk_name="Hokkaido",
        brk_group="",
        abbrev="Hok.",
        postal="HK",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Hokkaido",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=5541598.0,
        gdp_md_est=188777.361638,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(128.649121094, 30.24140625, 141.329199219, 45.4654785156),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=0.0,
        subunit="Japan",
        su_a3="JPN",
        brk_diff=0.0,
        name="Japan",
        name_long="Japan",
        brk_a3="JPN",
        brk_name="Japan",
        brk_group="",
        abbrev="Japan",
        postal="J",
        formal_en="Japan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Japan",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=127078679.0,
        gdp_md_est=4329000.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="JP",
        iso_a3="JPN",
        iso_n3="392",
        un_a3="392",
        wb_a2="JP",
        wb_a3="JPN",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(123.679785156, 24.2660644531, 129.714648438, 28.5174804688),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Nanseishoto",
        su_a3="JPO",
        brk_diff=0.0,
        name="Nansei-shoto",
        name_long="Nansei-shoto",
        brk_a3="JPO",
        brk_name="Nanseishoto",
        brk_group="",
        abbrev="Nan.",
        postal="NN",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Nansei-shoto",
        name_alt="Ryukyu Islands, Ryukyu-shoto",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=1550161.0,
        gdp_md_est=52807.024922,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(132.032617188, 32.7520019531, 134.738867188, 34.3583984375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Shikoku",
        su_a3="JPS",
        brk_diff=0.0,
        name="Shikoku",
        name_long="Shikoku",
        brk_a3="JPS",
        brk_name="Shikoku",
        brk_group="",
        abbrev="Shi.",
        postal="SH",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Shikoku",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=4141955.0,
        gdp_md_est=141097.809138,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(129.580078125, 31.0151367188, 132.00859375, 33.9277832031),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Japan",
        sov_a3="JPN",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Japan",
        adm0_a3="JPN",
        geou_dif=0.0,
        geounit="Japan",
        gu_a3="JPN",
        su_dif=1.0,
        subunit="Kyushu",
        su_a3="JPY",
        brk_diff=0.0,
        name="Kyushu",
        name_long="Kyushu",
        brk_a3="JPY",
        brk_name="Kyushu",
        brk_group="",
        abbrev="Kyu.",
        postal="KY",
        formal_en="",
        formal_fr="",
        note_adm0="Japan",
        note_brk="",
        name_sort="Kyushu",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=13231995.0,
        gdp_md_est=450754.656924,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="JPN",
        adm0_a3_us="JPN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(76.7668945312, 35.1099121094, 77.7994140625, 35.66171875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Kashmir",
        sov_a3="KAS",
        adm0_dif=0.0,
        level=2.0,
        type="Indeterminate",
        admin="Siachen Glacier",
        adm0_a3="KAS",
        geou_dif=0.0,
        geounit="Siachen Glacier",
        gu_a3="KAS",
        su_dif=0.0,
        subunit="Siachen Glacier",
        su_a3="KAS",
        brk_diff=1.0,
        name="Siachen Glacier",
        name_long="Siachen Glacier",
        brk_a3="B45",
        brk_name="Siachen Glacier",
        brk_group="Jammu and Kashmir",
        abbrev="Siachen",
        postal="SG",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="Claimed by Pakistan and India",
        name_sort="Kashmir",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=7.0,
        mapcolor9=6.0,
        mapcolor13=-99.0,
        pop_est=6000.0,
        gdp_md_est=15.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="KAS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=15.0,
        long_len=15.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(46.6091796875, 40.6086425781, 87.3228515625, 55.3895996094),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Kazakhstan",
        sov_a3="KAZ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kazakhstan",
        adm0_a3="KAZ",
        geou_dif=0.0,
        geounit="Kazakhstan",
        gu_a3="KAZ",
        su_dif=0.0,
        subunit="Kazakhstan",
        su_a3="KAZ",
        brk_diff=0.0,
        name="Kazakhstan",
        name_long="Kazakhstan",
        brk_a3="KAZ",
        brk_name="Kazakhstan",
        brk_group="",
        abbrev="Kaz.",
        postal="KZ",
        formal_en="Republic of Kazakhstan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kazakhstan",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=1.0,
        mapcolor9=6.0,
        mapcolor13=1.0,
        pop_est=15399437.0,
        gdp_md_est=175800.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KZ",
        iso_a3="KAZ",
        iso_n3="398",
        un_a3="398",
        wb_a2="KZ",
        wb_a3="KAZ",
        woe_id=-99.0,
        adm0_a3_is="KAZ",
        adm0_a3_us="KAZ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(33.9, -4.6923828125, 41.883984375, 5.49228515625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Kenya",
        sov_a3="KEN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kenya",
        adm0_a3="KEN",
        geou_dif=0.0,
        geounit="Kenya",
        gu_a3="KEN",
        su_dif=0.0,
        subunit="Kenya",
        su_a3="KEN",
        brk_diff=0.0,
        name="Kenya",
        name_long="Kenya",
        brk_a3="KEN",
        brk_name="Kenya",
        brk_group="",
        abbrev="Ken.",
        postal="KE",
        formal_en="Republic of Kenya",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kenya",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=2.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=39002772.0,
        gdp_md_est=61510.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KE",
        iso_a3="KEN",
        iso_n3="404",
        un_a3="404",
        wb_a2="KE",
        wb_a3="KEN",
        woe_id=-99.0,
        adm0_a3_is="KEN",
        adm0_a3_us="KEN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(69.2291015625, 39.2075195312, 80.2461914063, 43.2403808594),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Kyrgyzstan",
        sov_a3="KGZ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kyrgyzstan",
        adm0_a3="KGZ",
        geou_dif=0.0,
        geounit="Kyrgyzstan",
        gu_a3="KGZ",
        su_dif=0.0,
        subunit="Kyrgyzstan",
        su_a3="KGZ",
        brk_diff=0.0,
        name="Kyrgyzstan",
        name_long="Kyrgyzstan",
        brk_a3="KGZ",
        brk_name="Kyrgyzstan",
        brk_group="",
        abbrev="Kgz.",
        postal="KG",
        formal_en="Kyrgyz Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kyrgyz Republic",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=7.0,
        mapcolor9=7.0,
        mapcolor13=6.0,
        pop_est=5431747.0,
        gdp_md_est=11610.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KG",
        iso_a3="KGZ",
        iso_n3="417",
        un_a3="417",
        wb_a2="KG",
        wb_a3="KGZ",
        woe_id=-99.0,
        adm0_a3_is="KGZ",
        adm0_a3_us="KGZ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(102.319726563, 10.4112304687, 107.60546875, 14.705078125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Cambodia",
        sov_a3="KHM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Cambodia",
        adm0_a3="KHM",
        geou_dif=0.0,
        geounit="Cambodia",
        gu_a3="KHM",
        su_dif=0.0,
        subunit="Cambodia",
        su_a3="KHM",
        brk_diff=0.0,
        name="Cambodia",
        name_long="Cambodia",
        brk_a3="KHM",
        brk_name="Cambodia",
        brk_group="",
        abbrev="Camb.",
        postal="KH",
        formal_en="Kingdom of Cambodia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Cambodia",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=6.0,
        mapcolor13=5.0,
        pop_est=14494293.0,
        gdp_md_est=27940.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KH",
        iso_a3="KHM",
        iso_n3="116",
        un_a3="116",
        wb_a2="KH",
        wb_a3="KHM",
        woe_id=-99.0,
        adm0_a3_is="KHM",
        adm0_a3_us="KHM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    # Splitting antimeridian-spanning bbox
    # [-174.540820313, -11.4568359375, 174.77890625, 3.92353515625]
    # into
    # [-174.540820313, -11.4568359375, -151.782617188, 3.92353515625]
    # [169.522949219, -1.26337890625, 174.77890625, 3.14877929687]
    Country(
        bbox=(-174.540820313, -11.4568359375, -151.782617188, 3.92353515625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Kiribati",
        sov_a3="KIR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kiribati",
        adm0_a3="KIR",
        geou_dif=0.0,
        geounit="Kiribati",
        gu_a3="KIR",
        su_dif=0.0,
        subunit="Kiribati",
        su_a3="KIR",
        brk_diff=0.0,
        name="Kiribati",
        name_long="Kiribati",
        brk_a3="KIR",
        brk_name="Kiribati",
        brk_group="",
        abbrev="Kir.",
        postal="KI",
        formal_en="Republic of Kiribati",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kiribati",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=7.0,
        mapcolor9=6.0,
        mapcolor13=12.0,
        pop_est=112850.0,
        gdp_md_est=579.5,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KI",
        iso_a3="KIR",
        iso_n3="296",
        un_a3="296",
        wb_a2="KI",
        wb_a3="KIR",
        woe_id=-99.0,
        adm0_a3_is="KIR",
        adm0_a3_us="KIR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(169.522949219, -1.26337890625, 174.77890625, 3.14877929687),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Kiribati",
        sov_a3="KIR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kiribati",
        adm0_a3="KIR",
        geou_dif=0.0,
        geounit="Kiribati",
        gu_a3="KIR",
        su_dif=0.0,
        subunit="Kiribati",
        su_a3="KIR",
        brk_diff=0.0,
        name="Kiribati",
        name_long="Kiribati",
        brk_a3="KIR",
        brk_name="Kiribati",
        brk_group="",
        abbrev="Kir.",
        postal="KI",
        formal_en="Republic of Kiribati",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kiribati",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=7.0,
        mapcolor9=6.0,
        mapcolor13=12.0,
        pop_est=112850.0,
        gdp_md_est=579.5,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KI",
        iso_a3="KIR",
        iso_n3="296",
        un_a3="296",
        wb_a2="KI",
        wb_a3="KIR",
        woe_id=-99.0,
        adm0_a3_is="KIR",
        adm0_a3_us="KIR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(-62.8404785156, 17.1005859375, -62.5322265625, 17.4025878906),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Saint Kitts and Nevis",
        sov_a3="KNA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Saint Kitts and Nevis",
        adm0_a3="KNA",
        geou_dif=0.0,
        geounit="Saint Kitts and Nevis",
        gu_a3="KNA",
        su_dif=0.0,
        subunit="Saint Kitts and Nevis",
        su_a3="KNA",
        brk_diff=0.0,
        name="St. Kitts and Nevis",
        name_long="Saint Kitts and Nevis",
        brk_a3="KNA",
        brk_name="Saint Kitts and Nevis",
        brk_group="",
        abbrev="St.K.N.",
        postal="KN",
        formal_en="Federation of Saint Kitts and Nevis",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="St. Kitts and Nevis",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=40131.0,
        gdp_md_est=777.7,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KN",
        iso_a3="KNA",
        iso_n3="659",
        un_a3="659",
        wb_a2="KN",
        wb_a3="KNA",
        woe_id=-99.0,
        adm0_a3_is="KNA",
        adm0_a3_us="KNA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=19.0,
        long_len=21.0,
        abbrev_len=7.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(126.165625, 33.2015136719, 126.93125, 33.5532226562),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="South Korea",
        sov_a3="KOR",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="South Korea",
        adm0_a3="KOR",
        geou_dif=0.0,
        geounit="South Korea",
        gu_a3="KOR",
        su_dif=1.0,
        subunit="Jejudo",
        su_a3="KOJ",
        brk_diff=0.0,
        name="Jejudo",
        name_long="Jejudo",
        brk_a3="KOJ",
        brk_name="Jejudo",
        brk_group="",
        abbrev="Jej.",
        postal="JE",
        formal_en="",
        formal_fr="",
        note_adm0="S.K.",
        note_brk="",
        name_sort="Jejudo",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=5.0,
        pop_est=565000.0,
        gdp_md_est=15549.185417,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="KOR",
        adm0_a3_us="KOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(126.007519531, 34.2964355469, 129.572851563, 38.6234375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="South Korea",
        sov_a3="KOR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="South Korea",
        adm0_a3="KOR",
        geou_dif=0.0,
        geounit="South Korea",
        gu_a3="KOR",
        su_dif=0.0,
        subunit="South Korea",
        su_a3="KOR",
        brk_diff=0.0,
        name="Korea",
        name_long="Republic of Korea",
        brk_a3="KOR",
        brk_name="Republic of Korea",
        brk_group="",
        abbrev="S.K.",
        postal="KR",
        formal_en="Republic of Korea",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Korea, Rep.",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=5.0,
        pop_est=48508972.0,
        gdp_md_est=1335000.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="4. Emerging region: MIKT",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KR",
        iso_a3="KOR",
        iso_n3="410",
        un_a3="410",
        wb_a2="KR",
        wb_a3="KOR",
        woe_id=-99.0,
        adm0_a3_is="KOR",
        adm0_a3_us="KOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=17.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(20.0294921875, 41.8538085937, 21.7529296875, 43.2610839844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Kosovo",
        sov_a3="KOS",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kosovo",
        adm0_a3="KOS",
        geou_dif=0.0,
        geounit="Kosovo",
        gu_a3="KOS",
        su_dif=0.0,
        subunit="Kosovo",
        su_a3="KOS",
        brk_diff=1.0,
        name="Kosovo",
        name_long="Kosovo",
        brk_a3="B57",
        brk_name="Kosovo",
        brk_group="",
        abbrev="Kos.",
        postal="KO",
        formal_en="Republic of Kosovo",
        formal_fr="",
        note_adm0="",
        note_brk="Self admin.; Claimed by Serbia",
        name_sort="Kosovo",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=11.0,
        pop_est=1804838.0,
        gdp_md_est=5352.0,
        pop_year=-99.0,
        lastcensus=1981.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="KV",
        wb_a3="KSV",
        woe_id=-99.0,
        adm0_a3_is="SRB",
        adm0_a3_us="KOS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(130.810253906, 37.4487304688, 130.934277344, 37.5537109375),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="South Korea",
        sov_a3="KOR",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="South Korea",
        adm0_a3="KOR",
        geou_dif=0.0,
        geounit="South Korea",
        gu_a3="KOR",
        su_dif=1.0,
        subunit="Ulleungdo",
        su_a3="KOU",
        brk_diff=0.0,
        name="Ulleungdo",
        name_long="Ulleungdo",
        brk_a3="KOU",
        brk_name="Ulleungdo",
        brk_group="",
        abbrev="Ul.",
        postal="UL",
        formal_en="",
        formal_fr="",
        note_adm0="S.K.",
        note_brk="",
        name_sort="Ulleungdo",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=5.0,
        pop_est=10000.0,
        gdp_md_est=275.206822,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="KOR",
        adm0_a3_us="KOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=3.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(46.5314453125, 28.5331542969, 48.4424804688, 30.0973144531),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Kuwait",
        sov_a3="KWT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Kuwait",
        adm0_a3="KWT",
        geou_dif=0.0,
        geounit="Kuwait",
        gu_a3="KWT",
        su_dif=0.0,
        subunit="Kuwait",
        su_a3="KWT",
        brk_diff=0.0,
        name="Kuwait",
        name_long="Kuwait",
        brk_a3="KWT",
        brk_name="Kuwait",
        brk_group="",
        abbrev="Kwt.",
        postal="KW",
        formal_en="State of Kuwait",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Kuwait",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=2691158.0,
        gdp_md_est=149100.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KW",
        iso_a3="KWT",
        iso_n3="414",
        un_a3="414",
        wb_a2="KW",
        wb_a3="KWT",
        woe_id=-99.0,
        adm0_a3_is="KWT",
        adm0_a3_us="KWT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(100.114941406, 13.9211914063, 107.653125, 22.4952636719),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Laos",
        sov_a3="LAO",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Laos",
        adm0_a3="LAO",
        geou_dif=0.0,
        geounit="Laos",
        gu_a3="LAO",
        su_dif=0.0,
        subunit="Laos",
        su_a3="LAO",
        brk_diff=0.0,
        name="Lao PDR",
        name_long="Lao PDR",
        brk_a3="LAO",
        brk_name="Laos",
        brk_group="",
        abbrev="Laos",
        postal="LA",
        formal_en="Lao People's Democratic Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Lao PDR",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=9.0,
        pop_est=6834942.0,
        gdp_md_est=13980.0,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LA",
        iso_a3="LAO",
        iso_n3="418",
        un_a3="418",
        wb_a2="LA",
        wb_a3="LAO",
        woe_id=-99.0,
        adm0_a3_is="LAO",
        adm0_a3_us="LAO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(35.10859375, 33.0756835938, 36.5849609375, 34.6787109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Lebanon",
        sov_a3="LBN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Lebanon",
        adm0_a3="LBN",
        geou_dif=0.0,
        geounit="Lebanon",
        gu_a3="LBN",
        su_dif=0.0,
        subunit="Lebanon",
        su_a3="LBN",
        brk_diff=0.0,
        name="Lebanon",
        name_long="Lebanon",
        brk_a3="LBN",
        brk_name="Lebanon",
        brk_group="",
        abbrev="Leb.",
        postal="LB",
        formal_en="Lebanese Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Lebanon",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=12.0,
        pop_est=4017095.0,
        gdp_md_est=44060.0,
        pop_year=-99.0,
        lastcensus=1970.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LB",
        iso_a3="LBN",
        iso_n3="422",
        un_a3="422",
        wb_a2="LB",
        wb_a3="LBN",
        woe_id=-99.0,
        adm0_a3_is="LBN",
        adm0_a3_us="LBN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(-11.5075195312, 4.35131835938, -7.39990234375, 8.5376953125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Liberia",
        sov_a3="LBR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Liberia",
        adm0_a3="LBR",
        geou_dif=0.0,
        geounit="Liberia",
        gu_a3="LBR",
        su_dif=0.0,
        subunit="Liberia",
        su_a3="LBR",
        brk_diff=0.0,
        name="Liberia",
        name_long="Liberia",
        brk_a3="LBR",
        brk_name="Liberia",
        brk_group="",
        abbrev="Liberia",
        postal="LR",
        formal_en="Republic of Liberia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Liberia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=9.0,
        pop_est=3441790.0,
        gdp_md_est=1526.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LR",
        iso_a3="LBR",
        iso_n3="430",
        un_a3="430",
        wb_a2="LR",
        wb_a3="LBR",
        woe_id=-99.0,
        adm0_a3_is="LBR",
        adm0_a3_us="LBR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(9.31025390625, 19.4966308594, 25.1504882813, 33.1819335937),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Libya",
        sov_a3="LBY",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Libya",
        adm0_a3="LBY",
        geou_dif=0.0,
        geounit="Libya",
        gu_a3="LBY",
        su_dif=0.0,
        subunit="Libya",
        su_a3="LBY",
        brk_diff=0.0,
        name="Libya",
        name_long="Libya",
        brk_a3="LBY",
        brk_name="Libya",
        brk_group="",
        abbrev="Libya",
        postal="LY",
        formal_en="Libya",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Libya",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=11.0,
        pop_est=6310434.0,
        gdp_md_est=88830.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LY",
        iso_a3="LBY",
        iso_n3="434",
        un_a3="434",
        wb_a2="LY",
        wb_a3="LBY",
        woe_id=-99.0,
        adm0_a3_is="LBY",
        adm0_a3_us="LBY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-61.0731445312, 13.717578125, -60.8867675781, 14.093359375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Saint Lucia",
        sov_a3="LCA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Saint Lucia",
        adm0_a3="LCA",
        geou_dif=0.0,
        geounit="Saint Lucia",
        gu_a3="LCA",
        su_dif=0.0,
        subunit="Saint Lucia",
        su_a3="LCA",
        brk_diff=0.0,
        name="Saint Lucia",
        name_long="Saint Lucia",
        brk_a3="LCA",
        brk_name="Saint Lucia",
        brk_group="",
        abbrev="S.L.",
        postal="LC",
        formal_en="Saint Lucia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="St. Lucia",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=4.0,
        mapcolor9=3.0,
        mapcolor13=4.0,
        pop_est=160267.0,
        gdp_md_est=1778.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LC",
        iso_a3="LCA",
        iso_n3="662",
        un_a3="662",
        wb_a2="LC",
        wb_a3="LCA",
        woe_id=-99.0,
        adm0_a3_is="LCA",
        adm0_a3_us="LCA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=4.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(9.4794921875, 47.0573730469, 9.610546875, 47.2707519531),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Liechtenstein",
        sov_a3="LIE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Liechtenstein",
        adm0_a3="LIE",
        geou_dif=0.0,
        geounit="Liechtenstein",
        gu_a3="LIE",
        su_dif=0.0,
        subunit="Liechtenstein",
        su_a3="LIE",
        brk_diff=0.0,
        name="Liechtenstein",
        name_long="Liechtenstein",
        brk_a3="LIE",
        brk_name="Liechtenstein",
        brk_group="",
        abbrev="Liech.",
        postal="FL",
        formal_en="Principality of Liechtenstein",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Liechtenstein",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=4.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=34761.0,
        gdp_md_est=4160.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LI",
        iso_a3="LIE",
        iso_n3="438",
        un_a3="438",
        wb_a2="LI",
        wb_a3="LIE",
        woe_id=-99.0,
        adm0_a3_is="LIE",
        adm0_a3_us="LIE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=6.0,
        tiny=6.0,
        homepart=1.0),
    Country(
        bbox=(79.7078125, 5.94936523438, 81.876953125, 9.8126953125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Sri Lanka",
        sov_a3="LKA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Sri Lanka",
        adm0_a3="LKA",
        geou_dif=0.0,
        geounit="Sri Lanka",
        gu_a3="LKA",
        su_dif=0.0,
        subunit="Sri Lanka",
        su_a3="LKA",
        brk_diff=0.0,
        name="Sri Lanka",
        name_long="Sri Lanka",
        brk_a3="LKA",
        brk_name="Sri Lanka",
        brk_group="",
        abbrev="Sri L.",
        postal="LK",
        formal_en="Democratic Socialist Republic of Sri Lanka",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Sri Lanka",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=4.0,
        mapcolor13=9.0,
        pop_est=21324791.0,
        gdp_md_est=91870.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LK",
        iso_a3="LKA",
        iso_n3="144",
        un_a3="144",
        wb_a2="LK",
        wb_a3="LKA",
        woe_id=-99.0,
        adm0_a3_is="LKA",
        adm0_a3_us="LKA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(27.0517578125, -30.6422851563, 29.3907226563, -28.5817382813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Lesotho",
        sov_a3="LSO",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Lesotho",
        adm0_a3="LSO",
        geou_dif=0.0,
        geounit="Lesotho",
        gu_a3="LSO",
        su_dif=0.0,
        subunit="Lesotho",
        su_a3="LSO",
        brk_diff=0.0,
        name="Lesotho",
        name_long="Lesotho",
        brk_a3="LSO",
        brk_name="Lesotho",
        brk_group="",
        abbrev="Les.",
        postal="LS",
        formal_en="Kingdom of Lesotho",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Lesotho",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=8.0,
        pop_est=2130819.0,
        gdp_md_est=3293.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LS",
        iso_a3="LSO",
        iso_n3="426",
        un_a3="426",
        wb_a2="LS",
        wb_a3="LSO",
        woe_id=-99.0,
        adm0_a3_is="LSO",
        adm0_a3_us="LSO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Southern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(20.8998046875, 53.89296875, 26.7756835938, 56.4111816406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Lithuania",
        sov_a3="LTU",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Lithuania",
        adm0_a3="LTU",
        geou_dif=0.0,
        geounit="Lithuania",
        gu_a3="LTU",
        su_dif=0.0,
        subunit="Lithuania",
        su_a3="LTU",
        brk_diff=0.0,
        name="Lithuania",
        name_long="Lithuania",
        brk_a3="LTU",
        brk_name="Lithuania",
        brk_group="",
        abbrev="Lith.",
        postal="LT",
        formal_en="Republic of Lithuania",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Lithuania",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=9.0,
        pop_est=3555179.0,
        gdp_md_est=63330.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LT",
        iso_a3="LTU",
        iso_n3="440",
        un_a3="440",
        wb_a2="LT",
        wb_a3="LTU",
        woe_id=-99.0,
        adm0_a3_is="LTU",
        adm0_a3_us="LTU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(5.725, 49.4454589844, 6.49375, 50.1671875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Luxembourg",
        sov_a3="LUX",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Luxembourg",
        adm0_a3="LUX",
        geou_dif=0.0,
        geounit="Luxembourg",
        gu_a3="LUX",
        su_dif=0.0,
        subunit="Luxembourg",
        su_a3="LUX",
        brk_diff=0.0,
        name="Luxembourg",
        name_long="Luxembourg",
        brk_a3="LUX",
        brk_name="Luxembourg",
        brk_group="",
        abbrev="Lux.",
        postal="L",
        formal_en="Grand Duchy of Luxembourg",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Luxembourg",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=7.0,
        mapcolor9=3.0,
        mapcolor13=7.0,
        pop_est=491775.0,
        gdp_md_est=39370.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LU",
        iso_a3="LUX",
        iso_n3="442",
        un_a3="442",
        wb_a2="LU",
        wb_a3="LUX",
        woe_id=-99.0,
        adm0_a3_is="LUX",
        adm0_a3_us="LUX",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=5.0,
        homepart=1.0),
    Country(
        bbox=(21.0149414063, 55.6675292969, 28.2020507813, 58.0634277344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Latvia",
        sov_a3="LVA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Latvia",
        adm0_a3="LVA",
        geou_dif=0.0,
        geounit="Latvia",
        gu_a3="LVA",
        su_dif=0.0,
        subunit="Latvia",
        su_a3="LVA",
        brk_diff=0.0,
        name="Latvia",
        name_long="Latvia",
        brk_a3="LVA",
        brk_name="Latvia",
        brk_group="",
        abbrev="Lat.",
        postal="LV",
        formal_en="Republic of Latvia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Latvia",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=7.0,
        mapcolor9=6.0,
        mapcolor13=13.0,
        pop_est=2231503.0,
        gdp_md_est=38860.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="LV",
        iso_a3="LVA",
        iso_n3="428",
        un_a3="428",
        wb_a2="LV",
        wb_a3="LVA",
        woe_id=-99.0,
        adm0_a3_is="LVA",
        adm0_a3_us="LVA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(113.47890625, 22.1955566406, 113.548144531, 22.2459472656),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="China",
        sov_a3="CH1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Macao S.A.R",
        adm0_a3="MAC",
        geou_dif=0.0,
        geounit="Macao S.A.R",
        gu_a3="MAC",
        su_dif=0.0,
        subunit="Macao S.A.R",
        su_a3="MAC",
        brk_diff=0.0,
        name="Macao",
        name_long="Macao",
        brk_a3="MAC",
        brk_name="Macao",
        brk_group="",
        abbrev="Mac.",
        postal="MO",
        formal_en="Macao Special Administrative Region, PRC",
        formal_fr="",
        note_adm0="China",
        note_brk="",
        name_sort="Macao SAR, China",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=559846.0,
        gdp_md_est=18140.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MO",
        iso_a3="MAC",
        iso_n3="446",
        un_a3="446",
        wb_a2="MO",
        wb_a3="MAC",
        woe_id=-99.0,
        adm0_a3_is="MAC",
        adm0_a3_us="MAC",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-63.123046875, 18.0689453125, -63.0094238281, 18.1153320312),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Saint Martin",
        adm0_a3="MAF",
        geou_dif=0.0,
        geounit="Saint Martin",
        gu_a3="MAF",
        su_dif=0.0,
        subunit="Saint Martin",
        su_a3="MAF",
        brk_diff=0.0,
        name="St-Martin",
        name_long="Saint-Martin",
        brk_a3="MAF",
        brk_name="Saint-Martin",
        brk_group="",
        abbrev="St. M.",
        postal="MF",
        formal_en="Saint-Martin (French part)",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="St. Martin (French part)",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=36661.0,
        gdp_md_est=449.0,
        pop_year=2008.0,
        lastcensus=-99.0,
        gdp_year=1999.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=0.0,
        fips_10="",
        iso_a2="MF",
        iso_a3="MAF",
        iso_n3="663",
        un_a3="663",
        wb_a2="MF",
        wb_a3="MAF",
        woe_id=-99.0,
        adm0_a3_is="MAF",
        adm0_a3_us="MAF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=9.0,
        long_len=12.0,
        abbrev_len=6.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(-17.0030761719, 21.420703125, -1.06552734375, 35.9298828125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Morocco",
        sov_a3="MAR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Morocco",
        adm0_a3="MAR",
        geou_dif=0.0,
        geounit="Morocco",
        gu_a3="MAR",
        su_dif=0.0,
        subunit="Morocco",
        su_a3="MAR",
        brk_diff=0.0,
        name="Morocco",
        name_long="Morocco",
        brk_a3="MAR",
        brk_name="Morocco",
        brk_group="",
        abbrev="Mor.",
        postal="MA",
        formal_en="Kingdom of Morocco",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Morocco",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=9.0,
        pop_est=34859364.0,
        gdp_md_est=136600.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MA",
        iso_a3="MAR",
        iso_n3="504",
        un_a3="504",
        wb_a2="MA",
        wb_a3="MAR",
        woe_id=-99.0,
        adm0_a3_is="MAR",
        adm0_a3_us="MAR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(7.377734375, 43.7317382812, 7.438671875, 43.7708984375),
        scalerank=6,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Monaco",
        sov_a3="MCO",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Monaco",
        adm0_a3="MCO",
        geou_dif=0.0,
        geounit="Monaco",
        gu_a3="MCO",
        su_dif=0.0,
        subunit="Monaco",
        su_a3="MCO",
        brk_diff=0.0,
        name="Monaco",
        name_long="Monaco",
        brk_a3="MCO",
        brk_name="Monaco",
        brk_group="",
        abbrev="Mco.",
        postal="MC",
        formal_en="Principality of Monaco",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Monaco",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=32965.0,
        gdp_md_est=976.3,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MC",
        iso_a3="MCO",
        iso_n3="492",
        un_a3="492",
        wb_a2="MC",
        wb_a3="MCO",
        woe_id=-99.0,
        adm0_a3_is="MCO",
        adm0_a3_us="MCO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=5.0,
        homepart=1.0),
    Country(
        bbox=(26.6189453125, 45.4504394531, 30.1310546875, 48.477734375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Moldova",
        sov_a3="MDA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Moldova",
        adm0_a3="MDA",
        geou_dif=0.0,
        geounit="Moldova",
        gu_a3="MDA",
        su_dif=0.0,
        subunit="Moldova",
        su_a3="MDA",
        brk_diff=0.0,
        name="Moldova",
        name_long="Moldova",
        brk_a3="MDA",
        brk_name="Moldova",
        brk_group="",
        abbrev="Mda.",
        postal="MD",
        formal_en="Republic of Moldova",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Moldova",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=4.0,
        mapcolor13=12.0,
        pop_est=4320748.0,
        gdp_md_est=10670.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MD",
        iso_a3="MDA",
        iso_n3="498",
        un_a3="498",
        wb_a2="MD",
        wb_a3="MDA",
        woe_id=-99.0,
        adm0_a3_is="MDA",
        adm0_a3_us="MDA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(43.2571289063, -25.5705078125, 50.4827148438, -12.0795898437),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Madagascar",
        sov_a3="MDG",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Madagascar",
        adm0_a3="MDG",
        geou_dif=0.0,
        geounit="Madagascar",
        gu_a3="MDG",
        su_dif=0.0,
        subunit="Madagascar",
        su_a3="MDG",
        brk_diff=0.0,
        name="Madagascar",
        name_long="Madagascar",
        brk_a3="MDG",
        brk_name="Madagascar",
        brk_group="",
        abbrev="Mad.",
        postal="MG",
        formal_en="Republic of Madagascar",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Madagascar",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=5.0,
        mapcolor9=2.0,
        mapcolor13=3.0,
        pop_est=20653556.0,
        gdp_md_est=20130.0,
        pop_year=-99.0,
        lastcensus=1993.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MG",
        iso_a3="MDG",
        iso_n3="450",
        un_a3="450",
        wb_a2="MG",
        wb_a3="MDG",
        woe_id=-99.0,
        adm0_a3_is="MDG",
        adm0_a3_us="MDG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(73.38203125, 3.22939453125, 73.5283203125, 4.24765625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Maldives",
        sov_a3="MDV",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Maldives",
        adm0_a3="MDV",
        geou_dif=0.0,
        geounit="Maldives",
        gu_a3="MDV",
        su_dif=0.0,
        subunit="Maldives",
        su_a3="MDV",
        brk_diff=0.0,
        name="Maldives",
        name_long="Maldives",
        brk_a3="MDV",
        brk_name="Maldives",
        brk_group="",
        abbrev="Mald.",
        postal="MV",
        formal_en="Republic of Maldives",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Maldives",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=396334.0,
        gdp_md_est=1716.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MV",
        iso_a3="MDV",
        iso_n3="462",
        un_a3="462",
        wb_a2="MV",
        wb_a3="MDV",
        woe_id=-99.0,
        adm0_a3_is="MDV",
        adm0_a3_us="B13",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(-118.401367187, 14.5454101562, -86.6962890625, 32.7153320313),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Mexico",
        sov_a3="MEX",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mexico",
        adm0_a3="MEX",
        geou_dif=0.0,
        geounit="Mexico",
        gu_a3="MEX",
        su_dif=0.0,
        subunit="Mexico",
        su_a3="MEX",
        brk_diff=0.0,
        name="Mexico",
        name_long="Mexico",
        brk_a3="MEX",
        brk_name="Mexico",
        brk_group="",
        abbrev="Mex.",
        postal="MX",
        formal_en="United Mexican States",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mexico",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=1.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=111211789.0,
        gdp_md_est=1563000.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="4. Emerging region: MIKT",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MX",
        iso_a3="MEX",
        iso_n3="484",
        un_a3="484",
        wb_a2="MX",
        wb_a3="MEX",
        woe_id=-99.0,
        adm0_a3_is="MEX",
        adm0_a3_us="MEX",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(166.844726563, 5.7998046875, 171.756835937, 11.1686523438),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Marshall Islands",
        sov_a3="MHL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Marshall Islands",
        adm0_a3="MHL",
        geou_dif=0.0,
        geounit="Marshall Islands",
        gu_a3="MHL",
        su_dif=0.0,
        subunit="Marshall Islands",
        su_a3="MHL",
        brk_diff=0.0,
        name="Marshall Is.",
        name_long="Marshall Islands",
        brk_a3="MHL",
        brk_name="Marshall Is.",
        brk_group="",
        abbrev="M. Is.",
        postal="MH",
        formal_en="Republic of the Marshall Islands",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Marshall Islands",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=3.0,
        pop_est=64522.0,
        gdp_md_est=133.5,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MH",
        iso_a3="MHL",
        iso_n3="584",
        un_a3="584",
        wb_a2="MH",
        wb_a3="MHL",
        woe_id=-99.0,
        adm0_a3_is="MHL",
        adm0_a3_us="MHL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=6.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(20.4486328125, 40.8499023437, 23.0056640625, 42.3581542969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Macedonia",
        sov_a3="MKD",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Macedonia",
        adm0_a3="MKD",
        geou_dif=0.0,
        geounit="Macedonia",
        gu_a3="MKD",
        su_dif=0.0,
        subunit="Macedonia",
        su_a3="MKD",
        brk_diff=0.0,
        name="Macedonia",
        name_long="Macedonia",
        brk_a3="MKD",
        brk_name="Macedonia",
        brk_group="",
        abbrev="Mkd.",
        postal="MK",
        formal_en="Former Yugoslav Republic of Macedonia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Macedonia, FYR",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=2066718.0,
        gdp_md_est=18780.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MK",
        iso_a3="MKD",
        iso_n3="807",
        un_a3="807",
        wb_a2="MK",
        wb_a3="MKD",
        woe_id=-99.0,
        adm0_a3_is="MKD",
        adm0_a3_us="MKD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-12.2806152344, 10.1432617187, 4.23466796875, 24.9956054688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Mali",
        sov_a3="MLI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mali",
        adm0_a3="MLI",
        geou_dif=0.0,
        geounit="Mali",
        gu_a3="MLI",
        su_dif=0.0,
        subunit="Mali",
        su_a3="MLI",
        brk_diff=0.0,
        name="Mali",
        name_long="Mali",
        brk_a3="MLI",
        brk_name="Mali",
        brk_group="",
        abbrev="Mali",
        postal="ML",
        formal_en="Republic of Mali",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mali",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=12666987.0,
        gdp_md_est=14590.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ML",
        iso_a3="MLI",
        iso_n3="466",
        un_a3="466",
        wb_a2="ML",
        wb_a3="MLI",
        woe_id=-99.0,
        adm0_a3_is="MLI",
        adm0_a3_us="MLI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(14.1803710938, 35.8202148437, 14.5662109375, 36.07578125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Malta",
        sov_a3="MLT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Malta",
        adm0_a3="MLT",
        geou_dif=0.0,
        geounit="Malta",
        gu_a3="MLT",
        su_dif=0.0,
        subunit="Malta",
        su_a3="MLT",
        brk_diff=0.0,
        name="Malta",
        name_long="Malta",
        brk_a3="MLT",
        brk_name="Malta",
        brk_group="",
        abbrev="Malta",
        postal="M",
        formal_en="Republic of Malta",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Malta",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=405165.0,
        gdp_md_est=9962.0,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MT",
        iso_a3="MLT",
        iso_n3="470",
        un_a3="470",
        wb_a2="MT",
        wb_a3="MLT",
        woe_id=-99.0,
        adm0_a3_is="MLT",
        adm0_a3_us="MLT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(92.1795898438, 9.875390625, 101.147265625, 28.5170410156),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Myanmar",
        sov_a3="MMR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Myanmar",
        adm0_a3="MMR",
        geou_dif=0.0,
        geounit="Myanmar",
        gu_a3="MMR",
        su_dif=0.0,
        subunit="Myanmar",
        su_a3="MMR",
        brk_diff=0.0,
        name="Myanmar",
        name_long="Myanmar",
        brk_a3="MMR",
        brk_name="Myanmar",
        brk_group="",
        abbrev="Myan.",
        postal="MM",
        formal_en="Republic of the Union of Myanmar",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Myanmar",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=13.0,
        pop_est=48137741.0,
        gdp_md_est=55130.0,
        pop_year=-99.0,
        lastcensus=1983.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MM",
        iso_a3="MMR",
        iso_n3="104",
        un_a3="104",
        wb_a2="MM",
        wb_a3="MMR",
        woe_id=-99.0,
        adm0_a3_is="MMR",
        adm0_a3_us="MMR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(18.436328125, 41.8690917969, 20.34765625, 43.5423339844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Montenegro",
        sov_a3="MNE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Montenegro",
        adm0_a3="MNE",
        geou_dif=0.0,
        geounit="Montenegro",
        gu_a3="MNE",
        su_dif=0.0,
        subunit="Montenegro",
        su_a3="MNE",
        brk_diff=0.0,
        name="Montenegro",
        name_long="Montenegro",
        brk_a3="MNE",
        brk_name="Montenegro",
        brk_group="",
        abbrev="Mont.",
        postal="ME",
        formal_en="Montenegro",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Montenegro",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=4.0,
        mapcolor13=5.0,
        pop_est=672180.0,
        gdp_md_est=6816.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ME",
        iso_a3="MNE",
        iso_n3="499",
        un_a3="499",
        wb_a2="ME",
        wb_a3="MNE",
        woe_id=-99.0,
        adm0_a3_is="MNE",
        adm0_a3_us="MNE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(87.7431640625, 41.5955078125, 119.897851563, 52.1172851562),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Mongolia",
        sov_a3="MNG",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mongolia",
        adm0_a3="MNG",
        geou_dif=0.0,
        geounit="Mongolia",
        gu_a3="MNG",
        su_dif=0.0,
        subunit="Mongolia",
        su_a3="MNG",
        brk_diff=0.0,
        name="Mongolia",
        name_long="Mongolia",
        brk_a3="MNG",
        brk_name="Mongolia",
        brk_group="",
        abbrev="Mong.",
        postal="MN",
        formal_en="Mongolia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mongolia",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=5.0,
        mapcolor13=6.0,
        pop_est=3041142.0,
        gdp_md_est=9476.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MN",
        iso_a3="MNG",
        iso_n3="496",
        un_a3="496",
        wb_a2="MN",
        wb_a3="MNG",
        woe_id=-99.0,
        adm0_a3_is="MNG",
        adm0_a3_us="MNG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(145.152148438, 14.111328125, 145.835449219, 18.8067871094),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Northern Mariana Islands",
        adm0_a3="MNP",
        geou_dif=0.0,
        geounit="Northern Mariana Islands",
        gu_a3="MNP",
        su_dif=0.0,
        subunit="Northern Mariana Islands",
        su_a3="MNP",
        brk_diff=0.0,
        name="N. Mariana Is.",
        name_long="Northern Mariana Islands",
        brk_a3="MNP",
        brk_name="N. Mariana Is.",
        brk_group="",
        abbrev="N.M.I.",
        postal="MP",
        formal_en="Commonwealth of the Northern Mariana Islands",
        formal_fr="",
        note_adm0="Commonwealth of U.S.A.",
        note_brk="",
        name_sort="Northern Mariana Islands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=88662.0,
        gdp_md_est=900.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MP",
        iso_a3="MNP",
        iso_n3="580",
        un_a3="580",
        wb_a2="MP",
        wb_a3="MNP",
        woe_id=-99.0,
        adm0_a3_is="MNP",
        adm0_a3_us="MNP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=14.0,
        long_len=24.0,
        abbrev_len=6.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(30.2217773438, -26.8616210938, 40.84453125, -10.4643554688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Mozambique",
        sov_a3="MOZ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mozambique",
        adm0_a3="MOZ",
        geou_dif=0.0,
        geounit="Mozambique",
        gu_a3="MOZ",
        su_dif=0.0,
        subunit="Mozambique",
        su_a3="MOZ",
        brk_diff=0.0,
        name="Mozambique",
        name_long="Mozambique",
        brk_a3="MOZ",
        brk_name="Mozambique",
        brk_group="",
        abbrev="Moz.",
        postal="MZ",
        formal_en="Republic of Mozambique",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mozambique",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=21669278.0,
        gdp_md_est=18940.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MZ",
        iso_a3="MOZ",
        iso_n3="508",
        un_a3="508",
        wb_a2="MZ",
        wb_a3="MOZ",
        woe_id=-99.0,
        adm0_a3_is="MOZ",
        adm0_a3_us="MOZ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-17.0639648438, 14.7453613281, -4.82260742187, 27.2859375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Mauritania",
        sov_a3="MRT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mauritania",
        adm0_a3="MRT",
        geou_dif=0.0,
        geounit="Mauritania",
        gu_a3="MRT",
        su_dif=0.0,
        subunit="Mauritania",
        su_a3="MRT",
        brk_diff=0.0,
        name="Mauritania",
        name_long="Mauritania",
        brk_a3="MRT",
        brk_name="Mauritania",
        brk_group="",
        abbrev="Mrt.",
        postal="MR",
        formal_en="Islamic Republic of Mauritania",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mauritania",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=1.0,
        pop_est=3129486.0,
        gdp_md_est=6308.0,
        pop_year=-99.0,
        lastcensus=2000.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MR",
        iso_a3="MRT",
        iso_n3="478",
        un_a3="478",
        wb_a2="MR",
        wb_a3="MRT",
        woe_id=-99.0,
        adm0_a3_is="MRT",
        adm0_a3_us="MRT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-62.223046875, 16.6812011719, -62.1484375, 16.8095703125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Montserrat",
        adm0_a3="MSR",
        geou_dif=0.0,
        geounit="Montserrat",
        gu_a3="MSR",
        su_dif=0.0,
        subunit="Montserrat",
        su_a3="MSR",
        brk_diff=0.0,
        name="Montserrat",
        name_long="Montserrat",
        brk_a3="MSR",
        brk_name="Montserrat",
        brk_group="",
        abbrev="Monts.",
        postal="MS",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Montserrat",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=5097.0,
        gdp_md_est=29.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MS",
        iso_a3="MSR",
        iso_n3="500",
        un_a3="500",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="MSR",
        adm0_a3_us="MSR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=6.0,
        tiny=6.0,
        homepart=-99.0),
    Country(
        bbox=(-61.2197265625, 14.4262695312, -60.8262695312, 14.8752929688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="Martinique",
        gu_a3="MTQ",
        su_dif=0.0,
        subunit="Martinique",
        su_a3="MTQ",
        brk_diff=0.0,
        name="Martinique",
        name_long="Martinique",
        brk_a3="MTQ",
        brk_name="Martinique",
        brk_group="",
        abbrev="Mtq.",
        postal="MQ",
        formal_en="Department of Martinique",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="Martinique",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=436131.0,
        gdp_md_est=6117.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MQ",
        iso_a3="MTQ",
        iso_n3="474",
        un_a3="474",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="MTQ",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(57.3176757813, -20.5131835938, 57.7919921875, -19.9899414063),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Mauritius",
        sov_a3="MUS",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Mauritius",
        adm0_a3="MUS",
        geou_dif=0.0,
        geounit="Mauritius",
        gu_a3="MUS",
        su_dif=0.0,
        subunit="Mauritius",
        su_a3="MUS",
        brk_diff=0.0,
        name="Mauritius",
        name_long="Mauritius",
        brk_a3="MUS",
        brk_name="Mauritius",
        brk_group="",
        abbrev="Mus.",
        postal="MU",
        formal_en="Republic of Mauritius",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Mauritius",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=7.0,
        pop_est=1284264.0,
        gdp_md_est=15270.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MU",
        iso_a3="MUS",
        iso_n3="480",
        un_a3="480",
        wb_a2="MU",
        wb_a3="MUS",
        woe_id=-99.0,
        adm0_a3_is="MUS",
        adm0_a3_us="MUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(32.6704101562, -17.1310546875, 35.8927734375, -9.39501953125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Malawi",
        sov_a3="MWI",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Malawi",
        adm0_a3="MWI",
        geou_dif=0.0,
        geounit="Malawi",
        gu_a3="MWI",
        su_dif=0.0,
        subunit="Malawi",
        su_a3="MWI",
        brk_diff=0.0,
        name="Malawi",
        name_long="Malawi",
        brk_a3="MWI",
        brk_name="Malawi",
        brk_group="",
        abbrev="Mal.",
        postal="MW",
        formal_en="Republic of Malawi",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Malawi",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=5.0,
        pop_est=14268711.0,
        gdp_md_est=11810.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MW",
        iso_a3="MWI",
        iso_n3="454",
        un_a3="454",
        wb_a2="MW",
        wb_a3="MWI",
        woe_id=-99.0,
        adm0_a3_is="MWI",
        adm0_a3_us="MWI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(99.6462890625, 0.861962890625, 119.266308594, 7.35166015625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Malaysia",
        sov_a3="MYS",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Malaysia",
        adm0_a3="MYS",
        geou_dif=0.0,
        geounit="Malaysia",
        gu_a3="MYS",
        su_dif=0.0,
        subunit="Malaysia",
        su_a3="MYS",
        brk_diff=0.0,
        name="Malaysia",
        name_long="Malaysia",
        brk_a3="MYS",
        brk_name="Malaysia",
        brk_group="",
        abbrev="Malay.",
        postal="MY",
        formal_en="Malaysia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Malaysia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=4.0,
        mapcolor9=3.0,
        mapcolor13=6.0,
        pop_est=25715819.0,
        gdp_md_est=384300.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="MY",
        iso_a3="MYS",
        iso_n3="458",
        un_a3="458",
        wb_a2="MY",
        wb_a3="MYS",
        woe_id=-99.0,
        adm0_a3_is="MYS",
        adm0_a3_us="MYS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(45.042578125, -12.9849609375, 45.2231445312, -12.6530273438),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="Mayotte",
        gu_a3="MYT",
        su_dif=0.0,
        subunit="Mayotte",
        su_a3="MYT",
        brk_diff=1.0,
        name="Mayotte",
        name_long="Mayotte",
        brk_a3="B22",
        brk_name="Mayotte",
        brk_group="",
        abbrev="Myt.",
        postal="YT",
        formal_en="Territorial Collectivity of Mayotte",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="Admin. by France; Claimed by Comoros",
        name_sort="Mayotte",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=223765.0,
        gdp_md_est=953.6,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="YT",
        iso_a3="MYT",
        iso_n3="175",
        un_a3="175",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="MYT",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(11.7216796875, -28.9387695313, 25.2587890625, -16.9676757813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Namibia",
        sov_a3="NAM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Namibia",
        adm0_a3="NAM",
        geou_dif=0.0,
        geounit="Namibia",
        gu_a3="NAM",
        su_dif=0.0,
        subunit="Namibia",
        su_a3="NAM",
        brk_diff=0.0,
        name="Namibia",
        name_long="Namibia",
        brk_a3="NAM",
        brk_name="Namibia",
        brk_group="",
        abbrev="Nam.",
        postal="NA",
        formal_en="Republic of Namibia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Namibia",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=2108665.0,
        gdp_md_est=13250.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NA",
        iso_a3="NAM",
        iso_n3="516",
        un_a3="516",
        wb_a2="NA",
        wb_a3="NAM",
        woe_id=-99.0,
        adm0_a3_is="NAM",
        adm0_a3_us="NAM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Southern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(159.928222656, -22.6611328125, 168.1390625, -19.1146484375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="New Caledonia",
        adm0_a3="NCL",
        geou_dif=0.0,
        geounit="New Caledonia",
        gu_a3="NCL",
        su_dif=0.0,
        subunit="New Caledonia",
        su_a3="NCL",
        brk_diff=0.0,
        name="New Caledonia",
        name_long="New Caledonia",
        brk_a3="NCL",
        brk_name="New Caledonia",
        brk_group="",
        abbrev="New C.",
        postal="NC",
        formal_en="New Caledonia",
        formal_fr="Nouvelle-Calédonie",
        note_adm0="Fr.",
        note_brk="",
        name_sort="New Caledonia",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=227436.0,
        gdp_md_est=3158.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NC",
        iso_a3="NCL",
        iso_n3="540",
        un_a3="540",
        wb_a2="NC",
        wb_a3="NCL",
        woe_id=-99.0,
        adm0_a3_is="NCL",
        adm0_a3_us="NCL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(0.1638671875, 11.6962890625, 15.9631835938, 23.5178710938),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Niger",
        sov_a3="NER",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Niger",
        adm0_a3="NER",
        geou_dif=0.0,
        geounit="Niger",
        gu_a3="NER",
        su_dif=0.0,
        subunit="Niger",
        su_a3="NER",
        brk_diff=0.0,
        name="Niger",
        name_long="Niger",
        brk_a3="NER",
        brk_name="Niger",
        brk_group="",
        abbrev="Niger",
        postal="NE",
        formal_en="Republic of Niger",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Niger",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=3.0,
        mapcolor13=13.0,
        pop_est=15306252.0,
        gdp_md_est=10040.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NE",
        iso_a3="NER",
        iso_n3="562",
        un_a3="562",
        wb_a2="NE",
        wb_a3="NER",
        woe_id=-99.0,
        adm0_a3_is="NER",
        adm0_a3_us="NER",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(167.906152344, -29.0962890625, 167.990429688, -29.0139648438),
        scalerank=5,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Australia",
        sov_a3="AU1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Norfolk Island",
        adm0_a3="NFK",
        geou_dif=0.0,
        geounit="Norfolk Island",
        gu_a3="NFK",
        su_dif=0.0,
        subunit="Norfolk Island",
        su_a3="NFK",
        brk_diff=0.0,
        name="Norfolk Island",
        name_long="Norfolk Island",
        brk_a3="NFK",
        brk_name="Norfolk Island",
        brk_group="",
        abbrev="Nfk. I.",
        postal="NF",
        formal_en="Territory of Norfolk Island",
        formal_fr="",
        note_adm0="Auz.",
        note_brk="",
        name_sort="Norfolk Island",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=7.0,
        pop_est=2141.0,
        gdp_md_est=32.115,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NF",
        iso_a3="NFK",
        iso_n3="574",
        un_a3="574",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NFK",
        adm0_a3_us="NFK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=14.0,
        long_len=14.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(2.68603515625, 4.27739257813, 14.6271484375, 13.8728515625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Nigeria",
        sov_a3="NGA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Nigeria",
        adm0_a3="NGA",
        geou_dif=0.0,
        geounit="Nigeria",
        gu_a3="NGA",
        su_dif=0.0,
        subunit="Nigeria",
        su_a3="NGA",
        brk_diff=0.0,
        name="Nigeria",
        name_long="Nigeria",
        brk_a3="NGA",
        brk_name="Nigeria",
        brk_group="",
        abbrev="Nigeria",
        postal="NG",
        formal_en="Federal Republic of Nigeria",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Nigeria",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=2.0,
        pop_est=149229090.0,
        gdp_md_est=335400.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NG",
        iso_a3="NGA",
        iso_n3="566",
        un_a3="566",
        wb_a2="NG",
        wb_a3="NGA",
        woe_id=-99.0,
        adm0_a3_is="NGA",
        adm0_a3_us="NGA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-87.6701660156, 10.7353515625, -83.1575195312, 15.0080566406),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Nicaragua",
        sov_a3="NIC",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Nicaragua",
        adm0_a3="NIC",
        geou_dif=0.0,
        geounit="Nicaragua",
        gu_a3="NIC",
        su_dif=0.0,
        subunit="Nicaragua",
        su_a3="NIC",
        brk_diff=0.0,
        name="Nicaragua",
        name_long="Nicaragua",
        brk_a3="NIC",
        brk_name="Nicaragua",
        brk_group="",
        abbrev="Nic.",
        postal="NI",
        formal_en="Republic of Nicaragua",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Nicaragua",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=9.0,
        pop_est=5891199.0,
        gdp_md_est=16790.0,
        pop_year=-99.0,
        lastcensus=2005.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NI",
        iso_a3="NIC",
        iso_n3="558",
        un_a3="558",
        wb_a2="NI",
        wb_a3="NIC",
        woe_id=-99.0,
        adm0_a3_is="NIC",
        adm0_a3_us="NIC",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-8.14482421875, 54.0512695312, -5.47041015625, 55.241796875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="United Kingdom",
        adm0_a3="GBR",
        geou_dif=1.0,
        geounit="Northern Ireland",
        gu_a3="NIR",
        su_dif=0.0,
        subunit="Northern Ireland",
        su_a3="NIR",
        brk_diff=0.0,
        name="N. Ireland",
        name_long="Northern Ireland",
        brk_a3="NIR",
        brk_name="N. Ireland",
        brk_group="",
        abbrev="N.Ire.",
        postal="NI",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Northern Ireland",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=1810900.0,
        gdp_md_est=71320.0,
        pop_year=2011.0,
        lastcensus=-99.0,
        gdp_year=2009.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="GBR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=16.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-169.948339844, -19.137890625, -169.793408203, -18.966015625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Niue",
        adm0_a3="NIU",
        geou_dif=0.0,
        geounit="Niue",
        gu_a3="NIU",
        su_dif=0.0,
        subunit="Niue",
        su_a3="NIU",
        brk_diff=0.0,
        name="Niue",
        name_long="Niue",
        brk_a3="NIU",
        brk_name="Niue",
        brk_group="",
        abbrev="Niue",
        postal="NU",
        formal_en="",
        formal_fr="",
        note_adm0="Assoc. with N.Z.",
        note_brk="",
        name_sort="Niue",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=1398.0,
        gdp_md_est=10.01,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NU",
        iso_a3="NIU",
        iso_n3="570",
        un_a3="570",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NIU",
        adm0_a3_us="NIU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(-9.09887695312, 70.8326660156, -7.97880859375, 71.1776855469),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Norway",
        sov_a3="NOR",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Norway",
        adm0_a3="NOR",
        geou_dif=1.0,
        geounit="Jan Mayen",
        gu_a3="NJM",
        su_dif=0.0,
        subunit="Jan Mayen",
        su_a3="NJM",
        brk_diff=0.0,
        name="Jan Mayen I.",
        name_long="Jan Mayen Island",
        brk_a3="NJM",
        brk_name="Jan Mayen",
        brk_group="",
        abbrev="J.M.",
        postal="JM",
        formal_en="",
        formal_fr="",
        note_adm0="Nor.",
        note_brk="",
        name_sort="Jan Mayen I.",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=8.0,
        mapcolor13=12.0,
        pop_est=20.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SJM",
        adm0_a3_us="NOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(3.133, 50.75, 7.217, 53.683),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Netherlands",
        sov_a3="NL1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Netherlands",
        adm0_a3="NLD",
        geou_dif=0.0,
        geounit="Netherlands",
        gu_a3="NLD",
        su_dif=0.0,
        subunit="Netherlands",
        su_a3="NLD",
        brk_diff=0.0,
        name="Netherlands",
        name_long="Netherlands",
        brk_a3="NLD",
        brk_name="Netherlands",
        brk_group="",
        abbrev="Neth.",
        postal="NL",
        formal_en="Kingdom of the Netherlands",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Netherlands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=16715999.0,
        gdp_md_est=672000.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NL",
        iso_a3="NLD",
        iso_n3="528",
        un_a3="528",
        wb_a2="NL",
        wb_a3="NLD",
        woe_id=-99.0,
        adm0_a3_is="NLD",
        adm0_a3_us="NLD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Western Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-68.37109375, 12.0320800781, -68.2058105469, 12.301953125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Netherlands",
        sov_a3="NL1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="Netherlands",
        adm0_a3="NLD",
        geou_dif=1.0,
        geounit="Caribbean Netherlands",
        gu_a3="NLY",
        su_dif=0.0,
        subunit="Caribbean Netherlands",
        su_a3="NLY",
        brk_diff=0.0,
        name="Caribbean Netherlands",
        name_long="Caribbean Netherlands",
        brk_a3="NLY",
        brk_name="Caribbean Netherlands",
        brk_group="",
        abbrev="BES Is.",
        postal="NC",
        formal_en="Bonaire, Sint Eustatius, and Saba",
        formal_fr="",
        note_adm0="Neth.",
        note_brk="",
        name_sort="Caribbean Netherlands",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=21133.0,
        gdp_md_est=849.56789,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=0.0,
        fips_10="",
        iso_a2="BQ",
        iso_a3="BES",
        iso_n3="535",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="BES",
        adm0_a3_us="NLD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=21.0,
        long_len=21.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(4.7990234375, 58.0209472656, 30.9606445313, 71.1420898438),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Norway",
        sov_a3="NOR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Norway",
        adm0_a3="NOR",
        geou_dif=0.0,
        geounit="Norway",
        gu_a3="NOR",
        su_dif=0.0,
        subunit="Norway",
        su_a3="NOR",
        brk_diff=0.0,
        name="Norway",
        name_long="Norway",
        brk_a3="NOR",
        brk_name="Norway",
        brk_group="",
        abbrev="Nor.",
        postal="N",
        formal_en="Kingdom of Norway",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Norway",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=8.0,
        mapcolor13=12.0,
        pop_est=4676305.0,
        gdp_md_est=276400.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NO",
        iso_a3="NOR",
        iso_n3="578",
        un_a3="578",
        wb_a2="NO",
        wb_a3="NOR",
        woe_id=-99.0,
        adm0_a3_is="NOR",
        adm0_a3_us="NOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(80.0516601563, 26.3603027344, 88.1615234375, 30.3875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Nepal",
        sov_a3="NPL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Nepal",
        adm0_a3="NPL",
        geou_dif=0.0,
        geounit="Nepal",
        gu_a3="NPL",
        su_dif=0.0,
        subunit="Nepal",
        su_a3="NPL",
        brk_diff=0.0,
        name="Nepal",
        name_long="Nepal",
        brk_a3="NPL",
        brk_name="Nepal",
        brk_group="",
        abbrev="Nepal",
        postal="NP",
        formal_en="Nepal",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Nepal",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=12.0,
        pop_est=28563377.0,
        gdp_md_est=31080.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NP",
        iso_a3="NPL",
        iso_n3="524",
        un_a3="524",
        wb_a2="NP",
        wb_a3="NPL",
        woe_id=-99.0,
        adm0_a3_is="NPL",
        adm0_a3_us="NPL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(166.90703125, -0.55078125, 166.958398438, -0.48935546875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Nauru",
        sov_a3="NRU",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Nauru",
        adm0_a3="NRU",
        geou_dif=0.0,
        geounit="Nauru",
        gu_a3="NRU",
        su_dif=0.0,
        subunit="Nauru",
        su_a3="NRU",
        brk_diff=0.0,
        name="Nauru",
        name_long="Nauru",
        brk_a3="NRU",
        brk_name="Nauru",
        brk_group="",
        abbrev="Nauru",
        postal="NR",
        formal_en="Republic of Nauru",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Nauru",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=7.0,
        mapcolor9=6.0,
        mapcolor13=9.0,
        pop_est=14019.0,
        gdp_md_est=60.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="NR",
        iso_a3="NRU",
        iso_n3="520",
        un_a3="520",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NRU",
        adm0_a3_us="NRU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(10.5576171875, 74.3521484375, 33.629296875, 80.4778320312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Norway",
        sov_a3="NOR",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Norway",
        adm0_a3="NOR",
        geou_dif=1.0,
        geounit="Svalbard",
        gu_a3="NSV",
        su_dif=0.0,
        subunit="Svalbard",
        su_a3="NSV",
        brk_diff=0.0,
        name="Svalbard Is.",
        name_long="Svalbard Islands",
        brk_a3="NSV",
        brk_name="Svalbard",
        brk_group="",
        abbrev="Sval.",
        postal="SJ",
        formal_en="",
        formal_fr="",
        note_adm0="Nor.",
        note_brk="",
        name_sort="Svalbard Is.",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=8.0,
        mapcolor13=12.0,
        pop_est=2165.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SJ",
        iso_a3="SJM",
        iso_n3="-99",
        un_a3="744",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SJM",
        adm0_a3_us="NOR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(165.889160156, -52.5703125, 169.233496094, -50.5309570312),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="New Zealand",
        adm0_a3="NZL",
        geou_dif=0.0,
        geounit="New Zealand",
        gu_a3="NZL",
        su_dif=1.0,
        subunit="New Zealand SubAntarctic islands",
        su_a3="NZA",
        brk_diff=0.0,
        name="N.Z. SubAntarctic Is.",
        name_long="New Zealand SubAntarctic Islands",
        brk_a3="NZA",
        brk_name="N.Z. SubAntarctic Is.",
        brk_group="",
        abbrev="N.Z. SA.Is.",
        postal="SA",
        formal_en="",
        formal_fr="",
        note_adm0="N.Z.",
        note_brk="",
        name_sort="New Zealand SubAntarctic islands",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NZL",
        adm0_a3_us="NZL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=21.0,
        long_len=32.0,
        abbrev_len=11.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-176.84765625, -44.3305664062, -176.122558594, -43.717578125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="New Zealand",
        adm0_a3="NZL",
        geou_dif=0.0,
        geounit="New Zealand",
        gu_a3="NZL",
        su_dif=1.0,
        subunit="Chatham Islands",
        su_a3="NZC",
        brk_diff=0.0,
        name="Chatham Is.",
        name_long="Chatham Islands",
        brk_a3="NZC",
        brk_name="Chatham Is.",
        brk_group="",
        abbrev="Chath. Is.",
        postal="CI",
        formal_en="",
        formal_fr="",
        note_adm0="N.Z.",
        note_brk="",
        name_sort="Chatham Islands",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=650.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NZL",
        adm0_a3_us="NZL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=11.0,
        long_len=15.0,
        abbrev_len=10.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(172.705957031, -41.6106445312, 178.536230469, -34.4291015625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="New Zealand",
        adm0_a3="NZL",
        geou_dif=0.0,
        geounit="New Zealand",
        gu_a3="NZL",
        su_dif=1.0,
        subunit="North Island",
        su_a3="NZN",
        brk_diff=0.0,
        name="North I.",
        name_long="North Island",
        brk_a3="NZN",
        brk_name="North I.",
        brk_group="",
        abbrev="N.I.",
        postal="NI",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="North Island",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=3366100.0,
        gdp_md_est=102863.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NZL",
        adm0_a3_us="NZL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=12.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(166.477636719, -47.263671875, 174.370117188, -40.4900390625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="New Zealand",
        adm0_a3="NZL",
        geou_dif=0.0,
        geounit="New Zealand",
        gu_a3="NZL",
        su_dif=1.0,
        subunit="South Island",
        su_a3="NZS",
        brk_diff=0.0,
        name="South I.",
        name_long="South Island",
        brk_a3="NZS",
        brk_name="South I.",
        brk_group="",
        abbrev="S.I.",
        postal="NI",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="South Island",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=1038300.0,
        gdp_md_est=27343.329114,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="NZL",
        adm0_a3_us="NZL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Australia and New Zealand",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=12.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(51.9776367188, 16.6483886719, 59.8375, 26.3563476563),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Oman",
        sov_a3="OMN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Oman",
        adm0_a3="OMN",
        geou_dif=0.0,
        geounit="Oman",
        gu_a3="OMN",
        su_dif=0.0,
        subunit="Oman",
        su_a3="OMN",
        brk_diff=0.0,
        name="Oman",
        name_long="Oman",
        brk_a3="OMN",
        brk_name="Oman",
        brk_group="",
        abbrev="Oman",
        postal="OM",
        formal_en="Sultanate of Oman",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Oman",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=6.0,
        pop_est=3418085.0,
        gdp_md_est=66980.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="OM",
        iso_a3="OMN",
        iso_n3="512",
        un_a3="512",
        wb_a2="OM",
        wb_a3="OMN",
        woe_id=-99.0,
        adm0_a3_is="OMN",
        adm0_a3_us="OMN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(60.843359375, 23.7533691406, 77.0486328125, 37.0366699219),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Pakistan",
        sov_a3="PAK",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Pakistan",
        adm0_a3="PAK",
        geou_dif=0.0,
        geounit="Pakistan",
        gu_a3="PAK",
        su_dif=0.0,
        subunit="Pakistan",
        su_a3="PAK",
        brk_diff=0.0,
        name="Pakistan",
        name_long="Pakistan",
        brk_a3="PAK",
        brk_name="Pakistan",
        brk_group="",
        abbrev="Pak.",
        postal="PK",
        formal_en="Islamic Republic of Pakistan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Pakistan",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=11.0,
        pop_est=176242949.0,
        gdp_md_est=427300.0,
        pop_year=-99.0,
        lastcensus=1998.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PK",
        iso_a3="PAK",
        iso_n3="586",
        un_a3="586",
        wb_a2="PK",
        wb_a3="PAK",
        woe_id=-99.0,
        adm0_a3_is="PAK",
        adm0_a3_us="PAK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Southern Asia",
        region_wb="South Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-83.02734375, 7.22006835938, -77.1959960937, 9.5978515625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Panama",
        sov_a3="PAN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Panama",
        adm0_a3="PAN",
        geou_dif=0.0,
        geounit="Panama",
        gu_a3="PAN",
        su_dif=0.0,
        subunit="Panama",
        su_a3="PAN",
        brk_diff=0.0,
        name="Panama",
        name_long="Panama",
        brk_a3="PAN",
        brk_name="Panama",
        brk_group="",
        abbrev="Pan.",
        postal="PA",
        formal_en="Republic of Panama",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Panama",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=3360474.0,
        gdp_md_est=38830.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PA",
        iso_a3="PAN",
        iso_n3="591",
        un_a3="591",
        wb_a2="PA",
        wb_a3="PAN",
        woe_id=-99.0,
        adm0_a3_is="PAN",
        adm0_a3_us="PAN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-31.2829589844, 36.9415527344, -25.02734375, 39.5208496094),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Portugal",
        sov_a3="PRT",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Portugal",
        adm0_a3="PRT",
        geou_dif=1.0,
        geounit="Azores",
        gu_a3="PAZ",
        su_dif=0.0,
        subunit="Azores",
        su_a3="PAZ",
        brk_diff=0.0,
        name="Azores",
        name_long="Azores",
        brk_a3="PAZ",
        brk_name="Azores",
        brk_group="",
        abbrev="Az.",
        postal="AZ",
        formal_en="",
        formal_fr="",
        note_adm0="Port.",
        note_brk="",
        name_sort="Azores",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=7.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=235374.0,
        gdp_md_est=4492.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="PRT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=3.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-128.350195313, -24.4125976562, -128.290087891, -24.3232421875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Pitcairn Islands",
        adm0_a3="PCN",
        geou_dif=0.0,
        geounit="Pitcairn Islands",
        gu_a3="PCN",
        su_dif=0.0,
        subunit="Pitcairn Islands",
        su_a3="PCN",
        brk_diff=0.0,
        name="Pitcairn Is.",
        name_long="Pitcairn Islands",
        brk_a3="PCN",
        brk_name="Pitcairn Is.",
        brk_group="",
        abbrev="Pit. Is.",
        postal="PN",
        formal_en="Pitcairn, Henderson, Ducie and Oeno Islands",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Pitcairn Islands",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=48.0,
        gdp_md_est=0.72,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PN",
        iso_a3="PCN",
        iso_n3="612",
        un_a3="612",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PCN",
        adm0_a3_us="PCN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=16.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-81.3366210937, -18.3456054688, -68.6852539062, -0.041748046875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Peru",
        sov_a3="PER",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Peru",
        adm0_a3="PER",
        geou_dif=0.0,
        geounit="Peru",
        gu_a3="PER",
        su_dif=0.0,
        subunit="Peru",
        su_a3="PER",
        brk_diff=0.0,
        name="Peru",
        name_long="Peru",
        brk_a3="PER",
        brk_name="Peru",
        brk_group="",
        abbrev="Peru",
        postal="PE",
        formal_en="Republic of Peru",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Peru",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=11.0,
        pop_est=29546963.0,
        gdp_md_est=247300.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PE",
        iso_a3="PER",
        iso_n3="604",
        un_a3="604",
        wb_a2="PE",
        wb_a3="PER",
        woe_id=-99.0,
        adm0_a3_is="PER",
        adm0_a3_us="PER",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(116.96953125, 5.06020507812, 126.593359375, 20.8412597656),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Philippines",
        sov_a3="PHL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Philippines",
        adm0_a3="PHL",
        geou_dif=0.0,
        geounit="Philippines",
        gu_a3="PHL",
        su_dif=0.0,
        subunit="Philippines",
        su_a3="PHL",
        brk_diff=0.0,
        name="Philippines",
        name_long="Philippines",
        brk_a3="PHL",
        brk_name="Philippines",
        brk_group="",
        abbrev="Phil.",
        postal="PH",
        formal_en="Republic of the Philippines",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Philippines",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=8.0,
        pop_est=97976603.0,
        gdp_md_est=317500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PH",
        iso_a3="PHL",
        iso_n3="608",
        un_a3="608",
        wb_a2="PH",
        wb_a3="PHL",
        woe_id=-99.0,
        adm0_a3_is="PHL",
        adm0_a3_us="PHL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(131.134960938, 3.021875, 134.659570313, 7.712109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Palau",
        sov_a3="PLW",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Palau",
        adm0_a3="PLW",
        geou_dif=0.0,
        geounit="Palau",
        gu_a3="PLW",
        su_dif=0.0,
        subunit="Palau",
        su_a3="PLW",
        brk_diff=0.0,
        name="Palau",
        name_long="Palau",
        brk_a3="PLW",
        brk_name="Palau",
        brk_group="",
        abbrev="Palau",
        postal="PW",
        formal_en="Republic of Palau",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Palau",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=12.0,
        pop_est=20796.0,
        gdp_md_est=164.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PW",
        iso_a3="PLW",
        iso_n3="585",
        un_a3="585",
        wb_a2="PW",
        wb_a3="PLW",
        woe_id=-99.0,
        adm0_a3_is="PLW",
        adm0_a3_us="PLW",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Micronesia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(-17.241015625, 32.6482910156, -16.6932617187, 32.8686035156),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Portugal",
        sov_a3="PRT",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Portugal",
        adm0_a3="PRT",
        geou_dif=1.0,
        geounit="Madeira",
        gu_a3="PMD",
        su_dif=0.0,
        subunit="Madeira",
        su_a3="PMD",
        brk_diff=0.0,
        name="Madeira",
        name_long="Madeira",
        brk_a3="PMD",
        brk_name="Madeira",
        brk_group="",
        abbrev="Mad.",
        postal="MD",
        formal_en="",
        formal_fr="",
        note_adm0="Port.",
        note_brk="",
        name_sort="Madeira",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=7.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=267785.0,
        gdp_md_est=6414.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="PRT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(154.540039063, -6.86279296875, 155.957617188, -5.0138671875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Papua New Guinea",
        sov_a3="PNG",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Papua New Guinea",
        adm0_a3="PNG",
        geou_dif=1.0,
        geounit="Bougainville",
        gu_a3="PNB",
        su_dif=0.0,
        subunit="Bougainville",
        su_a3="PNB",
        brk_diff=0.0,
        name="Bougainville",
        name_long="Bougainville",
        brk_a3="PNB",
        brk_name="Bougainville",
        brk_group="",
        abbrev="Boug.",
        postal="BG",
        formal_en="Autonomous Region of Bougainville",
        formal_fr="",
        note_adm0="P.N.G",
        note_brk="",
        name_sort="Bougainville",
        name_alt="North Solomons",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=1.0,
        pop_est=175160.0,
        gdp_md_est=381.998206,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PNG",
        adm0_a3_us="PNG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(140.862304687, -11.6305664062, 154.280761719, -1.35322265625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Papua New Guinea",
        sov_a3="PNG",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Papua New Guinea",
        adm0_a3="PNG",
        geou_dif=1.0,
        geounit="Papua New Guinea",
        gu_a3="PNX",
        su_dif=0.0,
        subunit="Papua New Guinea",
        su_a3="PNX",
        brk_diff=0.0,
        name="Papua New Guinea",
        name_long="Papua New Guinea",
        brk_a3="PNX",
        brk_name="Papua New Guinea",
        brk_group="",
        abbrev="P.N.G.",
        postal="PG",
        formal_en="Papua New Guinea",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Papua New Guinea",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=1.0,
        pop_est=5882103.0,
        gdp_md_est=12828.001794,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PNG",
        adm0_a3_us="PNG",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=16.0,
        long_len=16.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(14.1286132813, 49.0207519531, 24.1057617188, 54.8381835937),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Poland",
        sov_a3="POL",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Poland",
        adm0_a3="POL",
        geou_dif=0.0,
        geounit="Poland",
        gu_a3="POL",
        su_dif=0.0,
        subunit="Poland",
        su_a3="POL",
        brk_diff=0.0,
        name="Poland",
        name_long="Poland",
        brk_a3="POL",
        brk_name="Poland",
        brk_group="",
        abbrev="Pol.",
        postal="PL",
        formal_en="Republic of Poland",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Poland",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=7.0,
        mapcolor9=1.0,
        mapcolor13=2.0,
        pop_est=38482919.0,
        gdp_md_est=667900.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PL",
        iso_a3="POL",
        iso_n3="616",
        un_a3="616",
        wb_a2="PL",
        wb_a3="POL",
        woe_id=-99.0,
        adm0_a3_is="POL",
        adm0_a3_us="POL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-67.9370605469, 17.947265625, -65.2948730469, 18.5221679687),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Puerto Rico",
        adm0_a3="PRI",
        geou_dif=0.0,
        geounit="Puerto Rico",
        gu_a3="PRI",
        su_dif=0.0,
        subunit="Puerto Rico",
        su_a3="PRI",
        brk_diff=0.0,
        name="Puerto Rico",
        name_long="Puerto Rico",
        brk_a3="PRI",
        brk_name="Puerto Rico",
        brk_group="",
        abbrev="P.R.",
        postal="PR",
        formal_en="Commonwealth of Puerto Rico",
        formal_fr="",
        note_adm0="Commonwealth of U.S.A.",
        note_brk="",
        name_sort="Puerto Rico",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=3971020.0,
        gdp_md_est=70230.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PR",
        iso_a3="PRI",
        iso_n3="630",
        un_a3="630",
        wb_a2="PR",
        wb_a3="PRI",
        woe_id=-99.0,
        adm0_a3_is="PRI",
        adm0_a3_us="PRI",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(124.348632812, 37.7190429687, 130.687304688, 42.9981445313),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="North Korea",
        sov_a3="PRK",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="North Korea",
        adm0_a3="PRK",
        geou_dif=0.0,
        geounit="North Korea",
        gu_a3="PRK",
        su_dif=0.0,
        subunit="North Korea",
        su_a3="PRK",
        brk_diff=0.0,
        name="Dem. Rep. Korea",
        name_long="Dem. Rep. Korea",
        brk_a3="PRK",
        brk_name="Dem. Rep. Korea",
        brk_group="",
        abbrev="N.K.",
        postal="KP",
        formal_en="Democratic People's Republic of Korea",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Korea, Dem. Rep.",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=5.0,
        mapcolor9=3.0,
        mapcolor13=9.0,
        pop_est=22665345.0,
        gdp_md_est=40000.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="KP",
        iso_a3="PRK",
        iso_n3="408",
        un_a3="408",
        wb_a2="KP",
        wb_a3="PRK",
        woe_id=-99.0,
        adm0_a3_is="PRK",
        adm0_a3_us="PRK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=15.0,
        long_len=15.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-9.47973632812, 37.0054199219, -6.2125, 42.1374023437),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Portugal",
        sov_a3="PRT",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Portugal",
        adm0_a3="PRT",
        geou_dif=1.0,
        geounit="Portugal",
        gu_a3="PRX",
        su_dif=0.0,
        subunit="Portugal",
        su_a3="PRX",
        brk_diff=0.0,
        name="Portugal",
        name_long="Portugal",
        brk_a3="PRX",
        brk_name="Portugal",
        brk_group="",
        abbrev="Port.",
        postal="P",
        formal_en="Portuguese Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Portugal",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=7.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=10204765.0,
        gdp_md_est=197721.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PRT",
        adm0_a3_us="PRT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-62.6509765625, -27.5538085938, -54.241796875, -19.2862304688),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Paraguay",
        sov_a3="PRY",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Paraguay",
        adm0_a3="PRY",
        geou_dif=0.0,
        geounit="Paraguay",
        gu_a3="PRY",
        su_dif=0.0,
        subunit="Paraguay",
        su_a3="PRY",
        brk_diff=0.0,
        name="Paraguay",
        name_long="Paraguay",
        brk_a3="PRY",
        brk_name="Paraguay",
        brk_group="",
        abbrev="Para.",
        postal="PY",
        formal_en="Republic of Paraguay",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Paraguay",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=6.0,
        mapcolor13=2.0,
        pop_est=6995655.0,
        gdp_md_est=28890.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PY",
        iso_a3="PRY",
        iso_n3="600",
        un_a3="600",
        wb_a2="PY",
        wb_a3="PRY",
        woe_id=-99.0,
        adm0_a3_is="PRY",
        adm0_a3_us="PRY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-151.512402344, -20.8758789063, -136.293896484, -8.78154296875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="French Polynesia",
        adm0_a3="PYF",
        geou_dif=0.0,
        geounit="French Polynesia",
        gu_a3="PYF",
        su_dif=0.0,
        subunit="French Polynesia",
        su_a3="PYF",
        brk_diff=0.0,
        name="Fr. Polynesia",
        name_long="French Polynesia",
        brk_a3="PYF",
        brk_name="Fr. Polynesia",
        brk_group="",
        abbrev="Fr. Poly.",
        postal="PF",
        formal_en="French Polynesia",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="French Polynesia",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=287032.0,
        gdp_md_est=4718.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PF",
        iso_a3="PYF",
        iso_n3="258",
        un_a3="258",
        wb_a2="PF",
        wb_a3="PYF",
        woe_id=-99.0,
        adm0_a3_is="PYF",
        adm0_a3_us="PYF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=13.0,
        long_len=16.0,
        abbrev_len=9.0,
        tiny=2.0,
        homepart=-99.0),
    Country(
        bbox=(50.7545898438, 24.5646484375, 51.6088867188, 26.1532714844),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Qatar",
        sov_a3="QAT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Qatar",
        adm0_a3="QAT",
        geou_dif=0.0,
        geounit="Qatar",
        gu_a3="QAT",
        su_dif=0.0,
        subunit="Qatar",
        su_a3="QAT",
        brk_diff=0.0,
        name="Qatar",
        name_long="Qatar",
        brk_a3="QAT",
        brk_name="Qatar",
        brk_group="",
        abbrev="Qatar",
        postal="QA",
        formal_en="State of Qatar",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Qatar",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=4.0,
        pop_est=833285.0,
        gdp_md_est=91330.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="QA",
        iso_a3="QAT",
        iso_n3="634",
        un_a3="634",
        wb_a2="QA",
        wb_a3="QAT",
        woe_id=-99.0,
        adm0_a3_is="QAT",
        adm0_a3_us="QAT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(55.2328125, -21.3690429688, 55.8390625, -20.8651367188),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="France",
        adm0_a3="FRA",
        geou_dif=1.0,
        geounit="Reunion",
        gu_a3="REU",
        su_dif=0.0,
        subunit="Reunion",
        su_a3="REU",
        brk_diff=0.0,
        name="Reunion",
        name_long="Reunion",
        brk_a3="REU",
        brk_name="Reunion",
        brk_group="",
        abbrev="Reu.",
        postal="RE",
        formal_en="Department of Reunion",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="Reunion",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=787584.0,
        gdp_md_est=4348.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="1. Developed region: G7",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="RE",
        iso_a3="REU",
        iso_n3="638",
        un_a3="638",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="REU",
        adm0_a3_us="FRA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(20.241796875, 43.6708007812, 29.705859375, 48.2634765625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Romania",
        sov_a3="ROU",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Romania",
        adm0_a3="ROU",
        geou_dif=0.0,
        geounit="Romania",
        gu_a3="ROU",
        su_dif=0.0,
        subunit="Romania",
        su_a3="ROU",
        brk_diff=0.0,
        name="Romania",
        name_long="Romania",
        brk_a3="ROU",
        brk_name="Romania",
        brk_group="",
        abbrev="Rom.",
        postal="RO",
        formal_en="Romania",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Romania",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=3.0,
        mapcolor13=13.0,
        pop_est=22215421.0,
        gdp_md_est=271400.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="RO",
        iso_a3="ROU",
        iso_n3="642",
        un_a3="642",
        wb_a2="RO",
        wb_a3="ROM",
        woe_id=-99.0,
        adm0_a3_is="ROU",
        adm0_a3_us="ROU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    # Splitting antimeridian-spanning bbox
    # [-180.0, 42.3025390625, 180.0, 81.28046875]
    # into
    # [-180.0, 64.2797363281, -169.729150391, 71.5961914063]
    # [52.7350585938, 42.3025390625, 180.0, 81.28046875]
    Country(
        bbox=(-180.0, 64.2797363281, -169.729150391, 71.5961914063),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Russia",
        sov_a3="RUS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Russia",
        adm0_a3="RUS",
        geou_dif=0.0,
        geounit="Russia",
        gu_a3="RUS",
        su_dif=1.0,
        subunit="Russia",
        su_a3="RUA",
        brk_diff=0.0,
        name="Russia",
        name_long="Russia",
        brk_a3="RUA",
        brk_name="Russia",
        brk_group="",
        abbrev="Rus.",
        postal="RUS",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Russia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=7.0,
        pop_est=30601862.28,
        gdp_md_est=791867.65,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="RUS",
        adm0_a3_us="RUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(52.7350585938, 42.3025390625, 180.0, 81.28046875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Russia",
        sov_a3="RUS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Russia",
        adm0_a3="RUS",
        geou_dif=0.0,
        geounit="Russia",
        gu_a3="RUS",
        su_dif=1.0,
        subunit="Russia",
        su_a3="RUA",
        brk_diff=0.0,
        name="Russia",
        name_long="Russia",
        brk_a3="RUA",
        brk_name="Russia",
        brk_group="",
        abbrev="Rus.",
        postal="RUS",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Russia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=7.0,
        pop_est=30601862.28,
        gdp_md_est=791867.65,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="RUS",
        adm0_a3_us="RUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(27.351953125, 41.1992675781, 68.9416992188, 81.8541992187),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Russia",
        sov_a3="RUS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Russia",
        adm0_a3="RUS",
        geou_dif=0.0,
        geounit="Russia",
        gu_a3="RUS",
        su_dif=1.0,
        subunit="Russia",
        su_a3="RUE",
        brk_diff=0.0,
        name="Russia",
        name_long="Russia",
        brk_a3="RUE",
        brk_name="Russia",
        brk_group="",
        abbrev="Rus.",
        postal="RUS",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Russia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=7.0,
        pop_est=108497511.72,
        gdp_md_est=1470611.35,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="RUS",
        adm0_a3_us="RUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(19.6043945313, 54.3500976562, 22.83125, 55.2866699219),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=9.0,
        sovereignt="Russia",
        sov_a3="RUS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Russia",
        adm0_a3="RUS",
        geou_dif=0.0,
        geounit="Russia",
        gu_a3="RUS",
        su_dif=1.0,
        subunit="Kaliningrad",
        su_a3="RUK",
        brk_diff=0.0,
        name="Kaliningrad",
        name_long="Kaliningrad",
        brk_a3="RUK",
        brk_name="Kaliningrad",
        brk_group="",
        abbrev="Kalin.",
        postal="KA",
        formal_en="",
        formal_fr="",
        note_adm0="Rus.",
        note_brk="",
        name_sort="Kaliningrad",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=7.0,
        pop_est=941873.0,
        gdp_md_est=3521.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="RUS",
        adm0_a3_us="RUS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(28.8576171875, -2.80859375, 30.8765625, -1.0630859375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Rwanda",
        sov_a3="RWA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Rwanda",
        adm0_a3="RWA",
        geou_dif=0.0,
        geounit="Rwanda",
        gu_a3="RWA",
        su_dif=0.0,
        subunit="Rwanda",
        su_a3="RWA",
        brk_diff=0.0,
        name="Rwanda",
        name_long="Rwanda",
        brk_a3="RWA",
        brk_name="Rwanda",
        brk_group="",
        abbrev="Rwa.",
        postal="RW",
        formal_en="Republic of Rwanda",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Rwanda",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=2.0,
        mapcolor9=3.0,
        mapcolor13=10.0,
        pop_est=10473282.0,
        gdp_md_est=9706.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="RW",
        iso_a3="RWA",
        iso_n3="646",
        un_a3="646",
        wb_a2="RW",
        wb_a3="RWA",
        woe_id=-99.0,
        adm0_a3_is="RWA",
        adm0_a3_us="RWA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-17.0987792969, 20.8061523438, -8.68212890625, 27.6564453125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="Western Sahara",
        sov_a3="SAH",
        adm0_dif=0.0,
        level=2.0,
        type="Indeterminate",
        admin="Western Sahara",
        adm0_a3="SAH",
        geou_dif=0.0,
        geounit="Western Sahara",
        gu_a3="SAH",
        su_dif=0.0,
        subunit="Western Sahara",
        su_a3="SAH",
        brk_diff=1.0,
        name="W. Sahara",
        name_long="Western Sahara",
        brk_a3="B28",
        brk_name="W. Sahara",
        brk_group="",
        abbrev="W. Sah.",
        postal="WS",
        formal_en="Sahrawi Arab Democratic Republic",
        formal_fr="",
        note_adm0="Self admin.",
        note_brk="Self admin.; Claimed by Morocco",
        name_sort="Western Sahara",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=7.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="EH",
        iso_a3="ESH",
        iso_n3="732",
        un_a3="732",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="MAR",
        adm0_a3_us="SAH",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=9.0,
        long_len=14.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(34.6162109375, 16.3717773438, 55.641015625, 32.1245117188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Saudi Arabia",
        sov_a3="SAU",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Saudi Arabia",
        adm0_a3="SAU",
        geou_dif=0.0,
        geounit="Saudi Arabia",
        gu_a3="SAU",
        su_dif=0.0,
        subunit="Saudi Arabia",
        su_a3="SAU",
        brk_diff=0.0,
        name="Saudi Arabia",
        name_long="Saudi Arabia",
        brk_a3="SAU",
        brk_name="Saudi Arabia",
        brk_group="",
        abbrev="Saud.",
        postal="SA",
        formal_en="Kingdom of Saudi Arabia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Saudi Arabia",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=1.0,
        mapcolor9=6.0,
        mapcolor13=7.0,
        pop_est=28686633.0,
        gdp_md_est=576500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SA",
        iso_a3="SAU",
        iso_n3="682",
        un_a3="682",
        wb_a2="SA",
        wb_a3="SAU",
        woe_id=-99.0,
        adm0_a3_is="SAU",
        adm0_a3_us="SAU",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-7.54296875, 54.689453125, -0.774267578125, 60.8318847656),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="United Kingdom",
        adm0_a3="GBR",
        geou_dif=1.0,
        geounit="Scotland",
        gu_a3="SCT",
        su_dif=0.0,
        subunit="Scotland",
        su_a3="SCT",
        brk_diff=0.0,
        name="Scotland",
        name_long="Scotland",
        brk_a3="SCT",
        brk_name="Scotland",
        brk_group="",
        abbrev="Scot.",
        postal="SC",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Scotland",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=5254800.0,
        gdp_md_est=164298.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=2009.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="GBR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(21.8252929688, 8.665625, 38.6094726563, 22.2024414063),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Sudan",
        sov_a3="SDN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Sudan",
        adm0_a3="SDN",
        geou_dif=0.0,
        geounit="Sudan",
        gu_a3="SDN",
        su_dif=0.0,
        subunit="Sudan",
        su_a3="SDN",
        brk_diff=0.0,
        name="Sudan",
        name_long="Sudan",
        brk_a3="SDN",
        brk_name="Sudan",
        brk_group="",
        abbrev="Sudan",
        postal="SD",
        formal_en="Republic of the Sudan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Sudan",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=6.0,
        mapcolor9=4.0,
        mapcolor13=1.0,
        pop_est=25946220.0,
        gdp_md_est=88080.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SD",
        iso_a3="SDN",
        iso_n3="729",
        un_a3="729",
        wb_a2="SD",
        wb_a3="SDN",
        woe_id=-99.0,
        adm0_a3_is="SDN",
        adm0_a3_us="SDN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(24.1473632813, 3.49072265625, 35.268359375, 12.2230957031),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="South Sudan",
        sov_a3="SDS",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="South Sudan",
        adm0_a3="SDS",
        geou_dif=0.0,
        geounit="South Sudan",
        gu_a3="SDS",
        su_dif=0.0,
        subunit="South Sudan",
        su_a3="SDS",
        brk_diff=0.0,
        name="S. Sudan",
        name_long="South Sudan",
        brk_a3="SDS",
        brk_name="S. Sudan",
        brk_group="",
        abbrev="S. Sud.",
        postal="SS",
        formal_en="Republic of South Sudan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="South Sudan",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=5.0,
        pop_est=10625176.0,
        gdp_md_est=13227.0,
        pop_year=-99.0,
        lastcensus=2008.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SS",
        iso_a3="SSD",
        iso_n3="728",
        un_a3="728",
        wb_a2="SS",
        wb_a3="SSD",
        woe_id=-99.0,
        adm0_a3_is="SSD",
        adm0_a3_us="SDS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=11.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-17.5356445312, 12.3280273437, -11.382421875, 16.67890625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Senegal",
        sov_a3="SEN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Senegal",
        adm0_a3="SEN",
        geou_dif=0.0,
        geounit="Senegal",
        gu_a3="SEN",
        su_dif=0.0,
        subunit="Senegal",
        su_a3="SEN",
        brk_diff=0.0,
        name="Senegal",
        name_long="Senegal",
        brk_a3="SEN",
        brk_name="Senegal",
        brk_group="",
        abbrev="Sen.",
        postal="SN",
        formal_en="Republic of Senegal",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Senegal",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=6.0,
        mapcolor9=5.0,
        mapcolor13=5.0,
        pop_est=13711597.0,
        gdp_md_est=21980.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SN",
        iso_a3="SEN",
        iso_n3="686",
        un_a3="686",
        wb_a2="SN",
        wb_a3="SEN",
        woe_id=-99.0,
        adm0_a3_is="SEN",
        adm0_a3_us="SEN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-38.0174316406, -54.866796875, -35.7985839844, -53.9840820313),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="South Georgia and the Islands",
        adm0_a3="SGS",
        geou_dif=0.0,
        geounit="South Georgia and the Islands",
        gu_a3="SGS",
        su_dif=1.0,
        subunit="South Georgia",
        su_a3="SGG",
        brk_diff=1.0,
        name="S. Georgia",
        name_long="South Georgia",
        brk_a3="B32",
        brk_name="S. Georgia",
        brk_group="",
        abbrev="S. Geo.",
        postal="SG",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="Admin. by U.K.; Claimed by Argentina",
        name_sort="South Georgia",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=30.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SGS",
        adm0_a3_us="SGS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=13.0,
        abbrev_len=7.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(103.650195312, 1.26538085938, 103.996386719, 1.4470703125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Singapore",
        sov_a3="SGP",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Singapore",
        adm0_a3="SGP",
        geou_dif=0.0,
        geounit="Singapore",
        gu_a3="SGP",
        su_dif=0.0,
        subunit="Singapore",
        su_a3="SGP",
        brk_diff=0.0,
        name="Singapore",
        name_long="Singapore",
        brk_a3="SGP",
        brk_name="Singapore",
        brk_group="",
        abbrev="Sing.",
        postal="SG",
        formal_en="Republic of Singapore",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Singapore",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=4657542.0,
        gdp_md_est=237300.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SG",
        iso_a3="SGP",
        iso_n3="702",
        un_a3="702",
        wb_a2="SG",
        wb_a3="SGP",
        woe_id=-99.0,
        adm0_a3_is="SGP",
        adm0_a3_us="SGP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(-26.4510253906, -58.4922851563, -26.2598632812, -58.3822265625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="South Georgia and the Islands",
        adm0_a3="SGS",
        geou_dif=0.0,
        geounit="South Georgia and the Islands",
        gu_a3="SGS",
        su_dif=1.0,
        subunit="South Sandwich Islands",
        su_a3="SGX",
        brk_diff=1.0,
        name="S. Sandwich Is.",
        name_long="South Sandwich Islands",
        brk_a3="B33",
        brk_name="S. Sandwich Is.",
        brk_group="",
        abbrev="S. Swich.",
        postal="SS",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="Admin. by U.K.; Claimed by Argentina",
        name_sort="South Sandwich Islands",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SGS",
        adm0_a3_us="SGS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=15.0,
        long_len=22.0,
        abbrev_len=9.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-5.78251953125, -16.0040039063, -5.65971679687, -15.9061523438),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Saint Helena",
        adm0_a3="SHN",
        geou_dif=0.0,
        geounit="Saint Helena",
        gu_a3="SHN",
        su_dif=0.0,
        subunit="Saint Helena",
        su_a3="SHN",
        brk_diff=0.0,
        name="Saint Helena",
        name_long="Saint Helena",
        brk_a3="SHN",
        brk_name="Saint Helena",
        brk_group="",
        abbrev="St.H.",
        postal="SH",
        formal_en="",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="St. Helena",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=7637.0,
        gdp_md_est=18.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SH",
        iso_a3="SHN",
        iso_n3="654",
        un_a3="654",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SHN",
        adm0_a3_us="SHN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(155.677539063, -11.8322265625, 166.929199219, -6.60888671875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Solomon Islands",
        sov_a3="SLB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Solomon Islands",
        adm0_a3="SLB",
        geou_dif=0.0,
        geounit="Solomon Islands",
        gu_a3="SLB",
        su_dif=0.0,
        subunit="Solomon Islands",
        su_a3="SLB",
        brk_diff=0.0,
        name="Solomon Is.",
        name_long="Solomon Islands",
        brk_a3="SLB",
        brk_name="Solomon Is.",
        brk_group="",
        abbrev="S. Is.",
        postal="SB",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Solomon Islands",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=6.0,
        pop_est=595613.0,
        gdp_md_est=1078.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SB",
        iso_a3="SLB",
        iso_n3="090",
        un_a3="090",
        wb_a2="SB",
        wb_a3="SLB",
        woe_id=-99.0,
        adm0_a3_is="SLB",
        adm0_a3_us="SLB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=11.0,
        long_len=15.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-13.2926757812, 6.90654296875, -10.283203125, 9.99653320312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Sierra Leone",
        sov_a3="SLE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Sierra Leone",
        adm0_a3="SLE",
        geou_dif=0.0,
        geounit="Sierra Leone",
        gu_a3="SLE",
        su_dif=0.0,
        subunit="Sierra Leone",
        su_a3="SLE",
        brk_diff=0.0,
        name="Sierra Leone",
        name_long="Sierra Leone",
        brk_a3="SLE",
        brk_name="Sierra Leone",
        brk_group="",
        abbrev="S.L.",
        postal="SL",
        formal_en="Republic of Sierra Leone",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Sierra Leone",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=6440053.0,
        gdp_md_est=4285.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SL",
        iso_a3="SLE",
        iso_n3="694",
        un_a3="694",
        wb_a2="SL",
        wb_a3="SLE",
        woe_id=-99.0,
        adm0_a3_is="SLE",
        adm0_a3_us="SLE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-90.1059082031, 13.1640136719, -87.7153320312, 14.4311035156),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="El Salvador",
        sov_a3="SLV",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="El Salvador",
        adm0_a3="SLV",
        geou_dif=0.0,
        geounit="El Salvador",
        gu_a3="SLV",
        su_dif=0.0,
        subunit="El Salvador",
        su_a3="SLV",
        brk_diff=0.0,
        name="El Salvador",
        name_long="El Salvador",
        brk_a3="SLV",
        brk_name="El Salvador",
        brk_group="",
        abbrev="El. S.",
        postal="SV",
        formal_en="Republic of El Salvador",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="El Salvador",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=6.0,
        mapcolor13=8.0,
        pop_est=7185218.0,
        gdp_md_est=43630.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SV",
        iso_a3="SLV",
        iso_n3="222",
        un_a3="222",
        wb_a2="SV",
        wb_a3="SLV",
        woe_id=-99.0,
        adm0_a3_is="SLV",
        adm0_a3_us="SLV",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Central America",
        region_wb="Latin America & Caribbean",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(12.396875, 43.8940917969, 12.5146484375, 43.9897460938),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="San Marino",
        sov_a3="SMR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="San Marino",
        adm0_a3="SMR",
        geou_dif=0.0,
        geounit="San Marino",
        gu_a3="SMR",
        su_dif=0.0,
        subunit="San Marino",
        su_a3="SMR",
        brk_diff=0.0,
        name="San Marino",
        name_long="San Marino",
        brk_a3="SMR",
        brk_name="San Marino",
        brk_group="",
        abbrev="S.M.",
        postal="RSM",
        formal_en="Republic of San Marino",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="San Marino",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=1.0,
        mapcolor13=6.0,
        pop_est=30324.0,
        gdp_md_est=1662.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SM",
        iso_a3="SMR",
        iso_n3="674",
        un_a3="674",
        wb_a2="SM",
        wb_a3="SMR",
        woe_id=-99.0,
        adm0_a3_is="SMR",
        adm0_a3_us="SMR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=5.0,
        homepart=1.0),
    Country(
        bbox=(42.6564453125, 7.9970703125, 48.9385742188, 11.4998046875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Somaliland",
        sov_a3="SOL",
        adm0_dif=0.0,
        level=2.0,
        type="Indeterminate",
        admin="Somaliland",
        adm0_a3="SOL",
        geou_dif=0.0,
        geounit="Somaliland",
        gu_a3="SOL",
        su_dif=0.0,
        subunit="Somaliland",
        su_a3="SOL",
        brk_diff=1.0,
        name="Somaliland",
        name_long="Somaliland",
        brk_a3="B30",
        brk_name="Somaliland",
        brk_group="",
        abbrev="Solnd.",
        postal="SL",
        formal_en="Republic of Somaliland",
        formal_fr="",
        note_adm0="Self admin.",
        note_brk="Self admin.; Claimed by Somalia",
        name_sort="Somaliland",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=5.0,
        mapcolor13=2.0,
        pop_est=3500000.0,
        gdp_md_est=12250.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SOM",
        adm0_a3_us="SOM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(40.964453125, -1.6953125, 51.390234375, 11.9836914062),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Somalia",
        sov_a3="SOM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Somalia",
        adm0_a3="SOM",
        geou_dif=0.0,
        geounit="Somalia",
        gu_a3="SOM",
        su_dif=0.0,
        subunit="Somalia",
        su_a3="SOM",
        brk_diff=0.0,
        name="Somalia",
        name_long="Somalia",
        brk_a3="SOM",
        brk_name="Somalia",
        brk_group="",
        abbrev="Som.",
        postal="SO",
        formal_en="Federal Republic of Somalia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Somalia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=8.0,
        mapcolor9=6.0,
        mapcolor13=7.0,
        pop_est=9832017.0,
        gdp_md_est=5524.0,
        pop_year=-99.0,
        lastcensus=1987.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SO",
        iso_a3="SOM",
        iso_n3="706",
        un_a3="706",
        wb_a2="SO",
        wb_a3="SOM",
        woe_id=-99.0,
        adm0_a3_is="SOM",
        adm0_a3_us="SOM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-56.3869140625, 46.7528320312, -56.1373535156, 47.0989746094),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Saint Pierre and Miquelon",
        adm0_a3="SPM",
        geou_dif=0.0,
        geounit="Saint Pierre and Miquelon",
        gu_a3="SPM",
        su_dif=0.0,
        subunit="Saint Pierre and Miquelon",
        su_a3="SPM",
        brk_diff=0.0,
        name="St. Pierre and Miquelon",
        name_long="Saint Pierre and Miquelon",
        brk_a3="SPM",
        brk_name="St. Pierre and Miquelon",
        brk_group="",
        abbrev="St. P.M.",
        postal="PM",
        formal_en="Saint Pierre and Miquelon",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="St. Pierre and Miquelon",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=7051.0,
        gdp_md_est=48.3,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="PM",
        iso_a3="SPM",
        iso_n3="666",
        un_a3="666",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SPM",
        adm0_a3_us="SPM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=23.0,
        long_len=25.0,
        abbrev_len=8.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(19.1184570313, 42.2421386719, 22.9768554688, 45.0977050781),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Republic of Serbia",
        sov_a3="SRB",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Republic of Serbia",
        adm0_a3="SRB",
        geou_dif=1.0,
        geounit="Serbia",
        gu_a3="SRS",
        su_dif=0.0,
        subunit="Serbia",
        su_a3="SRS",
        brk_diff=0.0,
        name="Serbia",
        name_long="Serbia",
        brk_a3="SRS",
        brk_name="Serbia",
        brk_group="",
        abbrev="Serb.",
        postal="SR",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Serbia",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=10.0,
        pop_est=5332944.0,
        gdp_md_est=58060.582521,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SRB",
        adm0_a3_us="SRB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(18.8390625, 44.6326171875, 21.533203125, 46.1691894531),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=8.0,
        sovereignt="Republic of Serbia",
        sov_a3="SRB",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="Republic of Serbia",
        adm0_a3="SRB",
        geou_dif=1.0,
        geounit="Vojvodina",
        gu_a3="SRV",
        su_dif=0.0,
        subunit="Vojvodina",
        su_a3="SRV",
        brk_diff=0.0,
        name="Vojvodina",
        name_long="Vojvodina",
        brk_a3="SRV",
        brk_name="Vojvodina",
        brk_group="",
        abbrev="Vojv.",
        postal="VO",
        formal_en="",
        formal_fr="",
        note_adm0="Serb.",
        note_brk="",
        name_sort="Vojvodina",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=10.0,
        pop_est=2031992.0,
        gdp_md_est=22122.6098,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="SRB",
        adm0_a3_us="SRB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(7.3306640625, 1.54155273437, 7.45234375, 1.69912109375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Sao Tome and Principe",
        sov_a3="STP",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Sao Tome and Principe",
        adm0_a3="STP",
        geou_dif=0.0,
        geounit="Sao Tome and Principe",
        gu_a3="STP",
        su_dif=1.0,
        subunit="Principe",
        su_a3="STA",
        brk_diff=0.0,
        name="Principe",
        name_long="Principe",
        brk_a3="STA",
        brk_name="Principe",
        brk_group="",
        abbrev="Prin.",
        postal="PR",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Principe",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=6.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=5000.0,
        gdp_md_est=6.500407,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="STP",
        adm0_a3_us="STP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(6.4681640625, 0.04736328125, 6.75, 0.40439453125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Sao Tome and Principe",
        sov_a3="STP",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Sao Tome and Principe",
        adm0_a3="STP",
        geou_dif=0.0,
        geounit="Sao Tome and Principe",
        gu_a3="STP",
        su_dif=1.0,
        subunit="Sao Tome",
        su_a3="STS",
        brk_diff=0.0,
        name="Sao Tome",
        name_long="Sao Tome",
        brk_a3="STS",
        brk_name="Sao Tome",
        brk_group="",
        abbrev="SaoT.",
        postal="ST",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Sao Tome",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=6.0,
        mapcolor9=1.0,
        mapcolor13=7.0,
        pop_est=157000.0,
        gdp_md_est=204.112771,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="STP",
        adm0_a3_us="STP",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-58.0544921875, 1.84223632812, -53.9904785156, 5.99345703125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Suriname",
        sov_a3="SUR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Suriname",
        adm0_a3="SUR",
        geou_dif=0.0,
        geounit="Suriname",
        gu_a3="SUR",
        su_dif=0.0,
        subunit="Suriname",
        su_a3="SUR",
        brk_diff=0.0,
        name="Suriname",
        name_long="Suriname",
        brk_a3="SUR",
        brk_name="Suriname",
        brk_group="",
        abbrev="Sur.",
        postal="SR",
        formal_en="Republic of Suriname",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Suriname",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=7.0,
        mapcolor13=6.0,
        pop_est=481267.0,
        gdp_md_est=4254.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SR",
        iso_a3="SUR",
        iso_n3="740",
        un_a3="740",
        wb_a2="SR",
        wb_a3="SUR",
        woe_id=-99.0,
        adm0_a3_is="SUR",
        adm0_a3_us="SUR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(16.8626953125, 47.7634277344, 22.538671875, 49.5977050781),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Slovakia",
        sov_a3="SVK",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Slovakia",
        adm0_a3="SVK",
        geou_dif=0.0,
        geounit="Slovakia",
        gu_a3="SVK",
        su_dif=0.0,
        subunit="Slovakia",
        su_a3="SVK",
        brk_diff=0.0,
        name="Slovakia",
        name_long="Slovakia",
        brk_a3="SVK",
        brk_name="Slovakia",
        brk_group="",
        abbrev="Svk.",
        postal="SK",
        formal_en="Slovak Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Slovak Republic",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=4.0,
        mapcolor9=4.0,
        mapcolor13=9.0,
        pop_est=5463046.0,
        gdp_md_est=119500.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SK",
        iso_a3="SVK",
        iso_n3="703",
        un_a3="703",
        wb_a2="SK",
        wb_a3="SVK",
        woe_id=-99.0,
        adm0_a3_is="SVK",
        adm0_a3_us="SVK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(13.3782226563, 45.4283691406, 16.5162109375, 46.86328125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Slovenia",
        sov_a3="SVN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Slovenia",
        adm0_a3="SVN",
        geou_dif=0.0,
        geounit="Slovenia",
        gu_a3="SVN",
        su_dif=0.0,
        subunit="Slovenia",
        su_a3="SVN",
        brk_diff=0.0,
        name="Slovenia",
        name_long="Slovenia",
        brk_a3="SVN",
        brk_name="Slovenia",
        brk_group="",
        abbrev="Slo.",
        postal="SLO",
        formal_en="Republic of Slovenia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Slovenia",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=2.0,
        mapcolor13=12.0,
        pop_est=2005692.0,
        gdp_md_est=59340.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SI",
        iso_a3="SVN",
        iso_n3="705",
        un_a3="705",
        wb_a2="SI",
        wb_a3="SVN",
        woe_id=-99.0,
        adm0_a3_is="SVN",
        adm0_a3_us="SVN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(11.1471679688, 55.3463867188, 24.15546875, 69.0368652344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Sweden",
        sov_a3="SWE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Sweden",
        adm0_a3="SWE",
        geou_dif=0.0,
        geounit="Sweden",
        gu_a3="SWE",
        su_dif=0.0,
        subunit="Sweden",
        su_a3="SWE",
        brk_diff=0.0,
        name="Sweden",
        name_long="Sweden",
        brk_a3="SWE",
        brk_name="Sweden",
        brk_group="",
        abbrev="Swe.",
        postal="S",
        formal_en="Kingdom of Sweden",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Sweden",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=4.0,
        mapcolor9=2.0,
        mapcolor13=4.0,
        pop_est=9059651.0,
        gdp_md_est=344300.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SE",
        iso_a3="SWE",
        iso_n3="752",
        un_a3="752",
        wb_a2="SE",
        wb_a3="SWE",
        woe_id=-99.0,
        adm0_a3_is="SWE",
        adm0_a3_us="SWE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(30.7875, -27.3099609375, 32.112890625, -25.74296875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Swaziland",
        sov_a3="SWZ",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Swaziland",
        adm0_a3="SWZ",
        geou_dif=0.0,
        geounit="Swaziland",
        gu_a3="SWZ",
        su_dif=0.0,
        subunit="Swaziland",
        su_a3="SWZ",
        brk_diff=0.0,
        name="Swaziland",
        name_long="Swaziland",
        brk_a3="SWZ",
        brk_name="Swaziland",
        brk_group="",
        abbrev="Swz.",
        postal="SW",
        formal_en="Kingdom of Swaziland",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Swaziland",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=1123913.0,
        gdp_md_est=5702.0,
        pop_year=-99.0,
        lastcensus=2007.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SZ",
        iso_a3="SWZ",
        iso_n3="748",
        un_a3="748",
        wb_a2="SZ",
        wb_a3="SWZ",
        woe_id=-99.0,
        adm0_a3_is="SWZ",
        adm0_a3_us="SWZ",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Southern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-63.1247070312, 18.0191894531, -63.0111816406, 18.0689453125),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Netherlands",
        sov_a3="NL1",
        adm0_dif=1.0,
        level=2.0,
        type="Country",
        admin="Sint Maarten",
        adm0_a3="SXM",
        geou_dif=0.0,
        geounit="Sint Maarten",
        gu_a3="SXM",
        su_dif=0.0,
        subunit="Sint Maarten",
        su_a3="SXM",
        brk_diff=0.0,
        name="Sint Maarten",
        name_long="Sint Maarten",
        brk_a3="SXM",
        brk_name="Sint Maarten",
        brk_group="",
        abbrev="St. M.",
        postal="SX",
        formal_en="Sint Maarten (Dutch part)",
        formal_fr="",
        note_adm0="Neth.",
        note_brk="",
        name_sort="St. Maarten (Dutch part)",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=9.0,
        pop_est=37429.0,
        gdp_md_est=400.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SX",
        iso_a3="SXM",
        iso_n3="534",
        un_a3="534",
        wb_a2="SX",
        wb_a3="SXM",
        woe_id=-99.0,
        adm0_a3_is="SXM",
        adm0_a3_us="SXM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=6.0,
        tiny=4.0,
        homepart=-99.0),
    Country(
        bbox=(55.3833984375, -4.785546875, 55.54296875, -4.5587890625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Seychelles",
        sov_a3="SYC",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Seychelles",
        adm0_a3="SYC",
        geou_dif=0.0,
        geounit="Seychelles",
        gu_a3="SYC",
        su_dif=0.0,
        subunit="Seychelles",
        su_a3="SYC",
        brk_diff=0.0,
        name="Seychelles",
        name_long="Seychelles",
        brk_a3="SYC",
        brk_name="Seychelles",
        brk_group="",
        abbrev="Syc.",
        postal="SC",
        formal_en="Republic of Seychelles",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Seychelles",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=8.0,
        mapcolor9=3.0,
        mapcolor13=1.0,
        pop_est=87476.0,
        gdp_md_est=1715.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SC",
        iso_a3="SYC",
        iso_n3="690",
        un_a3="690",
        wb_a2="SC",
        wb_a3="SYC",
        woe_id=-99.0,
        adm0_a3_is="SYC",
        adm0_a3_us="SYC",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(35.764453125, 32.3172851562, 42.3590820313, 37.297265625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Syria",
        sov_a3="SYR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Syria",
        adm0_a3="SYR",
        geou_dif=0.0,
        geounit="Syria",
        gu_a3="SYR",
        su_dif=0.0,
        subunit="Syria",
        su_a3="SYR",
        brk_diff=0.0,
        name="Syria",
        name_long="Syria",
        brk_a3="SYR",
        brk_name="Syria",
        brk_group="",
        abbrev="Syria",
        postal="SYR",
        formal_en="Syrian Arab Republic",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Syrian Arab Republic",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=6.0,
        pop_est=20178485.0,
        gdp_md_est=98830.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="SY",
        iso_a3="SYR",
        iso_n3="760",
        un_a3="760",
        wb_a2="SY",
        wb_a3="SYR",
        woe_id=-99.0,
        adm0_a3_is="SYR",
        adm0_a3_us="SYR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-72.3423828125, 21.7517089844, -71.6369140625, 21.9519042969),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Turks and Caicos Islands",
        adm0_a3="TCA",
        geou_dif=0.0,
        geounit="Turks and Caicos Islands",
        gu_a3="TCA",
        su_dif=0.0,
        subunit="Turks and Caicos Islands",
        su_a3="TCA",
        brk_diff=0.0,
        name="Turks and Caicos Is.",
        name_long="Turks and Caicos Islands",
        brk_a3="TCA",
        brk_name="Turks and Caicos Is.",
        brk_group="",
        abbrev="T.C. Is.",
        postal="TC",
        formal_en="Turks and Caicos Islands",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="Turks and Caicos Islands",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=22942.0,
        gdp_md_est=216.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TC",
        iso_a3="TCA",
        iso_n3="796",
        un_a3="796",
        wb_a2="TC",
        wb_a3="TCA",
        woe_id=-99.0,
        adm0_a3_is="TCA",
        adm0_a3_us="TCA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=20.0,
        long_len=24.0,
        abbrev_len=8.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(13.4482421875, 7.47529296875, 23.9833984375, 23.4452148437),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Chad",
        sov_a3="TCD",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Chad",
        adm0_a3="TCD",
        geou_dif=0.0,
        geounit="Chad",
        gu_a3="TCD",
        su_dif=0.0,
        subunit="Chad",
        su_a3="TCD",
        brk_diff=0.0,
        name="Chad",
        name_long="Chad",
        brk_a3="TCD",
        brk_name="Chad",
        brk_group="",
        abbrev="Chad",
        postal="TD",
        formal_en="Republic of Chad",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Chad",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=1.0,
        mapcolor9=8.0,
        mapcolor13=6.0,
        pop_est=10329208.0,
        gdp_md_est=15860.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TD",
        iso_a3="TCD",
        iso_n3="148",
        un_a3="148",
        wb_a2="TD",
        wb_a3="TCD",
        woe_id=-99.0,
        adm0_a3_is="TCD",
        adm0_a3_us="TCD",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Middle Africa",
        region_wb="Sub-Saharan Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-0.090185546875, 6.08940429687, 1.7779296875, 11.115625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Togo",
        sov_a3="TGO",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Togo",
        adm0_a3="TGO",
        geou_dif=0.0,
        geounit="Togo",
        gu_a3="TGO",
        su_dif=0.0,
        subunit="Togo",
        su_a3="TGO",
        brk_diff=0.0,
        name="Togo",
        name_long="Togo",
        brk_a3="TGO",
        brk_name="Togo",
        brk_group="",
        abbrev="Togo",
        postal="TG",
        formal_en="Togolese Republic",
        formal_fr="République Togolaise",
        note_adm0="",
        note_brk="",
        name_sort="Togo",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=1.0,
        mapcolor9=3.0,
        mapcolor13=5.0,
        pop_est=6019877.0,
        gdp_md_est=5118.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TG",
        iso_a3="TGO",
        iso_n3="768",
        un_a3="768",
        wb_a2="TG",
        wb_a3="TGO",
        woe_id=-99.0,
        adm0_a3_is="TGO",
        adm0_a3_us="TGO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Western Africa",
        region_wb="Sub-Saharan Africa",
        name_len=4.0,
        long_len=4.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(97.3739257812, 5.63676757813, 105.641015625, 20.4244140625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Thailand",
        sov_a3="THA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Thailand",
        adm0_a3="THA",
        geou_dif=0.0,
        geounit="Thailand",
        gu_a3="THA",
        su_dif=0.0,
        subunit="Thailand",
        su_a3="THA",
        brk_diff=0.0,
        name="Thailand",
        name_long="Thailand",
        brk_a3="THA",
        brk_name="Thailand",
        brk_group="",
        abbrev="Thai.",
        postal="TH",
        formal_en="Kingdom of Thailand",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Thailand",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=8.0,
        mapcolor13=1.0,
        pop_est=65905410.0,
        gdp_md_est=547400.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TH",
        iso_a3="THA",
        iso_n3="764",
        un_a3="764",
        wb_a2="TH",
        wb_a3="THA",
        woe_id=-99.0,
        adm0_a3_is="THA",
        adm0_a3_us="THA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(67.349609375, 36.6840332031, 75.11875, 41.0351074219),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Tajikistan",
        sov_a3="TJK",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Tajikistan",
        adm0_a3="TJK",
        geou_dif=0.0,
        geounit="Tajikistan",
        gu_a3="TJK",
        su_dif=0.0,
        subunit="Tajikistan",
        su_a3="TJK",
        brk_diff=0.0,
        name="Tajikistan",
        name_long="Tajikistan",
        brk_a3="TJK",
        brk_name="Tajikistan",
        brk_group="",
        abbrev="Tjk.",
        postal="TJ",
        formal_en="Republic of Tajikistan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Tajikistan",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=7349145.0,
        gdp_md_est=13160.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TJ",
        iso_a3="TJK",
        iso_n3="762",
        un_a3="762",
        wb_a2="TJ",
        wb_a3="TJK",
        woe_id=-99.0,
        adm0_a3_is="TJK",
        adm0_a3_us="TJK",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-172.498681641, -9.35830078125, -171.186425781, -8.546484375),
        scalerank=4,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="New Zealand",
        sov_a3="NZ1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="New Zealand",
        adm0_a3="NZL",
        geou_dif=1.0,
        geounit="Tokelau",
        gu_a3="TKL",
        su_dif=0.0,
        subunit="Tokelau",
        su_a3="TKL",
        brk_diff=0.0,
        name="Tokelau",
        name_long="Tokelau",
        brk_a3="TKL",
        brk_name="Tokelau",
        brk_group="",
        abbrev="Tkl.",
        postal="TK",
        formal_en="",
        formal_fr="",
        note_adm0="N.Z.",
        note_brk="",
        name_sort="Tokelau",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=4.0,
        pop_est=1416.0,
        gdp_md_est=1.5,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TK",
        iso_a3="TKL",
        iso_n3="772",
        un_a3="772",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TKL",
        adm0_a3_us="NZL",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(52.4938476563, 35.1708007813, 66.629296875, 42.7784667969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Turkmenistan",
        sov_a3="TKM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Turkmenistan",
        adm0_a3="TKM",
        geou_dif=0.0,
        geounit="Turkmenistan",
        gu_a3="TKM",
        su_dif=0.0,
        subunit="Turkmenistan",
        su_a3="TKM",
        brk_diff=0.0,
        name="Turkmenistan",
        name_long="Turkmenistan",
        brk_a3="TKM",
        brk_name="Turkmenistan",
        brk_group="",
        abbrev="Turkm.",
        postal="TM",
        formal_en="Turkmenistan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Turkmenistan",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=1.0,
        mapcolor13=9.0,
        pop_est=4884887.0,
        gdp_md_est=29780.0,
        pop_year=-99.0,
        lastcensus=1995.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TM",
        iso_a3="TKM",
        iso_n3="795",
        un_a3="795",
        wb_a2="TM",
        wb_a3="TKM",
        woe_id=-99.0,
        adm0_a3_is="TKM",
        adm0_a3_us="TKM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(124.036328125, -9.4279296875, 124.444433594, -9.19033203125),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="East Timor",
        sov_a3="TLS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="East Timor",
        adm0_a3="TLS",
        geou_dif=0.0,
        geounit="East Timor",
        gu_a3="TLS",
        su_dif=1.0,
        subunit="Pante Makasar",
        su_a3="TLP",
        brk_diff=0.0,
        name="Pante Makasar",
        name_long="Pante Makasar",
        brk_a3="TLP",
        brk_name="Pante Makasar",
        brk_group="",
        abbrev="P.M.",
        postal="PM",
        formal_en="",
        formal_fr="",
        note_adm0="E.T.",
        note_brk="",
        name_sort="Pante Makasar",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=4730.0,
        gdp_md_est=10.533292,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TLS",
        adm0_a3_us="TLS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=13.0,
        long_len=13.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(124.915039062, -9.5119140625, 127.29609375, -8.13994140625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="East Timor",
        sov_a3="TLS",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="East Timor",
        adm0_a3="TLS",
        geou_dif=0.0,
        geounit="East Timor",
        gu_a3="TLS",
        su_dif=1.0,
        subunit="East Timor",
        su_a3="TLX",
        brk_diff=0.0,
        name="Timor-Leste",
        name_long="Timor-Leste",
        brk_a3="TLX",
        brk_name="Timor-Leste",
        brk_group="",
        abbrev="T.L.",
        postal="TL",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="East Timor",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=2.0,
        mapcolor9=4.0,
        mapcolor13=3.0,
        pop_est=1061852.0,
        gdp_md_est=2364.65064,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TLS",
        adm0_a3_us="TLS",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=11.0,
        long_len=11.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-175.362353516, -21.4505859375, -173.921875, -18.5653320313),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Tonga",
        sov_a3="TON",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Tonga",
        adm0_a3="TON",
        geou_dif=0.0,
        geounit="Tonga",
        gu_a3="TON",
        su_dif=0.0,
        subunit="Tonga",
        su_a3="TON",
        brk_diff=0.0,
        name="Tonga",
        name_long="Tonga",
        brk_a3="TON",
        brk_name="Tonga",
        brk_group="",
        abbrev="Tongo",
        postal="TO",
        formal_en="Kingdom of Tonga",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Tonga",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=1.0,
        mapcolor9=1.0,
        mapcolor13=8.0,
        pop_est=120898.0,
        gdp_md_est=549.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TO",
        iso_a3="TON",
        iso_n3="776",
        un_a3="776",
        wb_a2="TO",
        wb_a3="TON",
        woe_id=-99.0,
        adm0_a3_is="TON",
        adm0_a3_us="TON",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=3.0,
        homepart=1.0),
    Country(
        bbox=(-61.9061035156, 10.0646484375, -60.9176269531, 10.840234375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="Trinidad and Tobago",
        sov_a3="TTO",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Trinidad and Tobago",
        adm0_a3="TTO",
        geou_dif=0.0,
        geounit="Trinidad and Tobago",
        gu_a3="TTO",
        su_dif=1.0,
        subunit="Trinidad",
        su_a3="TTD",
        brk_diff=0.0,
        name="Trinidad",
        name_long="Trinidad",
        brk_a3="TTD",
        brk_name="Trinidad",
        brk_group="",
        abbrev="Trin.",
        postal="TR",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Trinidad",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=1252800.0,
        gdp_md_est=27743.303817,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TTO",
        adm0_a3_us="TTO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-60.8106445312, 11.1686035156, -60.5254882812, 11.325390625),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Trinidad and Tobago",
        sov_a3="TTO",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Trinidad and Tobago",
        adm0_a3="TTO",
        geou_dif=0.0,
        geounit="Trinidad and Tobago",
        gu_a3="TTO",
        su_dif=1.0,
        subunit="Tobago",
        su_a3="TTG",
        brk_diff=0.0,
        name="Tobago",
        name_long="Tobago",
        brk_a3="TTG",
        brk_name="Tobago",
        brk_group="",
        abbrev="Toba.",
        postal="TB",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Tobago",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=5.0,
        pop_est=54000.0,
        gdp_md_est=1195.832061,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TTO",
        adm0_a3_us="TTO",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(7.49560546875, 30.2293945312, 11.5359375, 37.3403808594),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Tunisia",
        sov_a3="TUN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Tunisia",
        adm0_a3="TUN",
        geou_dif=0.0,
        geounit="Tunisia",
        gu_a3="TUN",
        su_dif=0.0,
        subunit="Tunisia",
        su_a3="TUN",
        brk_diff=0.0,
        name="Tunisia",
        name_long="Tunisia",
        brk_a3="TUN",
        brk_name="Tunisia",
        brk_group="",
        abbrev="Tun.",
        postal="TN",
        formal_en="Republic of Tunisia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Tunisia",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=2.0,
        pop_est=10486339.0,
        gdp_md_est=81710.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TN",
        iso_a3="TUN",
        iso_n3="788",
        un_a3="788",
        wb_a2="TN",
        wb_a3="TUN",
        woe_id=-99.0,
        adm0_a3_is="TUN",
        adm0_a3_us="TUN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Northern Africa",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(25.6689453125, 35.8314453125, 44.8171875, 42.0932617188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Turkey",
        sov_a3="TUR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Turkey",
        adm0_a3="TUR",
        geou_dif=0.0,
        geounit="Turkey",
        gu_a3="TUR",
        su_dif=0.0,
        subunit="Turkey",
        su_a3="TUR",
        brk_diff=0.0,
        name="Turkey",
        name_long="Turkey",
        brk_a3="TUR",
        brk_name="Turkey",
        brk_group="",
        abbrev="Tur.",
        postal="TR",
        formal_en="Republic of Turkey",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Turkey",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=8.0,
        mapcolor13=4.0,
        pop_est=76805524.0,
        gdp_md_est=902700.0,
        pop_year=-99.0,
        lastcensus=2000.0,
        gdp_year=-99.0,
        economy="4. Emerging region: MIKT",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TR",
        iso_a3="TUR",
        iso_n3="792",
        un_a3="792",
        wb_a2="TR",
        wb_a3="TUR",
        woe_id=-99.0,
        adm0_a3_is="TUR",
        adm0_a3_us="TUR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Europe & Central Asia",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(118.287304688, 21.925, 121.929003906, 25.2769042969),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Taiwan",
        sov_a3="TWN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Taiwan",
        adm0_a3="TWN",
        geou_dif=0.0,
        geounit="Taiwan",
        gu_a3="TWN",
        su_dif=0.0,
        subunit="Taiwan",
        su_a3="TWN",
        brk_diff=1.0,
        name="Taiwan",
        name_long="Taiwan",
        brk_a3="B77",
        brk_name="Taiwan",
        brk_group="",
        abbrev="Taiwan",
        postal="TW",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="Self admin.; Claimed by China",
        name_sort="Taiwan",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=7.0,
        mapcolor13=2.0,
        pop_est=22974347.0,
        gdp_md_est=712000.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TW",
        iso_a3="TWN",
        iso_n3="158",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TWN",
        adm0_a3_us="TWN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(29.3234375, -11.7162109375, 40.4635742188, -0.994921875),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="United Republic of Tanzania",
        sov_a3="TZA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="United Republic of Tanzania",
        adm0_a3="TZA",
        geou_dif=0.0,
        geounit="Tanzania",
        gu_a3="TZA",
        su_dif=0.0,
        subunit="Tanzania",
        su_a3="TZA",
        brk_diff=0.0,
        name="Tanzania",
        name_long="Tanzania",
        brk_a3="TZA",
        brk_name="Tanzania",
        brk_group="",
        abbrev="Tanz.",
        postal="TZ",
        formal_en="United Republic of Tanzania",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Tanzania",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=41048532.0,
        gdp_md_est=54250.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="TZ",
        iso_a3="TZA",
        iso_n3="834",
        un_a3="834",
        wb_a2="TZ",
        wb_a3="TZA",
        woe_id=-99.0,
        adm0_a3_is="TZA",
        adm0_a3_us="TZA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(39.1823242188, -6.4537109375, 39.8709960937, -4.90615234375),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=7.0,
        sovereignt="United Republic of Tanzania",
        sov_a3="TZA",
        adm0_dif=0.0,
        level=3.0,
        type="Geo unit",
        admin="United Republic of Tanzania",
        adm0_a3="TZA",
        geou_dif=1.0,
        geounit="Zanzibar",
        gu_a3="TZZ",
        su_dif=0.0,
        subunit="Zanzibar",
        su_a3="TZZ",
        brk_diff=0.0,
        name="Zanzibar",
        name_long="Zanzibar",
        brk_a3="TZZ",
        brk_name="Zanzibar",
        brk_group="",
        abbrev="Zan.",
        postal="ZA",
        formal_en="",
        formal_fr="",
        note_adm0="Tanz.",
        note_brk="",
        name_sort="Zanzibar",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=6.0,
        mapcolor9=2.0,
        mapcolor13=2.0,
        pop_est=1070000.0,
        gdp_md_est=235.4,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="TZA",
        adm0_a3_us="TZA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(29.5619140625, -1.469921875, 34.9782226563, 4.22021484375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Uganda",
        sov_a3="UGA",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Uganda",
        adm0_a3="UGA",
        geou_dif=0.0,
        geounit="Uganda",
        gu_a3="UGA",
        su_dif=0.0,
        subunit="Uganda",
        su_a3="UGA",
        brk_diff=0.0,
        name="Uganda",
        name_long="Uganda",
        brk_a3="UGA",
        brk_name="Uganda",
        brk_group="",
        abbrev="Uga.",
        postal="UG",
        formal_en="Republic of Uganda",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Uganda",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=6.0,
        mapcolor13=4.0,
        pop_est=32369558.0,
        gdp_md_est=39380.0,
        pop_year=-99.0,
        lastcensus=2002.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="UG",
        iso_a3="UGA",
        iso_n3="800",
        un_a3="800",
        wb_a2="UG",
        wb_a3="UGA",
        woe_id=-99.0,
        adm0_a3_is="UGA",
        adm0_a3_us="UGA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(22.1318359375, 44.3875976562, 40.1283203125, 52.3535644531),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Ukraine",
        sov_a3="UKR",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Ukraine",
        adm0_a3="UKR",
        geou_dif=0.0,
        geounit="Ukraine",
        gu_a3="UKR",
        su_dif=0.0,
        subunit="Ukraine",
        su_a3="UKR",
        brk_diff=0.0,
        name="Ukraine",
        name_long="Ukraine",
        brk_a3="UKR",
        brk_name="Ukraine",
        brk_group="",
        abbrev="Ukr.",
        postal="UA",
        formal_en="Ukraine",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Ukraine",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=1.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=45700395.0,
        gdp_md_est=339800.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="UA",
        iso_a3="UKR",
        iso_n3="804",
        un_a3="804",
        wb_a2="UA",
        wb_a3="UKR",
        woe_id=-99.0,
        adm0_a3_is="UKR",
        adm0_a3_us="UKR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Eastern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-58.4381347656, -34.9328125, -53.1255859375, -30.1010742188),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Uruguay",
        sov_a3="URY",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Uruguay",
        adm0_a3="URY",
        geou_dif=0.0,
        geounit="Uruguay",
        gu_a3="URY",
        su_dif=0.0,
        subunit="Uruguay",
        su_a3="URY",
        brk_diff=0.0,
        name="Uruguay",
        name_long="Uruguay",
        brk_a3="URY",
        brk_name="Uruguay",
        brk_group="",
        abbrev="Ury.",
        postal="UY",
        formal_en="Oriental Republic of Uruguay",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Uruguay",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=2.0,
        mapcolor9=2.0,
        mapcolor13=10.0,
        pop_est=3494382.0,
        gdp_md_est=43160.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="UY",
        iso_a3="URY",
        iso_n3="858",
        un_a3="858",
        wb_a2="UY",
        wb_a3="URY",
        woe_id=-99.0,
        adm0_a3_is="URY",
        adm0_a3_us="URY",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-124.709960938, 24.5423339844, -66.9870117187, 49.3696777344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="United States",
        adm0_a3="USA",
        geou_dif=0.0,
        geounit="United States",
        gu_a3="USA",
        su_dif=1.0,
        subunit="United States",
        su_a3="USB",
        brk_diff=0.0,
        name="U.S.A.",
        name_long="United States",
        brk_a3="USB",
        brk_name="U.S.A.",
        brk_group="",
        abbrev="U.S.A.",
        postal="US",
        formal_en="United States of America",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="United States of America",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=311875472.0,
        gdp_md_est=15002100.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="USA",
        adm0_a3_us="USA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=6.0,
        long_len=13.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-160.243457031, 18.9639160156, -154.804199219, 22.2231445312),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="United States",
        adm0_a3="USA",
        geou_dif=0.0,
        geounit="United States",
        gu_a3="USA",
        su_dif=1.0,
        subunit="Hawaii",
        su_a3="USH",
        brk_diff=0.0,
        name="Hawaii",
        name_long="Hawaii",
        brk_a3="USH",
        brk_name="Hawaii",
        brk_group="",
        abbrev="Hawaii",
        postal="HI",
        formal_en="",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="Hawaii",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=1374810.0,
        gdp_md_est=47000.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="USA",
        adm0_a3_us="USA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    # Splitting antimeridian-spanning bbox
    # [-178.19453125, 51.3722167969, 179.779980469, 71.4076660156]
    # into
    # [-178.19453125, 51.6036621094, -130.0140625, 71.4076660156]
    # [172.494824219, 51.3722167969, 179.779980469, 53.0129882813]
    Country(
        bbox=(-178.19453125, 51.6036621094, -130.0140625, 71.4076660156),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="United States",
        adm0_a3="USA",
        geou_dif=0.0,
        geounit="United States",
        gu_a3="USA",
        su_dif=1.0,
        subunit="Alaska",
        su_a3="USK",
        brk_diff=0.0,
        name="Alaska",
        name_long="Alaska",
        brk_a3="USK",
        brk_name="Alaska",
        brk_group="",
        abbrev="Alaska",
        postal="AK",
        formal_en="",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="Alaska",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=722718.0,
        gdp_md_est=44900.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="USA",
        adm0_a3_us="USA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(172.494824219, 51.3722167969, 179.779980469, 53.0129882813),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=4.0,
        type="Geo subunit",
        admin="United States",
        adm0_a3="USA",
        geou_dif=0.0,
        geounit="United States",
        gu_a3="USA",
        su_dif=1.0,
        subunit="Alaska",
        su_a3="USK",
        brk_diff=0.0,
        name="Alaska",
        name_long="Alaska",
        brk_a3="USK",
        brk_name="Alaska",
        brk_group="",
        abbrev="Alaska",
        postal="AK",
        formal_en="",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="Alaska",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=722718.0,
        gdp_md_est=44900.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="-99",
        income_grp="-99",
        wikipedia=0.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="USA",
        adm0_a3_us="USA",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Northern America",
        region_wb="North America",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(55.9756835938, 37.1722167969, 73.1369140625, 45.5553710938),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Uzbekistan",
        sov_a3="UZB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Uzbekistan",
        adm0_a3="UZB",
        geou_dif=0.0,
        geounit="Uzbekistan",
        gu_a3="UZB",
        su_dif=0.0,
        subunit="Uzbekistan",
        su_a3="UZB",
        brk_diff=0.0,
        name="Uzbekistan",
        name_long="Uzbekistan",
        brk_a3="UZB",
        brk_name="Uzbekistan",
        brk_group="",
        abbrev="Uzb.",
        postal="UZ",
        formal_en="Republic of Uzbekistan",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Uzbekistan",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=27606007.0,
        gdp_md_est=71670.0,
        pop_year=-99.0,
        lastcensus=1989.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="UZ",
        iso_a3="UZB",
        iso_n3="860",
        un_a3="860",
        wb_a2="UZ",
        wb_a3="UZB",
        woe_id=-99.0,
        adm0_a3_is="UZB",
        adm0_a3_us="UZB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Central Asia",
        region_wb="Europe & Central Asia",
        name_len=10.0,
        long_len=10.0,
        abbrev_len=4.0,
        tiny=5.0,
        homepart=1.0),
    Country(
        bbox=(12.4275390625, 41.8975585937, 12.4391601563, 41.9062011719),
        scalerank=6,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Vatican",
        sov_a3="VAT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Vatican",
        adm0_a3="VAT",
        geou_dif=0.0,
        geounit="Vatican",
        gu_a3="VAT",
        su_dif=0.0,
        subunit="Vatican",
        su_a3="VAT",
        brk_diff=0.0,
        name="Vatican",
        name_long="Vatican",
        brk_a3="VAT",
        brk_name="Vatican",
        brk_group="",
        abbrev="Vat.",
        postal="V",
        formal_en="State of the Vatican City",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Vatican (Holy Sea)",
        name_alt="Holy Sea",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=2.0,
        pop_est=832.0,
        gdp_md_est=355.0,
        pop_year=0.0,
        lastcensus=-99.0,
        gdp_year=0.0,
        economy="2. Developed region: nonG7",
        income_grp="2. High income: nonOECD",
        wikipedia=0.0,
        fips_10="",
        iso_a2="VA",
        iso_a3="VAT",
        iso_n3="336",
        un_a3="336",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="VAT",
        adm0_a3_us="VAT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Southern Europe",
        region_wb="Europe & Central Asia",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=4.0,
        homepart=1.0),
    Country(
        bbox=(-61.353515625, 12.6947265625, -61.1240234375, 13.3587402344),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Saint Vincent and the Grenadines",
        sov_a3="VCT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Saint Vincent and the Grenadines",
        adm0_a3="VCT",
        geou_dif=0.0,
        geounit="Saint Vincent and the Grenadines",
        gu_a3="VCT",
        su_dif=0.0,
        subunit="Saint Vincent and the Grenadines",
        su_a3="VCT",
        brk_diff=0.0,
        name="St. Vin. and Gren.",
        name_long="Saint Vincent and the Grenadines",
        brk_a3="VCT",
        brk_name="St. Vin. and Gren.",
        brk_group="",
        abbrev="St.V.G.",
        postal="VC",
        formal_en="Saint Vincent and the Grenadines",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="St. Vincent and the Grenadines",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=1.0,
        mapcolor9=5.0,
        mapcolor13=7.0,
        pop_est=104574.0,
        gdp_md_est=1070.0,
        pop_year=-99.0,
        lastcensus=2011.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VC",
        iso_a3="VCT",
        iso_n3="670",
        un_a3="670",
        wb_a2="VC",
        wb_a3="VCT",
        woe_id=-99.0,
        adm0_a3_is="VCT",
        adm0_a3_us="VCT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=18.0,
        long_len=32.0,
        abbrev_len=7.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-73.3662109375, 0.68798828125, -59.82890625, 12.1778808594),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Venezuela",
        sov_a3="VEN",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Venezuela",
        adm0_a3="VEN",
        geou_dif=0.0,
        geounit="Venezuela",
        gu_a3="VEN",
        su_dif=0.0,
        subunit="Venezuela",
        su_a3="VEN",
        brk_diff=0.0,
        name="Venezuela",
        name_long="Venezuela",
        brk_a3="VEN",
        brk_name="Venezuela",
        brk_group="",
        abbrev="Ven.",
        postal="VE",
        formal_en="Bolivarian Republic of Venezuela",
        formal_fr="República Bolivariana de Venezuela",
        note_adm0="",
        note_brk="",
        name_sort="Venezuela, RB",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=3.0,
        mapcolor9=1.0,
        mapcolor13=4.0,
        pop_est=26814843.0,
        gdp_md_est=357400.0,
        pop_year=-99.0,
        lastcensus=2001.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="3. Upper middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VE",
        iso_a3="VEN",
        iso_n3="862",
        un_a3="862",
        wb_a2="VE",
        wb_a3="VEN",
        woe_id=-99.0,
        adm0_a3_is="VEN",
        adm0_a3_us="VEN",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="South America",
        region_un="Americas",
        subregion="South America",
        region_wb="Latin America & Caribbean",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-64.6951171875, 18.3991210938, -64.2735839844, 18.7526855469),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="British Virgin Islands",
        adm0_a3="VGB",
        geou_dif=0.0,
        geounit="British Virgin Islands",
        gu_a3="VGB",
        su_dif=0.0,
        subunit="British Virgin Islands",
        su_a3="VGB",
        brk_diff=0.0,
        name="British Virgin Is.",
        name_long="British Virgin Islands",
        brk_a3="VGB",
        brk_name="British Virgin Is.",
        brk_group="",
        abbrev="V.I. (Br.)",
        postal="VG",
        formal_en="British Virgin Islands",
        formal_fr="",
        note_adm0="U.K.",
        note_brk="",
        name_sort="British Virgin Islands",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=24491.0,
        gdp_md_est=853.4,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="2. Developed region: nonG7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VG",
        iso_a3="VGB",
        iso_n3="092",
        un_a3="092",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="VGB",
        adm0_a3_us="VGB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=18.0,
        long_len=22.0,
        abbrev_len=10.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(-65.0236328125, 17.7017089844, -64.58046875, 18.3852050781),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="United States of America",
        sov_a3="US1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="United States Virgin Islands",
        adm0_a3="VIR",
        geou_dif=0.0,
        geounit="United States Virgin Islands",
        gu_a3="VIR",
        su_dif=0.0,
        subunit="United States Virgin Islands",
        su_a3="VIR",
        brk_diff=0.0,
        name="U.S. Virgin Is.",
        name_long="United States Virgin Islands",
        brk_a3="VIR",
        brk_name="U.S. Virgin Is.",
        brk_group="",
        abbrev="V.I. (U.S.)",
        postal="VI",
        formal_en="Virgin Islands of the United States",
        formal_fr="",
        note_adm0="U.S.A.",
        note_brk="",
        name_sort="Virgin Islands (U.S.)",
        name_alt="",
        mapcolor7=4.0,
        mapcolor8=5.0,
        mapcolor9=1.0,
        mapcolor13=1.0,
        pop_est=109825.0,
        gdp_md_est=1577.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="2. High income: nonOECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VI",
        iso_a3="VIR",
        iso_n3="850",
        un_a3="850",
        wb_a2="VI",
        wb_a3="VIR",
        woe_id=-99.0,
        adm0_a3_is="VIR",
        adm0_a3_us="VIR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="North America",
        region_un="Americas",
        subregion="Caribbean",
        region_wb="Latin America & Caribbean",
        name_len=15.0,
        long_len=28.0,
        abbrev_len=11.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(102.127441406, 8.58325195312, 109.444921875, 23.3452148438),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="Vietnam",
        sov_a3="VNM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Vietnam",
        adm0_a3="VNM",
        geou_dif=0.0,
        geounit="Vietnam",
        gu_a3="VNM",
        su_dif=0.0,
        subunit="Vietnam",
        su_a3="VNM",
        brk_diff=0.0,
        name="Vietnam",
        name_long="Vietnam",
        brk_a3="VNM",
        brk_name="Vietnam",
        brk_group="",
        abbrev="Viet.",
        postal="VN",
        formal_en="Socialist Republic of Vietnam",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Vietnam",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=6.0,
        mapcolor9=5.0,
        mapcolor13=4.0,
        pop_est=86967524.0,
        gdp_md_est=241700.0,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="5. Emerging region: G20",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VN",
        iso_a3="VNM",
        iso_n3="704",
        un_a3="704",
        wb_a2="VN",
        wb_a3="VNM",
        woe_id=-99.0,
        adm0_a3_is="VNM",
        adm0_a3_us="VNM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="South-Eastern Asia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=5.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(166.526074219, -20.241796875, 169.896289063, -13.7094726563),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Vanuatu",
        sov_a3="VUT",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Vanuatu",
        adm0_a3="VUT",
        geou_dif=0.0,
        geounit="Vanuatu",
        gu_a3="VUT",
        su_dif=0.0,
        subunit="Vanuatu",
        su_a3="VUT",
        brk_diff=0.0,
        name="Vanuatu",
        name_long="Vanuatu",
        brk_a3="VUT",
        brk_name="Vanuatu",
        brk_group="",
        abbrev="Van.",
        postal="VU",
        formal_en="Republic of Vanuatu",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Vanuatu",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=3.0,
        mapcolor9=7.0,
        mapcolor13=3.0,
        pop_est=218519.0,
        gdp_md_est=988.5,
        pop_year=-99.0,
        lastcensus=2009.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="VU",
        iso_a3="VUT",
        iso_n3="548",
        un_a3="548",
        wb_a2="VU",
        wb_a3="VUT",
        woe_id=-99.0,
        adm0_a3_is="VUT",
        adm0_a3_us="VUT",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Melanesia",
        region_wb="East Asia & Pacific",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=2.0,
        homepart=1.0),
    Country(
        bbox=(34.8727539063, 31.3513183594, 35.5720703125, 32.5344238281),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Israel",
        sov_a3="ISR",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="Palestine",
        adm0_a3="PSX",
        geou_dif=1.0,
        geounit="West Bank",
        gu_a3="WEB",
        su_dif=0.0,
        subunit="West Bank",
        su_a3="WEB",
        brk_diff=1.0,
        name="West Bank",
        name_long="West Bank",
        brk_a3="B54",
        brk_name="West Bank",
        brk_group="",
        abbrev="W.B.",
        postal="WB",
        formal_en="West Bank",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="West Bank",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=2.0,
        mapcolor9=5.0,
        mapcolor13=8.0,
        pop_est=2514845.0,
        gdp_md_est=11950.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="275",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="PSE",
        adm0_a3_us="PSX",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=9.0,
        long_len=9.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(-178.194384766, -14.3249023437, -176.128076172, -13.2216796875),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="France",
        sov_a3="FR1",
        adm0_dif=1.0,
        level=2.0,
        type="Dependency",
        admin="Wallis and Futuna",
        adm0_a3="WLF",
        geou_dif=0.0,
        geounit="Wallis and Futuna",
        gu_a3="WLF",
        su_dif=0.0,
        subunit="Wallis and Futuna",
        su_a3="WLF",
        brk_diff=0.0,
        name="Wallis and Futuna Is.",
        name_long="Wallis and Futuna Islands",
        brk_a3="WLF",
        brk_name="Wallis and Futuna Islands",
        brk_group="",
        abbrev="Wlf.",
        postal="WF",
        formal_en="Wallis and Futuna Islands",
        formal_fr="",
        note_adm0="Fr.",
        note_brk="",
        name_sort="Wallis and Futuna",
        name_alt="",
        mapcolor7=7.0,
        mapcolor8=5.0,
        mapcolor9=9.0,
        mapcolor13=11.0,
        pop_est=15289.0,
        gdp_md_est=60.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="6. Developing region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="WF",
        iso_a3="WLF",
        iso_n3="876",
        un_a3="876",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="WLF",
        adm0_a3_us="WLF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=21.0,
        long_len=25.0,
        abbrev_len=4.0,
        tiny=3.0,
        homepart=-99.0),
    Country(
        bbox=(-5.2623046875, 51.3904296875, -2.6623046875, 53.4192871094),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="United Kingdom",
        sov_a3="GB1",
        adm0_dif=1.0,
        level=3.0,
        type="Geo unit",
        admin="United Kingdom",
        adm0_a3="GBR",
        geou_dif=1.0,
        geounit="Wales",
        gu_a3="WLS",
        su_dif=0.0,
        subunit="Wales",
        su_a3="WLS",
        brk_diff=0.0,
        name="Wales",
        name_long="Wales",
        brk_a3="WLS",
        brk_name="Wales",
        brk_group="",
        abbrev="Wales",
        postal="WA",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Wales",
        name_alt="",
        mapcolor7=6.0,
        mapcolor8=6.0,
        mapcolor9=6.0,
        mapcolor13=3.0,
        pop_est=0.0,
        gdp_md_est=45268.0,
        pop_year=2011.0,
        lastcensus=-99.0,
        gdp_year=2009.0,
        economy="1. Developed region: G7",
        income_grp="1. High income: OECD",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="-99",
        adm0_a3_us="GBR",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Europe",
        region_un="Europe",
        subregion="Northern Europe",
        region_wb="Europe & Central Asia",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(-172.778515625, -14.047265625, -171.449560547, -13.465234375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=4.0,
        sovereignt="Samoa",
        sov_a3="WSM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Samoa",
        adm0_a3="WSM",
        geou_dif=0.0,
        geounit="Samoa",
        gu_a3="WSM",
        su_dif=0.0,
        subunit="Samoa",
        su_a3="WSM",
        brk_diff=0.0,
        name="Samoa",
        name_long="Samoa",
        brk_a3="WSM",
        brk_name="Samoa",
        brk_group="",
        abbrev="Samoa",
        postal="WS",
        formal_en="Independent State of Samoa",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Samoa",
        name_alt="",
        mapcolor7=3.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=6.0,
        pop_est=219998.0,
        gdp_md_est=1049.0,
        pop_year=-99.0,
        lastcensus=2006.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="WS",
        iso_a3="WSM",
        iso_n3="882",
        un_a3="882",
        wb_a2="WS",
        wb_a3="WSM",
        woe_id=-99.0,
        adm0_a3_is="WSM",
        adm0_a3_us="WSM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Oceania",
        region_un="Oceania",
        subregion="Polynesia",
        region_wb="East Asia & Pacific",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(42.5490234375, 12.6076660156, 53.0856445313, 18.9961425781),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Yemen",
        sov_a3="YEM",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Yemen",
        adm0_a3="YEM",
        geou_dif=0.0,
        geounit="Yemen",
        gu_a3="YEM",
        su_dif=0.0,
        subunit="Yemen",
        su_a3="YEM",
        brk_diff=0.0,
        name="Yemen",
        name_long="Yemen",
        brk_a3="YEM",
        brk_name="Yemen",
        brk_group="",
        abbrev="Yem.",
        postal="YE",
        formal_en="Republic of Yemen",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Yemen, Rep.",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=11.0,
        pop_est=23822783.0,
        gdp_md_est=55280.0,
        pop_year=-99.0,
        lastcensus=2004.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="YE",
        iso_a3="YEM",
        iso_n3="887",
        un_a3="887",
        wb_a2="RY",
        wb_a3="YEM",
        woe_id=-99.0,
        adm0_a3_is="YEM",
        adm0_a3_us="YEM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=5.0,
        long_len=5.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(53.3158203125, 12.3189941406, 54.5111328125, 12.7157714844),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=6.0,
        sovereignt="Yemen",
        sov_a3="YEM",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="Yemen",
        adm0_a3="YEM",
        geou_dif=0.0,
        geounit="Yemen",
        gu_a3="YEM",
        su_dif=1.0,
        subunit="Suqutra",
        su_a3="YES",
        brk_diff=0.0,
        name="Socotra",
        name_long="Socotra",
        brk_a3="YES",
        brk_name="Suqutra",
        brk_group="",
        abbrev="Soc.",
        postal="SQ",
        formal_en="",
        formal_fr="",
        note_adm0="Yem.",
        note_brk="",
        name_sort="Socotra",
        name_alt="Suqutra",
        mapcolor7=5.0,
        mapcolor8=3.0,
        mapcolor9=3.0,
        mapcolor13=11.0,
        pop_est=42842.0,
        gdp_md_est=99.41348,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="YEM",
        adm0_a3_us="YEM",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Asia",
        region_un="Asia",
        subregion="Western Asia",
        region_wb="Middle East & North Africa",
        name_len=7.0,
        long_len=7.0,
        abbrev_len=4.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(37.5900390625, -46.962890625, 37.8876953125, -46.8240234375),
        scalerank=3,
        featurecla="Admin-0 map subunit",
        labelrank=5.0,
        sovereignt="South Africa",
        sov_a3="ZAF",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="South Africa",
        adm0_a3="ZAF",
        geou_dif=0.0,
        geounit="South Africa",
        gu_a3="ZAF",
        su_dif=1.0,
        subunit="Prince Edward Islands",
        su_a3="ZAI",
        brk_diff=0.0,
        name="Prince Edward Is.",
        name_long="Prince Edward Islands",
        brk_a3="ZAI",
        brk_name="Prince Edward Is.",
        brk_group="",
        abbrev="P.E.I.",
        postal="PE",
        formal_en="",
        formal_fr="",
        note_adm0="S.A.",
        note_brk="",
        name_sort="Prince Edward Islands",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=2.0,
        pop_est=-99.0,
        gdp_md_est=-99.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ZAF",
        adm0_a3_us="ZAF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Seven seas (open ocean)",
        region_un="Seven seas (open ocean)",
        subregion="Seven seas (open ocean)",
        region_wb="Sub-Saharan Africa",
        name_len=17.0,
        long_len=21.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=-99.0),
    Country(
        bbox=(16.4475585938, -34.7857421875, 32.8861328125, -22.1462890625),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=2.0,
        sovereignt="South Africa",
        sov_a3="ZAF",
        adm0_dif=0.0,
        level=4.0,
        type="Geo subunit",
        admin="South Africa",
        adm0_a3="ZAF",
        geou_dif=0.0,
        geounit="South Africa",
        gu_a3="ZAF",
        su_dif=1.0,
        subunit="South Africa",
        su_a3="ZAX",
        brk_diff=0.0,
        name="South Africa",
        name_long="South Africa",
        brk_a3="ZAX",
        brk_name="South Africa",
        brk_group="",
        abbrev="S.Af.",
        postal="SA",
        formal_en="",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="South Africa",
        name_alt="",
        mapcolor7=2.0,
        mapcolor8=3.0,
        mapcolor9=4.0,
        mapcolor13=2.0,
        pop_est=49052489.0,
        gdp_md_est=491000.0,
        pop_year=-99.0,
        lastcensus=-99.0,
        gdp_year=-99.0,
        economy="-99",
        income_grp="-99",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="-99",
        iso_a3="-99",
        iso_n3="-99",
        un_a3="-099",
        wb_a2="-99",
        wb_a3="-99",
        woe_id=-99.0,
        adm0_a3_is="ZAF",
        adm0_a3_us="ZAF",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Southern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=12.0,
        long_len=12.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(21.97890625, -18.0415039062, 33.6615234375, -8.19365234375),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Zambia",
        sov_a3="ZMB",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Zambia",
        adm0_a3="ZMB",
        geou_dif=0.0,
        geounit="Zambia",
        gu_a3="ZMB",
        su_dif=0.0,
        subunit="Zambia",
        su_a3="ZMB",
        brk_diff=0.0,
        name="Zambia",
        name_long="Zambia",
        brk_a3="ZMB",
        brk_name="Zambia",
        brk_group="",
        abbrev="Zambia",
        postal="ZM",
        formal_en="Republic of Zambia",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Zambia",
        name_alt="",
        mapcolor7=5.0,
        mapcolor8=8.0,
        mapcolor9=5.0,
        mapcolor13=13.0,
        pop_est=11862740.0,
        gdp_md_est=17500.0,
        pop_year=-99.0,
        lastcensus=2010.0,
        gdp_year=-99.0,
        economy="7. Least developed region",
        income_grp="4. Lower middle income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ZM",
        iso_a3="ZMB",
        iso_n3="894",
        un_a3="894",
        wb_a2="ZM",
        wb_a3="ZMB",
        woe_id=-99.0,
        adm0_a3_is="ZMB",
        adm0_a3_us="ZMB",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=6.0,
        long_len=6.0,
        abbrev_len=6.0,
        tiny=-99.0,
        homepart=1.0),
    Country(
        bbox=(25.2240234375, -22.4020507813, 33.0067382813, -15.6430664062),
        scalerank=1,
        featurecla="Admin-0 map subunit",
        labelrank=3.0,
        sovereignt="Zimbabwe",
        sov_a3="ZWE",
        adm0_dif=0.0,
        level=2.0,
        type="Sovereign country",
        admin="Zimbabwe",
        adm0_a3="ZWE",
        geou_dif=0.0,
        geounit="Zimbabwe",
        gu_a3="ZWE",
        su_dif=0.0,
        subunit="Zimbabwe",
        su_a3="ZWE",
        brk_diff=0.0,
        name="Zimbabwe",
        name_long="Zimbabwe",
        brk_a3="ZWE",
        brk_name="Zimbabwe",
        brk_group="",
        abbrev="Zimb.",
        postal="ZW",
        formal_en="Republic of Zimbabwe",
        formal_fr="",
        note_adm0="",
        note_brk="",
        name_sort="Zimbabwe",
        name_alt="",
        mapcolor7=1.0,
        mapcolor8=5.0,
        mapcolor9=3.0,
        mapcolor13=9.0,
        pop_est=12619600.0,
        gdp_md_est=9323.0,
        pop_year=0.0,
        lastcensus=2002.0,
        gdp_year=0.0,
        economy="5. Emerging region: G20",
        income_grp="5. Low income",
        wikipedia=-99.0,
        fips_10="",
        iso_a2="ZW",
        iso_a3="ZWE",
        iso_n3="716",
        un_a3="716",
        wb_a2="ZW",
        wb_a3="ZWE",
        woe_id=-99.0,
        adm0_a3_is="ZWE",
        adm0_a3_us="ZWE",
        adm0_a3_un=-99.0,
        adm0_a3_wb=-99.0,
        continent="Africa",
        region_un="Africa",
        subregion="Eastern Africa",
        region_wb="Sub-Saharan Africa",
        name_len=8.0,
        long_len=8.0,
        abbrev_len=5.0,
        tiny=-99.0,
        homepart=1.0),
]
